SET statement_timeout = 0;
SET client_encoding = 'UTF8';
SET standard_conforming_strings = on;

SET client_min_messages = warning;

SET search_path = public, pg_catalog;


--
-- TOC entry 2675 (class 1259 OID 35255)
-- Dependencies: 1292 1343 5
-- Name: planet_osm_point; Type: TABLE; Schema: public; Owner: postgres; Tablespace: 
--

CREATE TABLE planet_osm_point (
    osm_id integer,
    access text,
    "addr:flats" text,
    "addr:housenumber" text,
    "addr:interpolation" text,
    admin_level text,
    aerialway text,
    aeroway text,
    amenity text,
    area text,
    barrier text,
    bicycle text,
    bridge text,
    boundary text,
    building text,
    capital text,
    construction text,
    cutting text,
    disused text,
    ele text,
    embankment text,
    foot text,
    highway text,
    historic text,
    horse text,
    junction text,
    landuse text,
    layer text,
    learning text,
    leisure text,
    lock text,
    man_made text,
    military text,
    motorcar text,
    name text,
    "natural" text,
    oneway text,
    operator text,
    poi text,
    power text,
    power_source text,
    place text,
    railway text,
    ref text,
    religion text,
    residence text,
    route text,
    service text,
    shop text,
    sport text,
    tourism text,
    tunnel text,
    waterway text,
    width text,
    wood text,
    z_order integer,
    tags hstore,
    way geometry
);


ALTER TABLE public.planet_osm_point OWNER TO postgres;

--
-- TOC entry 2985 (class 0 OID 35255)
-- Dependencies: 2675
-- Data for Name: planet_osm_point; Type: TABLE DATA; Schema: public; Owner: postgres
--

INSERT INTO planet_osm_point (osm_id, access, "addr:flats", "addr:housenumber", "addr:interpolation", admin_level, aerialway, aeroway, amenity, area, barrier, bicycle, bridge, boundary, building, capital, construction, cutting, disused, ele, embankment, foot, highway, historic, horse, junction, landuse, layer, learning, leisure, lock, man_made, military, motorcar, name, "natural", oneway, operator, poi, power, power_source, place, railway, ref, religion, residence, route, service, shop, sport, tourism, tunnel, waterway, width, wood, z_order, tags, way) VALUES (471542184, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'Nanterre Préfecture (RER)', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'station', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '"name"=>"Nanterre Préfecture (RER)", "railway"=>"station"', '010100002031BF0D004C21C5711F370E41DD9BDD9AACDE5741');
INSERT INTO planet_osm_point (osm_id, access, "addr:flats", "addr:housenumber", "addr:interpolation", admin_level, aerialway, aeroway, amenity, area, barrier, bicycle, bridge, boundary, building, capital, construction, cutting, disused, ele, embankment, foot, highway, historic, horse, junction, landuse, layer, learning, leisure, lock, man_made, military, motorcar, name, "natural", oneway, operator, poi, power, power_source, place, railway, ref, religion, residence, route, service, shop, sport, tourism, tunnel, waterway, width, wood, z_order, tags, way) VALUES (471537554, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'La Défense - Grande Arche', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'station', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '"name"=>"La Défense - Grande Arche", "railway"=>"station"', '010100002031BF0D00C9ADC0952C690E41884C188FEBDD5741');
INSERT INTO planet_osm_point (osm_id, access, "addr:flats", "addr:housenumber", "addr:interpolation", admin_level, aerialway, aeroway, amenity, area, barrier, bicycle, bridge, boundary, building, capital, construction, cutting, disused, ele, embankment, foot, highway, historic, horse, junction, landuse, layer, learning, leisure, lock, man_made, military, motorcar, name, "natural", oneway, operator, poi, power, power_source, place, railway, ref, religion, residence, route, service, shop, sport, tourism, tunnel, waterway, width, wood, z_order, tags, way) VALUES (27333361, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '3', NULL, NULL, NULL, NULL, NULL, NULL, 'Pont de Neuilly', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'station', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '"name"=>"Pont de Neuilly", "layer"=>"3", "railway"=>"station"', '010100002031BF0D002D72D34340AE0E412883023FDBDC5741');
INSERT INTO planet_osm_point (osm_id, access, "addr:flats", "addr:housenumber", "addr:interpolation", admin_level, aerialway, aeroway, amenity, area, barrier, bicycle, bridge, boundary, building, capital, construction, cutting, disused, ele, embankment, foot, highway, historic, horse, junction, landuse, layer, learning, leisure, lock, man_made, military, motorcar, name, "natural", oneway, operator, poi, power, power_source, place, railway, ref, religion, residence, route, service, shop, sport, tourism, tunnel, waterway, width, wood, z_order, tags, way) VALUES (27362238, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'Les Sablons', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'station', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '"name"=>"Les Sablons", "railway"=>"station"', '010100002031BF0D001E17F62CE5DE0E41004837831EDC5741');
INSERT INTO planet_osm_point (osm_id, access, "addr:flats", "addr:housenumber", "addr:interpolation", admin_level, aerialway, aeroway, amenity, area, barrier, bicycle, bridge, boundary, building, capital, construction, cutting, disused, ele, embankment, foot, highway, historic, horse, junction, landuse, layer, learning, leisure, lock, man_made, military, motorcar, name, "natural", oneway, operator, poi, power, power_source, place, railway, ref, religion, residence, route, service, shop, sport, tourism, tunnel, waterway, width, wood, z_order, tags, way) VALUES (243496729, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'Porte Dauphine', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'station', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '"name"=>"Porte Dauphine", "railway"=>"station"', '010100002031BF0D005F26A69926F00E411805433787DA5741');
INSERT INTO planet_osm_point (osm_id, access, "addr:flats", "addr:housenumber", "addr:interpolation", admin_level, aerialway, aeroway, amenity, area, barrier, bicycle, bridge, boundary, building, capital, construction, cutting, disused, ele, embankment, foot, highway, historic, horse, junction, landuse, layer, learning, leisure, lock, man_made, military, motorcar, name, "natural", oneway, operator, poi, power, power_source, place, railway, ref, religion, residence, route, service, shop, sport, tourism, tunnel, waterway, width, wood, z_order, tags, way) VALUES (27362239, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '3', NULL, NULL, NULL, NULL, NULL, NULL, 'Porte Maillot', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'station', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '"name"=>"Porte Maillot", "layer"=>"3", "railway"=>"station"', '010100002031BF0D002FE87841DE000F41D99FFA7D9FDB5741');
INSERT INTO planet_osm_point (osm_id, access, "addr:flats", "addr:housenumber", "addr:interpolation", admin_level, aerialway, aeroway, amenity, area, barrier, bicycle, bridge, boundary, building, capital, construction, cutting, disused, ele, embankment, foot, highway, historic, horse, junction, landuse, layer, learning, leisure, lock, man_made, military, motorcar, name, "natural", oneway, operator, poi, power, power_source, place, railway, ref, religion, residence, route, service, shop, sport, tourism, tunnel, waterway, width, wood, z_order, tags, way) VALUES (659263251, NULL, NULL, '89', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '"addr:housenumber"=>"89"', '010100002031BF0D0010876A9B4C090F4140AF307D6FDB5741');
INSERT INTO planet_osm_point (osm_id, access, "addr:flats", "addr:housenumber", "addr:interpolation", admin_level, aerialway, aeroway, amenity, area, barrier, bicycle, bridge, boundary, building, capital, construction, cutting, disused, ele, embankment, foot, highway, historic, horse, junction, landuse, layer, learning, leisure, lock, man_made, military, motorcar, name, "natural", oneway, operator, poi, power, power_source, place, railway, ref, religion, residence, route, service, shop, sport, tourism, tunnel, waterway, width, wood, z_order, tags, way) VALUES (659286617, NULL, NULL, '20', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '"addr:housenumber"=>"20"', '010100002031BF0D000287DBCF72090F413BB0D4B421DB5741');
INSERT INTO planet_osm_point (osm_id, access, "addr:flats", "addr:housenumber", "addr:interpolation", admin_level, aerialway, aeroway, amenity, area, barrier, bicycle, bridge, boundary, building, capital, construction, cutting, disused, ele, embankment, foot, highway, historic, horse, junction, landuse, layer, learning, leisure, lock, man_made, military, motorcar, name, "natural", oneway, operator, poi, power, power_source, place, railway, ref, religion, residence, route, service, shop, sport, tourism, tunnel, waterway, width, wood, z_order, tags, way) VALUES (659286904, NULL, NULL, '25', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '"addr:housenumber"=>"25"', '010100002031BF0D00C9B0B58BA2090F41412409A21CDB5741');
INSERT INTO planet_osm_point (osm_id, access, "addr:flats", "addr:housenumber", "addr:interpolation", admin_level, aerialway, aeroway, amenity, area, barrier, bicycle, bridge, boundary, building, capital, construction, cutting, disused, ele, embankment, foot, highway, historic, horse, junction, landuse, layer, learning, leisure, lock, man_made, military, motorcar, name, "natural", oneway, operator, poi, power, power_source, place, railway, ref, religion, residence, route, service, shop, sport, tourism, tunnel, waterway, width, wood, z_order, tags, way) VALUES (678457034, NULL, NULL, '234', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '"addr:street"=>"Boulevard Pereire", "addr:housenumber"=>"234"', '010100002031BF0D005F517CCE4A0B0F413C8F02FFA5DB5741');
INSERT INTO planet_osm_point (osm_id, access, "addr:flats", "addr:housenumber", "addr:interpolation", admin_level, aerialway, aeroway, amenity, area, barrier, bicycle, bridge, boundary, building, capital, construction, cutting, disused, ele, embankment, foot, highway, historic, horse, junction, landuse, layer, learning, leisure, lock, man_made, military, motorcar, name, "natural", oneway, operator, poi, power, power_source, place, railway, ref, religion, residence, route, service, shop, sport, tourism, tunnel, waterway, width, wood, z_order, tags, way) VALUES (678456558, NULL, NULL, '271', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '"addr:street"=>"Boulevard Pereire", "addr:housenumber"=>"271"', '010100002031BF0D00126BAF291A0D0F418F0C43B29BDB5741');
INSERT INTO planet_osm_point (osm_id, access, "addr:flats", "addr:housenumber", "addr:interpolation", admin_level, aerialway, aeroway, amenity, area, barrier, bicycle, bridge, boundary, building, capital, construction, cutting, disused, ele, embankment, foot, highway, historic, horse, junction, landuse, layer, learning, leisure, lock, man_made, military, motorcar, name, "natural", oneway, operator, poi, power, power_source, place, railway, ref, religion, residence, route, service, shop, sport, tourism, tunnel, waterway, width, wood, z_order, tags, way) VALUES (659294433, NULL, NULL, '12', NULL, NULL, NULL, NULL, NULL, NULL, 'gate', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '"barrier"=>"gate", "addr:housenumber"=>"12"', '010100002031BF0D0014286CAF4F0D0F410A8FECE42FDB5741');
INSERT INTO planet_osm_point (osm_id, access, "addr:flats", "addr:housenumber", "addr:interpolation", admin_level, aerialway, aeroway, amenity, area, barrier, bicycle, bridge, boundary, building, capital, construction, cutting, disused, ele, embankment, foot, highway, historic, horse, junction, landuse, layer, learning, leisure, lock, man_made, military, motorcar, name, "natural", oneway, operator, poi, power, power_source, place, railway, ref, religion, residence, route, service, shop, sport, tourism, tunnel, waterway, width, wood, z_order, tags, way) VALUES (659272052, NULL, NULL, '75', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '"addr:housenumber"=>"75"', '010100002031BF0D00047E94D2510D0F41A78202EE5FDB5741');
INSERT INTO planet_osm_point (osm_id, access, "addr:flats", "addr:housenumber", "addr:interpolation", admin_level, aerialway, aeroway, amenity, area, barrier, bicycle, bridge, boundary, building, capital, construction, cutting, disused, ele, embankment, foot, highway, historic, horse, junction, landuse, layer, learning, leisure, lock, man_made, military, motorcar, name, "natural", oneway, operator, poi, power, power_source, place, railway, ref, religion, residence, route, service, shop, sport, tourism, tunnel, waterway, width, wood, z_order, tags, way) VALUES (243496728, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'Victor Hugo', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'station', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '"name"=>"Victor Hugo", "railway"=>"station"', '010100002031BF0D000EB48142470E0F411E9DE3D536DA5741');
INSERT INTO planet_osm_point (osm_id, access, "addr:flats", "addr:housenumber", "addr:interpolation", admin_level, aerialway, aeroway, amenity, area, barrier, bicycle, bridge, boundary, building, capital, construction, cutting, disused, ele, embankment, foot, highway, historic, horse, junction, landuse, layer, learning, leisure, lock, man_made, military, motorcar, name, "natural", oneway, operator, poi, power, power_source, place, railway, ref, religion, residence, route, service, shop, sport, tourism, tunnel, waterway, width, wood, z_order, tags, way) VALUES (659299681, NULL, NULL, '15', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '"addr:housenumber"=>"15"', '010100002031BF0D005CEEEA92BF0E0F413F7F90F7F5DA5741');
INSERT INTO planet_osm_point (osm_id, access, "addr:flats", "addr:housenumber", "addr:interpolation", admin_level, aerialway, aeroway, amenity, area, barrier, bicycle, bridge, boundary, building, capital, construction, cutting, disused, ele, embankment, foot, highway, historic, horse, junction, landuse, layer, learning, leisure, lock, man_made, military, motorcar, name, "natural", oneway, operator, poi, power, power_source, place, railway, ref, religion, residence, route, service, shop, sport, tourism, tunnel, waterway, width, wood, z_order, tags, way) VALUES (659298552, NULL, NULL, '6', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '"addr:housenumber"=>"6"', '010100002031BF0D009BAF7696EA0E0F412A90978FECDA5741');
INSERT INTO planet_osm_point (osm_id, access, "addr:flats", "addr:housenumber", "addr:interpolation", admin_level, aerialway, aeroway, amenity, area, barrier, bicycle, bridge, boundary, building, capital, construction, cutting, disused, ele, embankment, foot, highway, historic, horse, junction, landuse, layer, learning, leisure, lock, man_made, military, motorcar, name, "natural", oneway, operator, poi, power, power_source, place, railway, ref, religion, residence, route, service, shop, sport, tourism, tunnel, waterway, width, wood, z_order, tags, way) VALUES (496823311, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'taxi', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '"amenity"=>"taxi"', '010100002031BF0D0087750160660F0F41994655223BDA5741');
INSERT INTO planet_osm_point (osm_id, access, "addr:flats", "addr:housenumber", "addr:interpolation", admin_level, aerialway, aeroway, amenity, area, barrier, bicycle, bridge, boundary, building, capital, construction, cutting, disused, ele, embankment, foot, highway, historic, horse, junction, landuse, layer, learning, leisure, lock, man_made, military, motorcar, name, "natural", oneway, operator, poi, power, power_source, place, railway, ref, religion, residence, route, service, shop, sport, tourism, tunnel, waterway, width, wood, z_order, tags, way) VALUES (659299997, NULL, NULL, '17-21', NULL, NULL, NULL, NULL, NULL, NULL, 'gate', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '"barrier"=>"gate", "addr:housenumber"=>"17-21"', '010100002031BF0D0059468039BC0F0F41F3FE43A106DB5741');
INSERT INTO planet_osm_point (osm_id, access, "addr:flats", "addr:housenumber", "addr:interpolation", admin_level, aerialway, aeroway, amenity, area, barrier, bicycle, bridge, boundary, building, capital, construction, cutting, disused, ele, embankment, foot, highway, historic, horse, junction, landuse, layer, learning, leisure, lock, man_made, military, motorcar, name, "natural", oneway, operator, poi, power, power_source, place, railway, ref, religion, residence, route, service, shop, sport, tourism, tunnel, waterway, width, wood, z_order, tags, way) VALUES (659262671, NULL, NULL, '64', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '"addr:housenumber"=>"64"', '010100002031BF0D00A70D5424E30F0F41646EC4EC6FDB5741');
INSERT INTO planet_osm_point (osm_id, access, "addr:flats", "addr:housenumber", "addr:interpolation", admin_level, aerialway, aeroway, amenity, area, barrier, bicycle, bridge, boundary, building, capital, construction, cutting, disused, ele, embankment, foot, highway, historic, horse, junction, landuse, layer, learning, leisure, lock, man_made, military, motorcar, name, "natural", oneway, operator, poi, power, power_source, place, railway, ref, religion, residence, route, service, shop, sport, tourism, tunnel, waterway, width, wood, z_order, tags, way) VALUES (496823489, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'recycling', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '"amenity"=>"recycling"', '010100002031BF0D00D3C1B39AF80F0F41275D25883BDA5741');
INSERT INTO planet_osm_point (osm_id, access, "addr:flats", "addr:housenumber", "addr:interpolation", admin_level, aerialway, aeroway, amenity, area, barrier, bicycle, bridge, boundary, building, capital, construction, cutting, disused, ele, embankment, foot, highway, historic, horse, junction, landuse, layer, learning, leisure, lock, man_made, military, motorcar, name, "natural", oneway, operator, poi, power, power_source, place, railway, ref, religion, residence, route, service, shop, sport, tourism, tunnel, waterway, width, wood, z_order, tags, way) VALUES (496823566, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'telephone', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '"amenity"=>"telephone"', '010100002031BF0D00D3C1B39AF80F0F41EAFF03123EDA5741');
INSERT INTO planet_osm_point (osm_id, access, "addr:flats", "addr:housenumber", "addr:interpolation", admin_level, aerialway, aeroway, amenity, area, barrier, bicycle, bridge, boundary, building, capital, construction, cutting, disused, ele, embankment, foot, highway, historic, horse, junction, landuse, layer, learning, leisure, lock, man_made, military, motorcar, name, "natural", oneway, operator, poi, power, power_source, place, railway, ref, religion, residence, route, service, shop, sport, tourism, tunnel, waterway, width, wood, z_order, tags, way) VALUES (659299688, NULL, NULL, '23', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '"addr:housenumber"=>"23"', '010100002031BF0D0069C9C7886D100F41A720605412DB5741');
INSERT INTO planet_osm_point (osm_id, access, "addr:flats", "addr:housenumber", "addr:interpolation", admin_level, aerialway, aeroway, amenity, area, barrier, bicycle, bridge, boundary, building, capital, construction, cutting, disused, ele, embankment, foot, highway, historic, horse, junction, landuse, layer, learning, leisure, lock, man_made, military, motorcar, name, "natural", oneway, operator, poi, power, power_source, place, railway, ref, religion, residence, route, service, shop, sport, tourism, tunnel, waterway, width, wood, z_order, tags, way) VALUES (496822785, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'pharmacy', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '"amenity"=>"pharmacy"', '010100002031BF0D00CAAC8A8E79100F41BC9C2D4B39DA5741');
INSERT INTO planet_osm_point (osm_id, access, "addr:flats", "addr:housenumber", "addr:interpolation", admin_level, aerialway, aeroway, amenity, area, barrier, bicycle, bridge, boundary, building, capital, construction, cutting, disused, ele, embankment, foot, highway, historic, horse, junction, landuse, layer, learning, leisure, lock, man_made, military, motorcar, name, "natural", oneway, operator, poi, power, power_source, place, railway, ref, religion, residence, route, service, shop, sport, tourism, tunnel, waterway, width, wood, z_order, tags, way) VALUES (678457032, NULL, NULL, '218 bis', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '"addr:street"=>"Boulevard Pereire", "addr:housenumber"=>"218 bis"', '010100002031BF0D0097B88B9197100F41CBCE0BA6CFDB5741');
INSERT INTO planet_osm_point (osm_id, access, "addr:flats", "addr:housenumber", "addr:interpolation", admin_level, aerialway, aeroway, amenity, area, barrier, bicycle, bridge, boundary, building, capital, construction, cutting, disused, ele, embankment, foot, highway, historic, horse, junction, landuse, layer, learning, leisure, lock, man_made, military, motorcar, name, "natural", oneway, operator, poi, power, power_source, place, railway, ref, religion, residence, route, service, shop, sport, tourism, tunnel, waterway, width, wood, z_order, tags, way) VALUES (665877959, NULL, NULL, '44', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '"addr:housenumber"=>"44"', '010100002031BF0D0013EDCA91C7100F41416CA304DBDA5741');
INSERT INTO planet_osm_point (osm_id, access, "addr:flats", "addr:housenumber", "addr:interpolation", admin_level, aerialway, aeroway, amenity, area, barrier, bicycle, bridge, boundary, building, capital, construction, cutting, disused, ele, embankment, foot, highway, historic, horse, junction, landuse, layer, learning, leisure, lock, man_made, military, motorcar, name, "natural", oneway, operator, poi, power, power_source, place, railway, ref, religion, residence, route, service, shop, sport, tourism, tunnel, waterway, width, wood, z_order, tags, way) VALUES (659302398, NULL, NULL, '27', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '"addr:housenumber"=>"27"', '010100002031BF0D0061B49E7CEE100F41C3BF023E1ADB5741');
INSERT INTO planet_osm_point (osm_id, access, "addr:flats", "addr:housenumber", "addr:interpolation", admin_level, aerialway, aeroway, amenity, area, barrier, bicycle, bridge, boundary, building, capital, construction, cutting, disused, ele, embankment, foot, highway, historic, horse, junction, landuse, layer, learning, leisure, lock, man_made, military, motorcar, name, "natural", oneway, operator, poi, power, power_source, place, railway, ref, religion, residence, route, service, shop, sport, tourism, tunnel, waterway, width, wood, z_order, tags, way) VALUES (659298554, NULL, NULL, '28', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '"addr:housenumber"=>"28"', '010100002031BF0D0009F8055908120F41A7D0B5C41FDB5741');
INSERT INTO planet_osm_point (osm_id, access, "addr:flats", "addr:housenumber", "addr:interpolation", admin_level, aerialway, aeroway, amenity, area, barrier, bicycle, bridge, boundary, building, capital, construction, cutting, disused, ele, embankment, foot, highway, historic, horse, junction, landuse, layer, learning, leisure, lock, man_made, military, motorcar, name, "natural", oneway, operator, poi, power, power_source, place, railway, ref, religion, residence, route, service, shop, sport, tourism, tunnel, waterway, width, wood, z_order, tags, way) VALUES (665873830, NULL, NULL, '33', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '"addr:street"=>"Avenue Foch", "addr:housenumber"=>"33"', '010100002031BF0D00591C75D824120F4185A05923A8DA5741');
INSERT INTO planet_osm_point (osm_id, access, "addr:flats", "addr:housenumber", "addr:interpolation", admin_level, aerialway, aeroway, amenity, area, barrier, bicycle, bridge, boundary, building, capital, construction, cutting, disused, ele, embankment, foot, highway, historic, horse, junction, landuse, layer, learning, leisure, lock, man_made, military, motorcar, name, "natural", oneway, operator, poi, power, power_source, place, railway, ref, religion, residence, route, service, shop, sport, tourism, tunnel, waterway, width, wood, z_order, tags, way) VALUES (678457003, NULL, NULL, '212 ter', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '"addr:street"=>"Boulevard Pereire", "addr:housenumber"=>"212 ter"', '010100002031BF0D0037E7C96132120F4144909C28D8DB5741');
INSERT INTO planet_osm_point (osm_id, access, "addr:flats", "addr:housenumber", "addr:interpolation", admin_level, aerialway, aeroway, amenity, area, barrier, bicycle, bridge, boundary, building, capital, construction, cutting, disused, ele, embankment, foot, highway, historic, horse, junction, landuse, layer, learning, leisure, lock, man_made, military, motorcar, name, "natural", oneway, operator, poi, power, power_source, place, railway, ref, religion, residence, route, service, shop, sport, tourism, tunnel, waterway, width, wood, z_order, tags, way) VALUES (659298701, NULL, NULL, '30', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '"addr:housenumber"=>"30"', '010100002031BF0D0068A415B341120F415232AF6424DB5741');
INSERT INTO planet_osm_point (osm_id, access, "addr:flats", "addr:housenumber", "addr:interpolation", admin_level, aerialway, aeroway, amenity, area, barrier, bicycle, bridge, boundary, building, capital, construction, cutting, disused, ele, embankment, foot, highway, historic, horse, junction, landuse, layer, learning, leisure, lock, man_made, military, motorcar, name, "natural", oneway, operator, poi, power, power_source, place, railway, ref, religion, residence, route, service, shop, sport, tourism, tunnel, waterway, width, wood, z_order, tags, way) VALUES (299014619, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'post_office', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '"amenity"=>"post_office"', '010100002031BF0D0039E829F2E8120F41E3AD0E2B62DB5741');
INSERT INTO planet_osm_point (osm_id, access, "addr:flats", "addr:housenumber", "addr:interpolation", admin_level, aerialway, aeroway, amenity, area, barrier, bicycle, bridge, boundary, building, capital, construction, cutting, disused, ele, embankment, foot, highway, historic, horse, junction, landuse, layer, learning, leisure, lock, man_made, military, motorcar, name, "natural", oneway, operator, poi, power, power_source, place, railway, ref, religion, residence, route, service, shop, sport, tourism, tunnel, waterway, width, wood, z_order, tags, way) VALUES (659286903, NULL, NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '"addr:housenumber"=>"1"', '010100002031BF0D00737AE131F7120F4109E259443FDB5741');
INSERT INTO planet_osm_point (osm_id, access, "addr:flats", "addr:housenumber", "addr:interpolation", admin_level, aerialway, aeroway, amenity, area, barrier, bicycle, bridge, boundary, building, capital, construction, cutting, disused, ele, embankment, foot, highway, historic, horse, junction, landuse, layer, learning, leisure, lock, man_made, military, motorcar, name, "natural", oneway, operator, poi, power, power_source, place, railway, ref, religion, residence, route, service, shop, sport, tourism, tunnel, waterway, width, wood, z_order, tags, way) VALUES (659302400, NULL, NULL, '35', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '"addr:housenumber"=>"35"', '010100002031BF0D002CE89A260F130F41F63C66E13CDB5741');
INSERT INTO planet_osm_point (osm_id, access, "addr:flats", "addr:housenumber", "addr:interpolation", admin_level, aerialway, aeroway, amenity, area, barrier, bicycle, bridge, boundary, building, capital, construction, cutting, disused, ele, embankment, foot, highway, historic, horse, junction, landuse, layer, learning, leisure, lock, man_made, military, motorcar, name, "natural", oneway, operator, poi, power, power_source, place, railway, ref, religion, residence, route, service, shop, sport, tourism, tunnel, waterway, width, wood, z_order, tags, way) VALUES (659286616, NULL, NULL, '2', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '"addr:housenumber"=>"2"', '010100002031BF0D00D01175E23E130F416331A4AF45DB5741');
INSERT INTO planet_osm_point (osm_id, access, "addr:flats", "addr:housenumber", "addr:interpolation", admin_level, aerialway, aeroway, amenity, area, barrier, bicycle, bridge, boundary, building, capital, construction, cutting, disused, ele, embankment, foot, highway, historic, horse, junction, landuse, layer, learning, leisure, lock, man_made, military, motorcar, name, "natural", oneway, operator, poi, power, power_source, place, railway, ref, religion, residence, route, service, shop, sport, tourism, tunnel, waterway, width, wood, z_order, tags, way) VALUES (299014649, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'post_box', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '"amenity"=>"post_box"', '010100002031BF0D00DF2A313E4C130F41AED9E9BC60DB5741');
INSERT INTO planet_osm_point (osm_id, access, "addr:flats", "addr:housenumber", "addr:interpolation", admin_level, aerialway, aeroway, amenity, area, barrier, bicycle, bridge, boundary, building, capital, construction, cutting, disused, ele, embankment, foot, highway, historic, horse, junction, landuse, layer, learning, leisure, lock, man_made, military, motorcar, name, "natural", oneway, operator, poi, power, power_source, place, railway, ref, religion, residence, route, service, shop, sport, tourism, tunnel, waterway, width, wood, z_order, tags, way) VALUES (659263253, NULL, NULL, '63', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '"addr:housenumber"=>"63"', '010100002031BF0D0023D3711A90130F412299C4C647DB5741');
INSERT INTO planet_osm_point (osm_id, access, "addr:flats", "addr:housenumber", "addr:interpolation", admin_level, aerialway, aeroway, amenity, area, barrier, bicycle, bridge, boundary, building, capital, construction, cutting, disused, ele, embankment, foot, highway, historic, horse, junction, landuse, layer, learning, leisure, lock, man_made, military, motorcar, name, "natural", oneway, operator, poi, power, power_source, place, railway, ref, religion, residence, route, service, shop, sport, tourism, tunnel, waterway, width, wood, z_order, tags, way) VALUES (299015141, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'post_box', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '"amenity"=>"post_box"', '010100002031BF0D0057ED580095130F411E3A3B1741DB5741');
INSERT INTO planet_osm_point (osm_id, access, "addr:flats", "addr:housenumber", "addr:interpolation", admin_level, aerialway, aeroway, amenity, area, barrier, bicycle, bridge, boundary, building, capital, construction, cutting, disused, ele, embankment, foot, highway, historic, horse, junction, landuse, layer, learning, leisure, lock, man_made, military, motorcar, name, "natural", oneway, operator, poi, power, power_source, place, railway, ref, religion, residence, route, service, shop, sport, tourism, tunnel, waterway, width, wood, z_order, tags, way) VALUES (659298703, NULL, NULL, '38', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '"addr:housenumber"=>"38"', '010100002031BF0D00F5E75EF8A7130F41223F936E3CDB5741');
INSERT INTO planet_osm_point (osm_id, access, "addr:flats", "addr:housenumber", "addr:interpolation", admin_level, aerialway, aeroway, amenity, area, barrier, bicycle, bridge, boundary, building, capital, construction, cutting, disused, ele, embankment, foot, highway, historic, horse, junction, landuse, layer, learning, leisure, lock, man_made, military, motorcar, name, "natural", oneway, operator, poi, power, power_source, place, railway, ref, religion, residence, route, service, shop, sport, tourism, tunnel, waterway, width, wood, z_order, tags, way) VALUES (659295286, NULL, NULL, '27', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '"addr:housenumber"=>"27"', '010100002031BF0D003CED3A69E1130F415926AE5E3BDB5741');
INSERT INTO planet_osm_point (osm_id, access, "addr:flats", "addr:housenumber", "addr:interpolation", admin_level, aerialway, aeroway, amenity, area, barrier, bicycle, bridge, boundary, building, capital, construction, cutting, disused, ele, embankment, foot, highway, historic, horse, junction, landuse, layer, learning, leisure, lock, man_made, military, motorcar, name, "natural", oneway, operator, poi, power, power_source, place, railway, ref, religion, residence, route, service, shop, sport, tourism, tunnel, waterway, width, wood, z_order, tags, way) VALUES (260765389, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'Trocadéro', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'station', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '"name"=>"Trocadéro", "railway"=>"station"', '010100002031BF0D00DE4A95110C140F41D2521CF020D95741');
INSERT INTO planet_osm_point (osm_id, access, "addr:flats", "addr:housenumber", "addr:interpolation", admin_level, aerialway, aeroway, amenity, area, barrier, bicycle, bridge, boundary, building, capital, construction, cutting, disused, ele, embankment, foot, highway, historic, horse, junction, landuse, layer, learning, leisure, lock, man_made, military, motorcar, name, "natural", oneway, operator, poi, power, power_source, place, railway, ref, religion, residence, route, service, shop, sport, tourism, tunnel, waterway, width, wood, z_order, tags, way) VALUES (659290623, NULL, NULL, '30', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '"addr:housenumber"=>"30"', '010100002031BF0D00C72B73374F140F41C5FF1F4142DB5741');
INSERT INTO planet_osm_point (osm_id, access, "addr:flats", "addr:housenumber", "addr:interpolation", admin_level, aerialway, aeroway, amenity, area, barrier, bicycle, bridge, boundary, building, capital, construction, cutting, disused, ele, embankment, foot, highway, historic, horse, junction, landuse, layer, learning, leisure, lock, man_made, military, motorcar, name, "natural", oneway, operator, poi, power, power_source, place, railway, ref, religion, residence, route, service, shop, sport, tourism, tunnel, waterway, width, wood, z_order, tags, way) VALUES (496823843, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'telephone', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '"amenity"=>"telephone"', '010100002031BF0D00CC94800389140F415095A70C5DDA5741');
INSERT INTO planet_osm_point (osm_id, access, "addr:flats", "addr:housenumber", "addr:interpolation", admin_level, aerialway, aeroway, amenity, area, barrier, bicycle, bridge, boundary, building, capital, construction, cutting, disused, ele, embankment, foot, highway, historic, horse, junction, landuse, layer, learning, leisure, lock, man_made, military, motorcar, name, "natural", oneway, operator, poi, power, power_source, place, railway, ref, religion, residence, route, service, shop, sport, tourism, tunnel, waterway, width, wood, z_order, tags, way) VALUES (659262668, NULL, NULL, '52', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '"addr:housenumber"=>"52"', '010100002031BF0D00E99E089DA0140F41151361B65DDB5741');
INSERT INTO planet_osm_point (osm_id, access, "addr:flats", "addr:housenumber", "addr:interpolation", admin_level, aerialway, aeroway, amenity, area, barrier, bicycle, bridge, boundary, building, capital, construction, cutting, disused, ele, embankment, foot, highway, historic, horse, junction, landuse, layer, learning, leisure, lock, man_made, military, motorcar, name, "natural", oneway, operator, poi, power, power_source, place, railway, ref, religion, residence, route, service, shop, sport, tourism, tunnel, waterway, width, wood, z_order, tags, way) VALUES (659295282, NULL, NULL, '19', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '"addr:housenumber"=>"19"', '010100002031BF0D0018D8F3C5AE140F417929907422DB5741');
INSERT INTO planet_osm_point (osm_id, access, "addr:flats", "addr:housenumber", "addr:interpolation", admin_level, aerialway, aeroway, amenity, area, barrier, bicycle, bridge, boundary, building, capital, construction, cutting, disused, ele, embankment, foot, highway, historic, horse, junction, landuse, layer, learning, leisure, lock, man_made, military, motorcar, name, "natural", oneway, operator, poi, power, power_source, place, railway, ref, religion, residence, route, service, shop, sport, tourism, tunnel, waterway, width, wood, z_order, tags, way) VALUES (659293287, NULL, NULL, '17', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '"addr:housenumber"=>"17"', '010100002031BF0D00DF01CE81DE140F41D2F098861DDB5741');
INSERT INTO planet_osm_point (osm_id, access, "addr:flats", "addr:housenumber", "addr:interpolation", admin_level, aerialway, aeroway, amenity, area, barrier, bicycle, bridge, boundary, building, capital, construction, cutting, disused, ele, embankment, foot, highway, historic, horse, junction, landuse, layer, learning, leisure, lock, man_made, military, motorcar, name, "natural", oneway, operator, poi, power, power_source, place, railway, ref, religion, residence, route, service, shop, sport, tourism, tunnel, waterway, width, wood, z_order, tags, way) VALUES (678456553, NULL, NULL, '237', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '"addr:street"=>"Boulevard Pereire", "addr:housenumber"=>"237"', '010100002031BF0D00EE1A8ADDEB140F4137DCC9C8D2DB5741');
INSERT INTO planet_osm_point (osm_id, access, "addr:flats", "addr:housenumber", "addr:interpolation", admin_level, aerialway, aeroway, amenity, area, barrier, bicycle, bridge, boundary, building, capital, construction, cutting, disused, ele, embankment, foot, highway, historic, horse, junction, landuse, layer, learning, leisure, lock, man_made, military, motorcar, name, "natural", oneway, operator, poi, power, power_source, place, railway, ref, religion, residence, route, service, shop, sport, tourism, tunnel, waterway, width, wood, z_order, tags, way) VALUES (659263828, NULL, NULL, '61', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '"addr:housenumber"=>"61"', '010100002031BF0D00D174D41B56150F411C04C02640DB5741');
INSERT INTO planet_osm_point (osm_id, access, "addr:flats", "addr:housenumber", "addr:interpolation", admin_level, aerialway, aeroway, amenity, area, barrier, bicycle, bridge, boundary, building, capital, construction, cutting, disused, ele, embankment, foot, highway, historic, horse, junction, landuse, layer, learning, leisure, lock, man_made, military, motorcar, name, "natural", oneway, operator, poi, power, power_source, place, railway, ref, religion, residence, route, service, shop, sport, tourism, tunnel, waterway, width, wood, z_order, tags, way) VALUES (496823885, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'post_box', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '"amenity"=>"post_box"', '010100002031BF0D001789731A5F150F41C982761C61DA5741');
INSERT INTO planet_osm_point (osm_id, access, "addr:flats", "addr:housenumber", "addr:interpolation", admin_level, aerialway, aeroway, amenity, area, barrier, bicycle, bridge, boundary, building, capital, construction, cutting, disused, ele, embankment, foot, highway, historic, horse, junction, landuse, layer, learning, leisure, lock, man_made, military, motorcar, name, "natural", oneway, operator, poi, power, power_source, place, railway, ref, religion, residence, route, service, shop, sport, tourism, tunnel, waterway, width, wood, z_order, tags, way) VALUES (291592588, NULL, NULL, '9', NULL, NULL, NULL, NULL, NULL, NULL, 'gate', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '"barrier"=>"gate", "addr:housenumber"=>"9"', '010100002031BF0D00D68171DD91150F41A21B6B2507DB5741');
INSERT INTO planet_osm_point (osm_id, access, "addr:flats", "addr:housenumber", "addr:interpolation", admin_level, aerialway, aeroway, amenity, area, barrier, bicycle, bridge, boundary, building, capital, construction, cutting, disused, ele, embankment, foot, highway, historic, horse, junction, landuse, layer, learning, leisure, lock, man_made, military, motorcar, name, "natural", oneway, operator, poi, power, power_source, place, railway, ref, religion, residence, route, service, shop, sport, tourism, tunnel, waterway, width, wood, z_order, tags, way) VALUES (665791492, NULL, NULL, '27', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '"addr:housenumber"=>"27"', '010100002031BF0D00AE30661794150F418FF83C45ADDA5741');
INSERT INTO planet_osm_point (osm_id, access, "addr:flats", "addr:housenumber", "addr:interpolation", admin_level, aerialway, aeroway, amenity, area, barrier, bicycle, bridge, boundary, building, capital, construction, cutting, disused, ele, embankment, foot, highway, historic, horse, junction, landuse, layer, learning, leisure, lock, man_made, military, motorcar, name, "natural", oneway, operator, poi, power, power_source, place, railway, ref, religion, residence, route, service, shop, sport, tourism, tunnel, waterway, width, wood, z_order, tags, way) VALUES (295328268, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'gate', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '"barrier"=>"gate"', '010100002031BF0D001DF280E698150F41E989DDED30DA5741');
INSERT INTO planet_osm_point (osm_id, access, "addr:flats", "addr:housenumber", "addr:interpolation", admin_level, aerialway, aeroway, amenity, area, barrier, bicycle, bridge, boundary, building, capital, construction, cutting, disused, ele, embankment, foot, highway, historic, horse, junction, landuse, layer, learning, leisure, lock, man_made, military, motorcar, name, "natural", oneway, operator, poi, power, power_source, place, railway, ref, religion, residence, route, service, shop, sport, tourism, tunnel, waterway, width, wood, z_order, tags, way) VALUES (678456273, NULL, NULL, '235', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '"addr:street"=>"Boulevard Pereire", "addr:housenumber"=>"235"', '010100002031BF0D00B25E0F51B9150F411BF5B102D8DB5741');
INSERT INTO planet_osm_point (osm_id, access, "addr:flats", "addr:housenumber", "addr:interpolation", admin_level, aerialway, aeroway, amenity, area, barrier, bicycle, bridge, boundary, building, capital, construction, cutting, disused, ele, embankment, foot, highway, historic, horse, junction, landuse, layer, learning, leisure, lock, man_made, military, motorcar, name, "natural", oneway, operator, poi, power, power_source, place, railway, ref, religion, residence, route, service, shop, sport, tourism, tunnel, waterway, width, wood, z_order, tags, way) VALUES (678457001, NULL, NULL, '210 bis', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '"addr:street"=>"Boulevard Pereire", "addr:housenumber"=>"210 bis"', '010100002031BF0D00638878D8C2150F41A65C060CF0DB5741');
INSERT INTO planet_osm_point (osm_id, access, "addr:flats", "addr:housenumber", "addr:interpolation", admin_level, aerialway, aeroway, amenity, area, barrier, bicycle, bridge, boundary, building, capital, construction, cutting, disused, ele, embankment, foot, highway, historic, horse, junction, landuse, layer, learning, leisure, lock, man_made, military, motorcar, name, "natural", oneway, operator, poi, power, power_source, place, railway, ref, religion, residence, route, service, shop, sport, tourism, tunnel, waterway, width, wood, z_order, tags, way) VALUES (659262311, NULL, NULL, '50B', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '"addr:housenumber"=>"50B"', '010100002031BF0D00A87427B9C8150F419AED06D559DB5741');
INSERT INTO planet_osm_point (osm_id, access, "addr:flats", "addr:housenumber", "addr:interpolation", admin_level, aerialway, aeroway, amenity, area, barrier, bicycle, bridge, boundary, building, capital, construction, cutting, disused, ele, embankment, foot, highway, historic, horse, junction, landuse, layer, learning, leisure, lock, man_made, military, motorcar, name, "natural", oneway, operator, poi, power, power_source, place, railway, ref, religion, residence, route, service, shop, sport, tourism, tunnel, waterway, width, wood, z_order, tags, way) VALUES (678460236, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'post_box', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '"amenity"=>"post_box"', '010100002031BF0D00C81FEEF156160F419458EBB4C3DB5741');
INSERT INTO planet_osm_point (osm_id, access, "addr:flats", "addr:housenumber", "addr:interpolation", admin_level, aerialway, aeroway, amenity, area, barrier, bicycle, bridge, boundary, building, capital, construction, cutting, disused, ele, embankment, foot, highway, historic, horse, junction, landuse, layer, learning, leisure, lock, man_made, military, motorcar, name, "natural", oneway, operator, poi, power, power_source, place, railway, ref, religion, residence, route, service, shop, sport, tourism, tunnel, waterway, width, wood, z_order, tags, way) VALUES (665877958, NULL, NULL, '34', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '"addr:housenumber"=>"34"', '010100002031BF0D002369A99B78160F41D4463715E3DA5741');
INSERT INTO planet_osm_point (osm_id, access, "addr:flats", "addr:housenumber", "addr:interpolation", admin_level, aerialway, aeroway, amenity, area, barrier, bicycle, bridge, boundary, building, capital, construction, cutting, disused, ele, embankment, foot, highway, historic, horse, junction, landuse, layer, learning, leisure, lock, man_made, military, motorcar, name, "natural", oneway, operator, poi, power, power_source, place, railway, ref, religion, residence, route, service, shop, sport, tourism, tunnel, waterway, width, wood, z_order, tags, way) VALUES (659289960, NULL, NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '"addr:housenumber"=>"1"', '010100002031BF0D000AB3B224A9160F41C61E739AE3DA5741');
INSERT INTO planet_osm_point (osm_id, access, "addr:flats", "addr:housenumber", "addr:interpolation", admin_level, aerialway, aeroway, amenity, area, barrier, bicycle, bridge, boundary, building, capital, construction, cutting, disused, ele, embankment, foot, highway, historic, horse, junction, landuse, layer, learning, leisure, lock, man_made, military, motorcar, name, "natural", oneway, operator, poi, power, power_source, place, railway, ref, religion, residence, route, service, shop, sport, tourism, tunnel, waterway, width, wood, z_order, tags, way) VALUES (659290622, NULL, NULL, '4', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '"addr:housenumber"=>"4"', '010100002031BF0D00AA35CA2BFF160F41D8AFC51CECDA5741');
INSERT INTO planet_osm_point (osm_id, access, "addr:flats", "addr:housenumber", "addr:interpolation", admin_level, aerialway, aeroway, amenity, area, barrier, bicycle, bridge, boundary, building, capital, construction, cutting, disused, ele, embankment, foot, highway, historic, horse, junction, landuse, layer, learning, leisure, lock, man_made, military, motorcar, name, "natural", oneway, operator, poi, power, power_source, place, railway, ref, religion, residence, route, service, shop, sport, tourism, tunnel, waterway, width, wood, z_order, tags, way) VALUES (659289148, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'post_box', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '"amenity"=>"post_box"', '010100002031BF0D00BB0B430D42170F414FAC76D7E5DA5741');
INSERT INTO planet_osm_point (osm_id, access, "addr:flats", "addr:housenumber", "addr:interpolation", admin_level, aerialway, aeroway, amenity, area, barrier, bicycle, bridge, boundary, building, capital, construction, cutting, disused, ele, embankment, foot, highway, historic, horse, junction, landuse, layer, learning, leisure, lock, man_made, military, motorcar, name, "natural", oneway, operator, poi, power, power_source, place, railway, ref, religion, residence, route, service, shop, sport, tourism, tunnel, waterway, width, wood, z_order, tags, way) VALUES (299014487, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'bicycle_rental', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'Argentine', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '17038', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '"ref"=>"17038", "name"=>"Argentine", "amenity"=>"bicycle_rental", "network"=>"Vélib''", "capacity"=>"56"', '010100002031BF0D00614A997263170F410A2C80264DDB5741');
INSERT INTO planet_osm_point (osm_id, access, "addr:flats", "addr:housenumber", "addr:interpolation", admin_level, aerialway, aeroway, amenity, area, barrier, bicycle, bridge, boundary, building, capital, construction, cutting, disused, ele, embankment, foot, highway, historic, horse, junction, landuse, layer, learning, leisure, lock, man_made, military, motorcar, name, "natural", oneway, operator, poi, power, power_source, place, railway, ref, religion, residence, route, service, shop, sport, tourism, tunnel, waterway, width, wood, z_order, tags, way) VALUES (665878044, NULL, NULL, '32', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '"addr:housenumber"=>"32"', '010100002031BF0D009DC1FD55AA170F418D3F976CE4DA5741');
INSERT INTO planet_osm_point (osm_id, access, "addr:flats", "addr:housenumber", "addr:interpolation", admin_level, aerialway, aeroway, amenity, area, barrier, bicycle, bridge, boundary, building, capital, construction, cutting, disused, ele, embankment, foot, highway, historic, horse, junction, landuse, layer, learning, leisure, lock, man_made, military, motorcar, name, "natural", oneway, operator, poi, power, power_source, place, railway, ref, religion, residence, route, service, shop, sport, tourism, tunnel, waterway, width, wood, z_order, tags, way) VALUES (678456271, NULL, NULL, '227', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '"addr:street"=>"Boulevard Pereire", "addr:housenumber"=>"227"', '010100002031BF0D00A60FB8C51C180F410D0A1A48E8DB5741');
INSERT INTO planet_osm_point (osm_id, access, "addr:flats", "addr:housenumber", "addr:interpolation", admin_level, aerialway, aeroway, amenity, area, barrier, bicycle, bridge, boundary, building, capital, construction, cutting, disused, ele, embankment, foot, highway, historic, horse, junction, landuse, layer, learning, leisure, lock, man_made, military, motorcar, name, "natural", oneway, operator, poi, power, power_source, place, railway, ref, religion, residence, route, service, shop, sport, tourism, tunnel, waterway, width, wood, z_order, tags, way) VALUES (491538904, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'Best Western Hotel Victor Hugo', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'hotel', NULL, NULL, NULL, NULL, NULL, '"name"=>"Best Western Hotel Victor Hugo", "tourism"=>"hotel"', '010100002031BF0D00664147EC42190F414EAF39482DDA5741');
INSERT INTO planet_osm_point (osm_id, access, "addr:flats", "addr:housenumber", "addr:interpolation", admin_level, aerialway, aeroway, amenity, area, barrier, bicycle, bridge, boundary, building, capital, construction, cutting, disused, ele, embankment, foot, highway, historic, horse, junction, landuse, layer, learning, leisure, lock, man_made, military, motorcar, name, "natural", oneway, operator, poi, power, power_source, place, railway, ref, religion, residence, route, service, shop, sport, tourism, tunnel, waterway, width, wood, z_order, tags, way) VALUES (660658779, NULL, NULL, '82', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '"addr:housenumber"=>"82"', '010100002031BF0D00EFD536A98C190F41F31E464CEFDB5741');
INSERT INTO planet_osm_point (osm_id, access, "addr:flats", "addr:housenumber", "addr:interpolation", admin_level, aerialway, aeroway, amenity, area, barrier, bicycle, bridge, boundary, building, capital, construction, cutting, disused, ele, embankment, foot, highway, historic, horse, junction, landuse, layer, learning, leisure, lock, man_made, military, motorcar, name, "natural", oneway, operator, poi, power, power_source, place, railway, ref, religion, residence, route, service, shop, sport, tourism, tunnel, waterway, width, wood, z_order, tags, way) VALUES (496824350, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'post_box', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '"amenity"=>"post_box"', '010100002031BF0D00BCC96AAC2D1A0F41469C298D72DA5741');
INSERT INTO planet_osm_point (osm_id, access, "addr:flats", "addr:housenumber", "addr:interpolation", admin_level, aerialway, aeroway, amenity, area, barrier, bicycle, bridge, boundary, building, capital, construction, cutting, disused, ele, embankment, foot, highway, historic, horse, junction, landuse, layer, learning, leisure, lock, man_made, military, motorcar, name, "natural", oneway, operator, poi, power, power_source, place, railway, ref, religion, residence, route, service, shop, sport, tourism, tunnel, waterway, width, wood, z_order, tags, way) VALUES (659262310, NULL, NULL, '40', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '"addr:housenumber"=>"40"', '010100002031BF0D00F7056BFD5F1A0F412104418348DB5741');
INSERT INTO planet_osm_point (osm_id, access, "addr:flats", "addr:housenumber", "addr:interpolation", admin_level, aerialway, aeroway, amenity, area, barrier, bicycle, bridge, boundary, building, capital, construction, cutting, disused, ele, embankment, foot, highway, historic, horse, junction, landuse, layer, learning, leisure, lock, man_made, military, motorcar, name, "natural", oneway, operator, poi, power, power_source, place, railway, ref, religion, residence, route, service, shop, sport, tourism, tunnel, waterway, width, wood, z_order, tags, way) VALUES (299016010, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'post_box', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '"amenity"=>"post_box"', '010100002031BF0D00493F56266E1A0F419F15C10930DB5741');
INSERT INTO planet_osm_point (osm_id, access, "addr:flats", "addr:housenumber", "addr:interpolation", admin_level, aerialway, aeroway, amenity, area, barrier, bicycle, bridge, boundary, building, capital, construction, cutting, disused, ele, embankment, foot, highway, historic, horse, junction, landuse, layer, learning, leisure, lock, man_made, military, motorcar, name, "natural", oneway, operator, poi, power, power_source, place, railway, ref, religion, residence, route, service, shop, sport, tourism, tunnel, waterway, width, wood, z_order, tags, way) VALUES (299015743, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'subway_entrance', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '"railway"=>"subway_entrance"', '010100002031BF0D00CCACD3EC1E1B0F415CB8E2DB2DDB5741');
INSERT INTO planet_osm_point (osm_id, access, "addr:flats", "addr:housenumber", "addr:interpolation", admin_level, aerialway, aeroway, amenity, area, barrier, bicycle, bridge, boundary, building, capital, construction, cutting, disused, ele, embankment, foot, highway, historic, horse, junction, landuse, layer, learning, leisure, lock, man_made, military, motorcar, name, "natural", oneway, operator, poi, power, power_source, place, railway, ref, religion, residence, route, service, shop, sport, tourism, tunnel, waterway, width, wood, z_order, tags, way) VALUES (659317164, NULL, NULL, '38B', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '"addr:street"=>"Avenue de la Grande Armée", "addr:housenumber"=>"38B"', '010100002031BF0D00F694B34F2F1B0F41BCA034AE46DB5741');
INSERT INTO planet_osm_point (osm_id, access, "addr:flats", "addr:housenumber", "addr:interpolation", admin_level, aerialway, aeroway, amenity, area, barrier, bicycle, bridge, boundary, building, capital, construction, cutting, disused, ele, embankment, foot, highway, historic, horse, junction, landuse, layer, learning, leisure, lock, man_made, military, motorcar, name, "natural", oneway, operator, poi, power, power_source, place, railway, ref, religion, residence, route, service, shop, sport, tourism, tunnel, waterway, width, wood, z_order, tags, way) VALUES (27362240, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'Argentine', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'station', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '"name"=>"Argentine", "railway"=>"station"', '010100002031BF0D0027B220927E1B0F41FA628CAF39DB5741');
INSERT INTO planet_osm_point (osm_id, access, "addr:flats", "addr:housenumber", "addr:interpolation", admin_level, aerialway, aeroway, amenity, area, barrier, bicycle, bridge, boundary, building, capital, construction, cutting, disused, ele, embankment, foot, highway, historic, horse, junction, landuse, layer, learning, leisure, lock, man_made, military, motorcar, name, "natural", oneway, operator, poi, power, power_source, place, railway, ref, religion, residence, route, service, shop, sport, tourism, tunnel, waterway, width, wood, z_order, tags, way) VALUES (299014311, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'subway_entrance', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '"railway"=>"subway_entrance"', '010100002031BF0D00366F6CE38D1B0F419EB3A6CA3CDB5741');
INSERT INTO planet_osm_point (osm_id, access, "addr:flats", "addr:housenumber", "addr:interpolation", admin_level, aerialway, aeroway, amenity, area, barrier, bicycle, bridge, boundary, building, capital, construction, cutting, disused, ele, embankment, foot, highway, historic, horse, junction, landuse, layer, learning, leisure, lock, man_made, military, motorcar, name, "natural", oneway, operator, poi, power, power_source, place, railway, ref, religion, residence, route, service, shop, sport, tourism, tunnel, waterway, width, wood, z_order, tags, way) VALUES (292873713, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'gate', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '"barrier"=>"gate"', '010100002031BF0D00E64EAE4AB31B0F4191E9F76E80DA5741');
INSERT INTO planet_osm_point (osm_id, access, "addr:flats", "addr:housenumber", "addr:interpolation", admin_level, aerialway, aeroway, amenity, area, barrier, bicycle, bridge, boundary, building, capital, construction, cutting, disused, ele, embankment, foot, highway, historic, horse, junction, landuse, layer, learning, leisure, lock, man_made, military, motorcar, name, "natural", oneway, operator, poi, power, power_source, place, railway, ref, religion, residence, route, service, shop, sport, tourism, tunnel, waterway, width, wood, z_order, tags, way) VALUES (299014313, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'post_box', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '"amenity"=>"post_box"', '010100002031BF0D004D2C9A9DE91B0F41501B95133CDB5741');
INSERT INTO planet_osm_point (osm_id, access, "addr:flats", "addr:housenumber", "addr:interpolation", admin_level, aerialway, aeroway, amenity, area, barrier, bicycle, bridge, boundary, building, capital, construction, cutting, disused, ele, embankment, foot, highway, historic, horse, junction, landuse, layer, learning, leisure, lock, man_made, military, motorcar, name, "natural", oneway, operator, poi, power, power_source, place, railway, ref, religion, residence, route, service, shop, sport, tourism, tunnel, waterway, width, wood, z_order, tags, way) VALUES (660658938, NULL, NULL, '79', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '"addr:housenumber"=>"79"', '010100002031BF0D002282A429381C0F41BC40C59DDEDB5741');
INSERT INTO planet_osm_point (osm_id, access, "addr:flats", "addr:housenumber", "addr:interpolation", admin_level, aerialway, aeroway, amenity, area, barrier, bicycle, bridge, boundary, building, capital, construction, cutting, disused, ele, embankment, foot, highway, historic, horse, junction, landuse, layer, learning, leisure, lock, man_made, military, motorcar, name, "natural", oneway, operator, poi, power, power_source, place, railway, ref, religion, residence, route, service, shop, sport, tourism, tunnel, waterway, width, wood, z_order, tags, way) VALUES (659268970, NULL, NULL, '38', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '"addr:housenumber"=>"38"', '010100002031BF0D00488D39B6931C0F41DE1B660C41DB5741');
INSERT INTO planet_osm_point (osm_id, access, "addr:flats", "addr:housenumber", "addr:interpolation", admin_level, aerialway, aeroway, amenity, area, barrier, bicycle, bridge, boundary, building, capital, construction, cutting, disused, ele, embankment, foot, highway, historic, horse, junction, landuse, layer, learning, leisure, lock, man_made, military, motorcar, name, "natural", oneway, operator, poi, power, power_source, place, railway, ref, religion, residence, route, service, shop, sport, tourism, tunnel, waterway, width, wood, z_order, tags, way) VALUES (496824910, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'atm', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '"amenity"=>"atm"', '010100002031BF0D009B90D1C3851D0F4110BA9BF184DA5741');
INSERT INTO planet_osm_point (osm_id, access, "addr:flats", "addr:housenumber", "addr:interpolation", admin_level, aerialway, aeroway, amenity, area, barrier, bicycle, bridge, boundary, building, capital, construction, cutting, disused, ele, embankment, foot, highway, historic, horse, junction, landuse, layer, learning, leisure, lock, man_made, military, motorcar, name, "natural", oneway, operator, poi, power, power_source, place, railway, ref, religion, residence, route, service, shop, sport, tourism, tunnel, waterway, width, wood, z_order, tags, way) VALUES (667252594, NULL, NULL, '80', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '"addr:housenumber"=>"80"', '010100002031BF0D00C241FE7AC31D0F41095EE155C8D95741');
INSERT INTO planet_osm_point (osm_id, access, "addr:flats", "addr:housenumber", "addr:interpolation", admin_level, aerialway, aeroway, amenity, area, barrier, bicycle, bridge, boundary, building, capital, construction, cutting, disused, ele, embankment, foot, highway, historic, horse, junction, landuse, layer, learning, leisure, lock, man_made, military, motorcar, name, "natural", oneway, operator, poi, power, power_source, place, railway, ref, religion, residence, route, service, shop, sport, tourism, tunnel, waterway, width, wood, z_order, tags, way) VALUES (665878043, NULL, NULL, '22', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '"addr:housenumber"=>"22"', '010100002031BF0D003A04263D0C1E0F416F194530ECDA5741');
INSERT INTO planet_osm_point (osm_id, access, "addr:flats", "addr:housenumber", "addr:interpolation", admin_level, aerialway, aeroway, amenity, area, barrier, bicycle, bridge, boundary, building, capital, construction, cutting, disused, ele, embankment, foot, highway, historic, horse, junction, landuse, layer, learning, leisure, lock, man_made, military, motorcar, name, "natural", oneway, operator, poi, power, power_source, place, railway, ref, religion, residence, route, service, shop, sport, tourism, tunnel, waterway, width, wood, z_order, tags, way) VALUES (659285048, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'gate', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '"barrier"=>"gate"', '010100002031BF0D002EC153F7671E0F41C794D7B54CDB5741');
INSERT INTO planet_osm_point (osm_id, access, "addr:flats", "addr:housenumber", "addr:interpolation", admin_level, aerialway, aeroway, amenity, area, barrier, bicycle, bridge, boundary, building, capital, construction, cutting, disused, ele, embankment, foot, highway, historic, horse, junction, landuse, layer, learning, leisure, lock, man_made, military, motorcar, name, "natural", oneway, operator, poi, power, power_source, place, railway, ref, religion, residence, route, service, shop, sport, tourism, tunnel, waterway, width, wood, z_order, tags, way) VALUES (659263825, NULL, NULL, '27', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '"addr:housenumber"=>"27"', '010100002031BF0D005F3EE22AF71E0F41E56394D41ADB5741');
INSERT INTO planet_osm_point (osm_id, access, "addr:flats", "addr:housenumber", "addr:interpolation", admin_level, aerialway, aeroway, amenity, area, barrier, bicycle, bridge, boundary, building, capital, construction, cutting, disused, ele, embankment, foot, highway, historic, horse, junction, landuse, layer, learning, leisure, lock, man_made, military, motorcar, name, "natural", oneway, operator, poi, power, power_source, place, railway, ref, religion, residence, route, service, shop, sport, tourism, tunnel, waterway, width, wood, z_order, tags, way) VALUES (260765387, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'Boissière', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'station', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '"name"=>"Boissière", "railway"=>"station"', '010100002031BF0D00DFD575DB3E1F0F417256C038C5D95741');
INSERT INTO planet_osm_point (osm_id, access, "addr:flats", "addr:housenumber", "addr:interpolation", admin_level, aerialway, aeroway, amenity, area, barrier, bicycle, bridge, boundary, building, capital, construction, cutting, disused, ele, embankment, foot, highway, historic, horse, junction, landuse, layer, learning, leisure, lock, man_made, military, motorcar, name, "natural", oneway, operator, poi, power, power_source, place, railway, ref, religion, residence, route, service, shop, sport, tourism, tunnel, waterway, width, wood, z_order, tags, way) VALUES (665878346, NULL, NULL, '20', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '"addr:housenumber"=>"20"', '010100002031BF0D008986E37E471F0F415D26187CECDA5741');
INSERT INTO planet_osm_point (osm_id, access, "addr:flats", "addr:housenumber", "addr:interpolation", admin_level, aerialway, aeroway, amenity, area, barrier, bicycle, bridge, boundary, building, capital, construction, cutting, disused, ele, embankment, foot, highway, historic, horse, junction, landuse, layer, learning, leisure, lock, man_made, military, motorcar, name, "natural", oneway, operator, poi, power, power_source, place, railway, ref, religion, residence, route, service, shop, sport, tourism, tunnel, waterway, width, wood, z_order, tags, way) VALUES (496825099, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'telephone', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '"amenity"=>"telephone"', '010100002031BF0D00F8FE01B85F1F0F41766D50FD93DA5741');
INSERT INTO planet_osm_point (osm_id, access, "addr:flats", "addr:housenumber", "addr:interpolation", admin_level, aerialway, aeroway, amenity, area, barrier, bicycle, bridge, boundary, building, capital, construction, cutting, disused, ele, embankment, foot, highway, historic, horse, junction, landuse, layer, learning, leisure, lock, man_made, military, motorcar, name, "natural", oneway, operator, poi, power, power_source, place, railway, ref, religion, residence, route, service, shop, sport, tourism, tunnel, waterway, width, wood, z_order, tags, way) VALUES (506890101, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'post_box', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '"amenity"=>"post_box"', '010100002031BF0D005570AD7F841F0F41091C280BE6D95741');
INSERT INTO planet_osm_point (osm_id, access, "addr:flats", "addr:housenumber", "addr:interpolation", admin_level, aerialway, aeroway, amenity, area, barrier, bicycle, bridge, boundary, building, capital, construction, cutting, disused, ele, embankment, foot, highway, historic, horse, junction, landuse, layer, learning, leisure, lock, man_made, military, motorcar, name, "natural", oneway, operator, poi, power, power_source, place, railway, ref, religion, residence, route, service, shop, sport, tourism, tunnel, waterway, width, wood, z_order, tags, way) VALUES (659279996, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'telephone', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '"amenity"=>"telephone"', '010100002031BF0D0034E54A1AB61F0F41F3C9A7231BDB5741');
INSERT INTO planet_osm_point (osm_id, access, "addr:flats", "addr:housenumber", "addr:interpolation", admin_level, aerialway, aeroway, amenity, area, barrier, bicycle, bridge, boundary, building, capital, construction, cutting, disused, ele, embankment, foot, highway, historic, horse, junction, landuse, layer, learning, leisure, lock, man_made, military, motorcar, name, "natural", oneway, operator, poi, power, power_source, place, railway, ref, religion, residence, route, service, shop, sport, tourism, tunnel, waterway, width, wood, z_order, tags, way) VALUES (667252593, NULL, NULL, '68', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '"addr:housenumber"=>"68"', '010100002031BF0D00B41CBDD9BD1F0F41E2416DC6E9D95741');
INSERT INTO planet_osm_point (osm_id, access, "addr:flats", "addr:housenumber", "addr:interpolation", admin_level, aerialway, aeroway, amenity, area, barrier, bicycle, bridge, boundary, building, capital, construction, cutting, disused, ele, embankment, foot, highway, historic, horse, junction, landuse, layer, learning, leisure, lock, man_made, military, motorcar, name, "natural", oneway, operator, poi, power, power_source, place, railway, ref, religion, residence, route, service, shop, sport, tourism, tunnel, waterway, width, wood, z_order, tags, way) VALUES (659265556, NULL, NULL, '23', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '"addr:housenumber"=>"23"', '010100002031BF0D00F596547CDC1F0F418EB8153F17DB5741');
INSERT INTO planet_osm_point (osm_id, access, "addr:flats", "addr:housenumber", "addr:interpolation", admin_level, aerialway, aeroway, amenity, area, barrier, bicycle, bridge, boundary, building, capital, construction, cutting, disused, ele, embankment, foot, highway, historic, horse, junction, landuse, layer, learning, leisure, lock, man_made, military, motorcar, name, "natural", oneway, operator, poi, power, power_source, place, railway, ref, religion, residence, route, service, shop, sport, tourism, tunnel, waterway, width, wood, z_order, tags, way) VALUES (660661210, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'telephone', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '"amenity"=>"telephone"', '010100002031BF0D00320EB95F23200F4134DA07B5D6DB5741');
INSERT INTO planet_osm_point (osm_id, access, "addr:flats", "addr:housenumber", "addr:interpolation", admin_level, aerialway, aeroway, amenity, area, barrier, bicycle, bridge, boundary, building, capital, construction, cutting, disused, ele, embankment, foot, highway, historic, horse, junction, landuse, layer, learning, leisure, lock, man_made, military, motorcar, name, "natural", oneway, operator, poi, power, power_source, place, railway, ref, religion, residence, route, service, shop, sport, tourism, tunnel, waterway, width, wood, z_order, tags, way) VALUES (667253091, NULL, NULL, '66', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '"addr:housenumber"=>"66"', '010100002031BF0D00D8DD2A4635200F41C442ADFCF1D95741');
INSERT INTO planet_osm_point (osm_id, access, "addr:flats", "addr:housenumber", "addr:interpolation", admin_level, aerialway, aeroway, amenity, area, barrier, bicycle, bridge, boundary, building, capital, construction, cutting, disused, ele, embankment, foot, highway, historic, horse, junction, landuse, layer, learning, leisure, lock, man_made, military, motorcar, name, "natural", oneway, operator, poi, power, power_source, place, railway, ref, religion, residence, route, service, shop, sport, tourism, tunnel, waterway, width, wood, z_order, tags, way) VALUES (496825118, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'recycling', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '"amenity"=>"recycling"', '010100002031BF0D002FF3B8A0CE200F41B9113FDF9BDA5741');
INSERT INTO planet_osm_point (osm_id, access, "addr:flats", "addr:housenumber", "addr:interpolation", admin_level, aerialway, aeroway, amenity, area, barrier, bicycle, bridge, boundary, building, capital, construction, cutting, disused, ele, embankment, foot, highway, historic, horse, junction, landuse, layer, learning, leisure, lock, man_made, military, motorcar, name, "natural", oneway, operator, poi, power, power_source, place, railway, ref, religion, residence, route, service, shop, sport, tourism, tunnel, waterway, width, wood, z_order, tags, way) VALUES (660658937, NULL, NULL, '67', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '"addr:housenumber"=>"67"', '010100002031BF0D007213E86DCF200F411307F5EDD1DB5741');
INSERT INTO planet_osm_point (osm_id, access, "addr:flats", "addr:housenumber", "addr:interpolation", admin_level, aerialway, aeroway, amenity, area, barrier, bicycle, bridge, boundary, building, capital, construction, cutting, disused, ele, embankment, foot, highway, historic, horse, junction, landuse, layer, learning, leisure, lock, man_made, military, motorcar, name, "natural", oneway, operator, poi, power, power_source, place, railway, ref, religion, residence, route, service, shop, sport, tourism, tunnel, waterway, width, wood, z_order, tags, way) VALUES (667253010, NULL, NULL, '2', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '"addr:housenumber"=>"2"', '010100002031BF0D007D4BA80CE6200F413C4B7321D4D95741');
INSERT INTO planet_osm_point (osm_id, access, "addr:flats", "addr:housenumber", "addr:interpolation", admin_level, aerialway, aeroway, amenity, area, barrier, bicycle, bridge, boundary, building, capital, construction, cutting, disused, ele, embankment, foot, highway, historic, horse, junction, landuse, layer, learning, leisure, lock, man_made, military, motorcar, name, "natural", oneway, operator, poi, power, power_source, place, railway, ref, religion, residence, route, service, shop, sport, tourism, tunnel, waterway, width, wood, z_order, tags, way) VALUES (667252803, NULL, NULL, '53', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '"addr:housenumber"=>"53"', '010100002031BF0D009D362C63F4200F41635A7EA3DCD95741');
INSERT INTO planet_osm_point (osm_id, access, "addr:flats", "addr:housenumber", "addr:interpolation", admin_level, aerialway, aeroway, amenity, area, barrier, bicycle, bridge, boundary, building, capital, construction, cutting, disused, ele, embankment, foot, highway, historic, horse, junction, landuse, layer, learning, leisure, lock, man_made, military, motorcar, name, "natural", oneway, operator, poi, power, power_source, place, railway, ref, religion, residence, route, service, shop, sport, tourism, tunnel, waterway, width, wood, z_order, tags, way) VALUES (673395117, NULL, NULL, '31', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '"addr:street"=>"Rue d''Armaillé", "addr:housenumber"=>"31"', '010100002031BF0D00A9DDD0801A210F415710B913CCDB5741');
INSERT INTO planet_osm_point (osm_id, access, "addr:flats", "addr:housenumber", "addr:interpolation", admin_level, aerialway, aeroway, amenity, area, barrier, bicycle, bridge, boundary, building, capital, construction, cutting, disused, ele, embankment, foot, highway, historic, horse, junction, landuse, layer, learning, leisure, lock, man_made, military, motorcar, name, "natural", oneway, operator, poi, power, power_source, place, railway, ref, religion, residence, route, service, shop, sport, tourism, tunnel, waterway, width, wood, z_order, tags, way) VALUES (660658777, NULL, NULL, '66', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '"addr:housenumber"=>"66"', '010100002031BF0D00A3D4E4A520210F41690D716FDADB5741');
INSERT INTO planet_osm_point (osm_id, access, "addr:flats", "addr:housenumber", "addr:interpolation", admin_level, aerialway, aeroway, amenity, area, barrier, bicycle, bridge, boundary, building, capital, construction, cutting, disused, ele, embankment, foot, highway, historic, horse, junction, landuse, layer, learning, leisure, lock, man_made, military, motorcar, name, "natural", oneway, operator, poi, power, power_source, place, railway, ref, religion, residence, route, service, shop, sport, tourism, tunnel, waterway, width, wood, z_order, tags, way) VALUES (27415752, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'place_of_worship', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'Saint-Ferdinand des Ternes', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'christian', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '"name"=>"Saint-Ferdinand des Ternes", "amenity"=>"place_of_worship", "religion"=>"christian", "denomination"=>"catholic"', '010100002031BF0D009271012A2F210F41BDCC2C4CB2DB5741');
INSERT INTO planet_osm_point (osm_id, access, "addr:flats", "addr:housenumber", "addr:interpolation", admin_level, aerialway, aeroway, amenity, area, barrier, bicycle, bridge, boundary, building, capital, construction, cutting, disused, ele, embankment, foot, highway, historic, horse, junction, landuse, layer, learning, leisure, lock, man_made, military, motorcar, name, "natural", oneway, operator, poi, power, power_source, place, railway, ref, religion, residence, route, service, shop, sport, tourism, tunnel, waterway, width, wood, z_order, tags, way) VALUES (270733890, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'gate', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '"barrier"=>"gate"', '010100002031BF0D00F7D94FE233210F4150771AA902DA5741');
INSERT INTO planet_osm_point (osm_id, access, "addr:flats", "addr:housenumber", "addr:interpolation", admin_level, aerialway, aeroway, amenity, area, barrier, bicycle, bridge, boundary, building, capital, construction, cutting, disused, ele, embankment, foot, highway, historic, horse, junction, landuse, layer, learning, leisure, lock, man_made, military, motorcar, name, "natural", oneway, operator, poi, power, power_source, place, railway, ref, religion, residence, route, service, shop, sport, tourism, tunnel, waterway, width, wood, z_order, tags, way) VALUES (673395491, NULL, NULL, '27', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '"addr:housenumber"=>"27"', '010100002031BF0D00394BDD12A5210F41FA12037AC1DB5741');
INSERT INTO planet_osm_point (osm_id, access, "addr:flats", "addr:housenumber", "addr:interpolation", admin_level, aerialway, aeroway, amenity, area, barrier, bicycle, bridge, boundary, building, capital, construction, cutting, disused, ele, embankment, foot, highway, historic, horse, junction, landuse, layer, learning, leisure, lock, man_made, military, motorcar, name, "natural", oneway, operator, poi, power, power_source, place, railway, ref, religion, residence, route, service, shop, sport, tourism, tunnel, waterway, width, wood, z_order, tags, way) VALUES (506890260, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'bank,atm', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '"amenity"=>"bank,atm", "network"=>"BNP"', '010100002031BF0D00F4CD12B1AE210F41EA1861D6E7D95741');
INSERT INTO planet_osm_point (osm_id, access, "addr:flats", "addr:housenumber", "addr:interpolation", admin_level, aerialway, aeroway, amenity, area, barrier, bicycle, bridge, boundary, building, capital, construction, cutting, disused, ele, embankment, foot, highway, historic, horse, junction, landuse, layer, learning, leisure, lock, man_made, military, motorcar, name, "natural", oneway, operator, poi, power, power_source, place, railway, ref, religion, residence, route, service, shop, sport, tourism, tunnel, waterway, width, wood, z_order, tags, way) VALUES (665878344, NULL, NULL, '14', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '"addr:housenumber"=>"14"', '010100002031BF0D00FDCE1FA4F2210F414A88A8EBEFDA5741');
INSERT INTO planet_osm_point (osm_id, access, "addr:flats", "addr:housenumber", "addr:interpolation", admin_level, aerialway, aeroway, amenity, area, barrier, bicycle, bridge, boundary, building, capital, construction, cutting, disused, ele, embankment, foot, highway, historic, horse, junction, landuse, layer, learning, leisure, lock, man_made, military, motorcar, name, "natural", oneway, operator, poi, power, power_source, place, railway, ref, religion, residence, route, service, shop, sport, tourism, tunnel, waterway, width, wood, z_order, tags, way) VALUES (274259534, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'Hôtel Acacias Etoile', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'hotel', NULL, NULL, NULL, NULL, NULL, '"name"=>"Hôtel Acacias Etoile", "tourism"=>"hotel"', '010100002031BF0D000504AD8331220F411CE3B1C359DB5741');
INSERT INTO planet_osm_point (osm_id, access, "addr:flats", "addr:housenumber", "addr:interpolation", admin_level, aerialway, aeroway, amenity, area, barrier, bicycle, bridge, boundary, building, capital, construction, cutting, disused, ele, embankment, foot, highway, historic, horse, junction, landuse, layer, learning, leisure, lock, man_made, military, motorcar, name, "natural", oneway, operator, poi, power, power_source, place, railway, ref, religion, residence, route, service, shop, sport, tourism, tunnel, waterway, width, wood, z_order, tags, way) VALUES (673395422, NULL, NULL, '34', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '"addr:housenumber"=>"34"', '010100002031BF0D00BECDD68247220F41F1775645C3DB5741');
INSERT INTO planet_osm_point (osm_id, access, "addr:flats", "addr:housenumber", "addr:interpolation", admin_level, aerialway, aeroway, amenity, area, barrier, bicycle, bridge, boundary, building, capital, construction, cutting, disused, ele, embankment, foot, highway, historic, horse, junction, landuse, layer, learning, leisure, lock, man_made, military, motorcar, name, "natural", oneway, operator, poi, power, power_source, place, railway, ref, religion, residence, route, service, shop, sport, tourism, tunnel, waterway, width, wood, z_order, tags, way) VALUES (667253113, NULL, NULL, '54', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '"addr:housenumber"=>"54"', '010100002031BF0D00773B90775F220F41841CC60217DA5741');
INSERT INTO planet_osm_point (osm_id, access, "addr:flats", "addr:housenumber", "addr:interpolation", admin_level, aerialway, aeroway, amenity, area, barrier, bicycle, bridge, boundary, building, capital, construction, cutting, disused, ele, embankment, foot, highway, historic, horse, junction, landuse, layer, learning, leisure, lock, man_made, military, motorcar, name, "natural", oneway, operator, poi, power, power_source, place, railway, ref, religion, residence, route, service, shop, sport, tourism, tunnel, waterway, width, wood, z_order, tags, way) VALUES (470685266, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'drinking_water', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'Fontaine Wallace', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '"name"=>"Fontaine Wallace", "amenity"=>"drinking_water"', '010100002031BF0D00A3EFEFED74220F41CCF4877AD6DB5741');
INSERT INTO planet_osm_point (osm_id, access, "addr:flats", "addr:housenumber", "addr:interpolation", admin_level, aerialway, aeroway, amenity, area, barrier, bicycle, bridge, boundary, building, capital, construction, cutting, disused, ele, embankment, foot, highway, historic, horse, junction, landuse, layer, learning, leisure, lock, man_made, military, motorcar, name, "natural", oneway, operator, poi, power, power_source, place, railway, ref, religion, residence, route, service, shop, sport, tourism, tunnel, waterway, width, wood, z_order, tags, way) VALUES (667253182, NULL, NULL, '2', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '"addr:housenumber"=>"2"', '010100002031BF0D00693B01AC85220F412B6735AF1CDA5741');
INSERT INTO planet_osm_point (osm_id, access, "addr:flats", "addr:housenumber", "addr:interpolation", admin_level, aerialway, aeroway, amenity, area, barrier, bicycle, bridge, boundary, building, capital, construction, cutting, disused, ele, embankment, foot, highway, historic, horse, junction, landuse, layer, learning, leisure, lock, man_made, military, motorcar, name, "natural", oneway, operator, poi, power, power_source, place, railway, ref, religion, residence, route, service, shop, sport, tourism, tunnel, waterway, width, wood, z_order, tags, way) VALUES (660661270, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'telephone', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '"amenity"=>"telephone"', '010100002031BF0D0022189F1FAD220F41A29E5BBCDADB5741');
INSERT INTO planet_osm_point (osm_id, access, "addr:flats", "addr:housenumber", "addr:interpolation", admin_level, aerialway, aeroway, amenity, area, barrier, bicycle, bridge, boundary, building, capital, construction, cutting, disused, ele, embankment, foot, highway, historic, horse, junction, landuse, layer, learning, leisure, lock, man_made, military, motorcar, name, "natural", oneway, operator, poi, power, power_source, place, railway, ref, religion, residence, route, service, shop, sport, tourism, tunnel, waterway, width, wood, z_order, tags, way) VALUES (659268968, NULL, NULL, '22', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '"addr:housenumber"=>"22"', '010100002031BF0D00CBA01CA5B2220F4194BCDFA72ADB5741');
INSERT INTO planet_osm_point (osm_id, access, "addr:flats", "addr:housenumber", "addr:interpolation", admin_level, aerialway, aeroway, amenity, area, barrier, bicycle, bridge, boundary, building, capital, construction, cutting, disused, ele, embankment, foot, highway, historic, horse, junction, landuse, layer, learning, leisure, lock, man_made, military, motorcar, name, "natural", oneway, operator, poi, power, power_source, place, railway, ref, religion, residence, route, service, shop, sport, tourism, tunnel, waterway, width, wood, z_order, tags, way) VALUES (660661340, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'recycling', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '"amenity"=>"recycling"', '010100002031BF0D00B0AFC19BCE220F41466687BFD7DB5741');
INSERT INTO planet_osm_point (osm_id, access, "addr:flats", "addr:housenumber", "addr:interpolation", admin_level, aerialway, aeroway, amenity, area, barrier, bicycle, bridge, boundary, building, capital, construction, cutting, disused, ele, embankment, foot, highway, historic, horse, junction, landuse, layer, learning, leisure, lock, man_made, military, motorcar, name, "natural", oneway, operator, poi, power, power_source, place, railway, ref, religion, residence, route, service, shop, sport, tourism, tunnel, waterway, width, wood, z_order, tags, way) VALUES (667253534, NULL, NULL, '52', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '"addr:street"=>"Avenue Kléber", "addr:housenumber"=>"52"', '010100002031BF0D002050D0F2E9220F41C9015AA01EDA5741');
INSERT INTO planet_osm_point (osm_id, access, "addr:flats", "addr:housenumber", "addr:interpolation", admin_level, aerialway, aeroway, amenity, area, barrier, bicycle, bridge, boundary, building, capital, construction, cutting, disused, ele, embankment, foot, highway, historic, horse, junction, landuse, layer, learning, leisure, lock, man_made, military, motorcar, name, "natural", oneway, operator, poi, power, power_source, place, railway, ref, religion, residence, route, service, shop, sport, tourism, tunnel, waterway, width, wood, z_order, tags, way) VALUES (665791489, NULL, NULL, '11', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '"addr:housenumber"=>"11"', '010100002031BF0D00C84732F7FE220F417923527CBFDA5741');
INSERT INTO planet_osm_point (osm_id, access, "addr:flats", "addr:housenumber", "addr:interpolation", admin_level, aerialway, aeroway, amenity, area, barrier, bicycle, bridge, boundary, building, capital, construction, cutting, disused, ele, embankment, foot, highway, historic, horse, junction, landuse, layer, learning, leisure, lock, man_made, military, motorcar, name, "natural", oneway, operator, poi, power, power_source, place, railway, ref, religion, residence, route, service, shop, sport, tourism, tunnel, waterway, width, wood, z_order, tags, way) VALUES (667253474, NULL, NULL, '50', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '"addr:housenumber"=>"50"', '010100002031BF0D004D6A0A7661230F41D52AF66A2ADA5741');
INSERT INTO planet_osm_point (osm_id, access, "addr:flats", "addr:housenumber", "addr:interpolation", admin_level, aerialway, aeroway, amenity, area, barrier, bicycle, bridge, boundary, building, capital, construction, cutting, disused, ele, embankment, foot, highway, historic, horse, junction, landuse, layer, learning, leisure, lock, man_made, military, motorcar, name, "natural", oneway, operator, poi, power, power_source, place, railway, ref, religion, residence, route, service, shop, sport, tourism, tunnel, waterway, width, wood, z_order, tags, way) VALUES (659265559, NULL, NULL, '13', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '"addr:housenumber"=>"13"', '010100002031BF0D006EF91DC271230F413AE2D8CF09DB5741');
INSERT INTO planet_osm_point (osm_id, access, "addr:flats", "addr:housenumber", "addr:interpolation", admin_level, aerialway, aeroway, amenity, area, barrier, bicycle, bridge, boundary, building, capital, construction, cutting, disused, ele, embankment, foot, highway, historic, horse, junction, landuse, layer, learning, leisure, lock, man_made, military, motorcar, name, "natural", oneway, operator, poi, power, power_source, place, railway, ref, religion, residence, route, service, shop, sport, tourism, tunnel, waterway, width, wood, z_order, tags, way) VALUES (667252802, NULL, NULL, '43', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '"addr:housenumber"=>"43"', '010100002031BF0D00F3A860DB82230F41B2A4588708DA5741');
INSERT INTO planet_osm_point (osm_id, access, "addr:flats", "addr:housenumber", "addr:interpolation", admin_level, aerialway, aeroway, amenity, area, barrier, bicycle, bridge, boundary, building, capital, construction, cutting, disused, ele, embankment, foot, highway, historic, horse, junction, landuse, layer, learning, leisure, lock, man_made, military, motorcar, name, "natural", oneway, operator, poi, power, power_source, place, railway, ref, religion, residence, route, service, shop, sport, tourism, tunnel, waterway, width, wood, z_order, tags, way) VALUES (673395489, NULL, NULL, '17', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '"addr:housenumber"=>"17"', '010100002031BF0D000A3B181B91230F41CF0242279CDB5741');
INSERT INTO planet_osm_point (osm_id, access, "addr:flats", "addr:housenumber", "addr:interpolation", admin_level, aerialway, aeroway, amenity, area, barrier, bicycle, bridge, boundary, building, capital, construction, cutting, disused, ele, embankment, foot, highway, historic, horse, junction, landuse, layer, learning, leisure, lock, man_made, military, motorcar, name, "natural", oneway, operator, poi, power, power_source, place, railway, ref, religion, residence, route, service, shop, sport, tourism, tunnel, waterway, width, wood, z_order, tags, way) VALUES (660658613, NULL, NULL, '63', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '"addr:housenumber"=>"63"', '010100002031BF0D00B870117192230F41FFFEB9E8CADB5741');
INSERT INTO planet_osm_point (osm_id, access, "addr:flats", "addr:housenumber", "addr:interpolation", admin_level, aerialway, aeroway, amenity, area, barrier, bicycle, bridge, boundary, building, capital, construction, cutting, disused, ele, embankment, foot, highway, historic, horse, junction, landuse, layer, learning, leisure, lock, man_made, military, motorcar, name, "natural", oneway, operator, poi, power, power_source, place, railway, ref, religion, residence, route, service, shop, sport, tourism, tunnel, waterway, width, wood, z_order, tags, way) VALUES (660660489, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'post_box', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '"amenity"=>"post_box"', '010100002031BF0D00471DB096A5230F411406E3FFCCDB5741');
INSERT INTO planet_osm_point (osm_id, access, "addr:flats", "addr:housenumber", "addr:interpolation", admin_level, aerialway, aeroway, amenity, area, barrier, bicycle, bridge, boundary, building, capital, construction, cutting, disused, ele, embankment, foot, highway, historic, horse, junction, landuse, layer, learning, leisure, lock, man_made, military, motorcar, name, "natural", oneway, operator, poi, power, power_source, place, railway, ref, religion, residence, route, service, shop, sport, tourism, tunnel, waterway, width, wood, z_order, tags, way) VALUES (496827284, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'bicycle_rental', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'Traktir', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '10103', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '"ref"=>"10103", "name"=>"Traktir", "amenity"=>"bicycle_rental", "network"=>"Vélib''", "capacity"=>"21"', '010100002031BF0D007D031790AF230F4115766E63BCDA5741');
INSERT INTO planet_osm_point (osm_id, access, "addr:flats", "addr:housenumber", "addr:interpolation", admin_level, aerialway, aeroway, amenity, area, barrier, bicycle, bridge, boundary, building, capital, construction, cutting, disused, ele, embankment, foot, highway, historic, horse, junction, landuse, layer, learning, leisure, lock, man_made, military, motorcar, name, "natural", oneway, operator, poi, power, power_source, place, railway, ref, religion, residence, route, service, shop, sport, tourism, tunnel, waterway, width, wood, z_order, tags, way) VALUES (506890363, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'pharmacy', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '"amenity"=>"pharmacy"', '010100002031BF0D00CBEC217DB7230F41B8FF4EDC04DA5741');
INSERT INTO planet_osm_point (osm_id, access, "addr:flats", "addr:housenumber", "addr:interpolation", admin_level, aerialway, aeroway, amenity, area, barrier, bicycle, bridge, boundary, building, capital, construction, cutting, disused, ele, embankment, foot, highway, historic, horse, junction, landuse, layer, learning, leisure, lock, man_made, military, motorcar, name, "natural", oneway, operator, poi, power, power_source, place, railway, ref, religion, residence, route, service, shop, sport, tourism, tunnel, waterway, width, wood, z_order, tags, way) VALUES (665791139, NULL, NULL, '9', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '"addr:housenumber"=>"9"', '010100002031BF0D003FCA9C9BC7230F417C70C8EAC2DA5741');
INSERT INTO planet_osm_point (osm_id, access, "addr:flats", "addr:housenumber", "addr:interpolation", admin_level, aerialway, aeroway, amenity, area, barrier, bicycle, bridge, boundary, building, capital, construction, cutting, disused, ele, embankment, foot, highway, historic, horse, junction, landuse, layer, learning, leisure, lock, man_made, military, motorcar, name, "natural", oneway, operator, poi, power, power_source, place, railway, ref, religion, residence, route, service, shop, sport, tourism, tunnel, waterway, width, wood, z_order, tags, way) VALUES (673395541, NULL, NULL, '15', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '"addr:housenumber"=>"15"', '010100002031BF0D003D1191FCD3230F41EE3A631497DB5741');
INSERT INTO planet_osm_point (osm_id, access, "addr:flats", "addr:housenumber", "addr:interpolation", admin_level, aerialway, aeroway, amenity, area, barrier, bicycle, bridge, boundary, building, capital, construction, cutting, disused, ele, embankment, foot, highway, historic, horse, junction, landuse, layer, learning, leisure, lock, man_made, military, motorcar, name, "natural", oneway, operator, poi, power, power_source, place, railway, ref, religion, residence, route, service, shop, sport, tourism, tunnel, waterway, width, wood, z_order, tags, way) VALUES (673395421, NULL, NULL, '20', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '"addr:housenumber"=>"20"', '010100002031BF0D00CBA8B378F5230F41F804E0F9A1DB5741');
INSERT INTO planet_osm_point (osm_id, access, "addr:flats", "addr:housenumber", "addr:interpolation", admin_level, aerialway, aeroway, amenity, area, barrier, bicycle, bridge, boundary, building, capital, construction, cutting, disused, ele, embankment, foot, highway, historic, horse, junction, landuse, layer, learning, leisure, lock, man_made, military, motorcar, name, "natural", oneway, operator, poi, power, power_source, place, railway, ref, religion, residence, route, service, shop, sport, tourism, tunnel, waterway, width, wood, z_order, tags, way) VALUES (660658688, NULL, NULL, '62', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '"addr:housenumber"=>"62"', '010100002031BF0D00FE317FDD09240F411B9BDF13D2DB5741');
INSERT INTO planet_osm_point (osm_id, access, "addr:flats", "addr:housenumber", "addr:interpolation", admin_level, aerialway, aeroway, amenity, area, barrier, bicycle, bridge, boundary, building, capital, construction, cutting, disused, ele, embankment, foot, highway, historic, horse, junction, landuse, layer, learning, leisure, lock, man_made, military, motorcar, name, "natural", oneway, operator, poi, power, power_source, place, railway, ref, religion, residence, route, service, shop, sport, tourism, tunnel, waterway, width, wood, z_order, tags, way) VALUES (667253179, NULL, NULL, '48', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '"addr:housenumber"=>"48"', '010100002031BF0D00A401F1C31B240F41164F1AB20FDA5741');
INSERT INTO planet_osm_point (osm_id, access, "addr:flats", "addr:housenumber", "addr:interpolation", admin_level, aerialway, aeroway, amenity, area, barrier, bicycle, bridge, boundary, building, capital, construction, cutting, disused, ele, embankment, foot, highway, historic, horse, junction, landuse, layer, learning, leisure, lock, man_made, military, motorcar, name, "natural", oneway, operator, poi, power, power_source, place, railway, ref, religion, residence, route, service, shop, sport, tourism, tunnel, waterway, width, wood, z_order, tags, way) VALUES (659268842, NULL, NULL, '16', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '"addr:housenumber"=>"16"', '010100002031BF0D00C7A580B91D240F41CF0541FB24DB5741');
INSERT INTO planet_osm_point (osm_id, access, "addr:flats", "addr:housenumber", "addr:interpolation", admin_level, aerialway, aeroway, amenity, area, barrier, bicycle, bridge, boundary, building, capital, construction, cutting, disused, ele, embankment, foot, highway, historic, horse, junction, landuse, layer, learning, leisure, lock, man_made, military, motorcar, name, "natural", oneway, operator, poi, power, power_source, place, railway, ref, religion, residence, route, service, shop, sport, tourism, tunnel, waterway, width, wood, z_order, tags, way) VALUES (506890362, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'bank,atm', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '"amenity"=>"bank,atm", "network"=>"Société Générale"', '010100002031BF0D00EBB91FB826240F41CBCD628713DA5741');
INSERT INTO planet_osm_point (osm_id, access, "addr:flats", "addr:housenumber", "addr:interpolation", admin_level, aerialway, aeroway, amenity, area, barrier, bicycle, bridge, boundary, building, capital, construction, cutting, disused, ele, embankment, foot, highway, historic, horse, junction, landuse, layer, learning, leisure, lock, man_made, military, motorcar, name, "natural", oneway, operator, poi, power, power_source, place, railway, ref, religion, residence, route, service, shop, sport, tourism, tunnel, waterway, width, wood, z_order, tags, way) VALUES (659267654, NULL, NULL, '11', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '"addr:housenumber"=>"11"', '010100002031BF0D0033521FDF30240F413D96002007DB5741');
INSERT INTO planet_osm_point (osm_id, access, "addr:flats", "addr:housenumber", "addr:interpolation", admin_level, aerialway, aeroway, amenity, area, barrier, bicycle, bridge, boundary, building, capital, construction, cutting, disused, ele, embankment, foot, highway, historic, horse, junction, landuse, layer, learning, leisure, lock, man_made, military, motorcar, name, "natural", oneway, operator, poi, power, power_source, place, railway, ref, religion, residence, route, service, shop, sport, tourism, tunnel, waterway, width, wood, z_order, tags, way) VALUES (659278653, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'telephone', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '"amenity"=>"telephone"', '010100002031BF0D00B161A18035240F419D69BE910ADB5741');
INSERT INTO planet_osm_point (osm_id, access, "addr:flats", "addr:housenumber", "addr:interpolation", admin_level, aerialway, aeroway, amenity, area, barrier, bicycle, bridge, boundary, building, capital, construction, cutting, disused, ele, embankment, foot, highway, historic, horse, junction, landuse, layer, learning, leisure, lock, man_made, military, motorcar, name, "natural", oneway, operator, poi, power, power_source, place, railway, ref, religion, residence, route, service, shop, sport, tourism, tunnel, waterway, width, wood, z_order, tags, way) VALUES (673395339, NULL, NULL, '18', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '"addr:housenumber"=>"18"', '010100002031BF0D00DB7E2C5A38240F414DFD15C19CDB5741');
INSERT INTO planet_osm_point (osm_id, access, "addr:flats", "addr:housenumber", "addr:interpolation", admin_level, aerialway, aeroway, amenity, area, barrier, bicycle, bridge, boundary, building, capital, construction, cutting, disused, ele, embankment, foot, highway, historic, horse, junction, landuse, layer, learning, leisure, lock, man_made, military, motorcar, name, "natural", oneway, operator, poi, power, power_source, place, railway, ref, religion, residence, route, service, shop, sport, tourism, tunnel, waterway, width, wood, z_order, tags, way) VALUES (667253533, NULL, NULL, '39', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '"addr:street"=>"Avenue Kléber", "addr:housenumber"=>"39"', '010100002031BF0D0069164FD659240F41DC3557D115DA5741');
INSERT INTO planet_osm_point (osm_id, access, "addr:flats", "addr:housenumber", "addr:interpolation", admin_level, aerialway, aeroway, amenity, area, barrier, bicycle, bridge, boundary, building, capital, construction, cutting, disused, ele, embankment, foot, highway, historic, horse, junction, landuse, layer, learning, leisure, lock, man_made, military, motorcar, name, "natural", oneway, operator, poi, power, power_source, place, railway, ref, religion, residence, route, service, shop, sport, tourism, tunnel, waterway, width, wood, z_order, tags, way) VALUES (667253554, NULL, NULL, '10', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '"addr:housenumber"=>"10"', '010100002031BF0D00ADC24099DF240F41E5C93F721ADA5741');
INSERT INTO planet_osm_point (osm_id, access, "addr:flats", "addr:housenumber", "addr:interpolation", admin_level, aerialway, aeroway, amenity, area, barrier, bicycle, bridge, boundary, building, capital, construction, cutting, disused, ele, embankment, foot, highway, historic, horse, junction, landuse, layer, learning, leisure, lock, man_made, military, motorcar, name, "natural", oneway, operator, poi, power, power_source, place, railway, ref, religion, residence, route, service, shop, sport, tourism, tunnel, waterway, width, wood, z_order, tags, way) VALUES (667253461, NULL, NULL, '37', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '"addr:housenumber"=>"37"', '010100002031BF0D007FD72D77F7240F4118C9E2841FDA5741');
INSERT INTO planet_osm_point (osm_id, access, "addr:flats", "addr:housenumber", "addr:interpolation", admin_level, aerialway, aeroway, amenity, area, barrier, bicycle, bridge, boundary, building, capital, construction, cutting, disused, ele, embankment, foot, highway, historic, horse, junction, landuse, layer, learning, leisure, lock, man_made, military, motorcar, name, "natural", oneway, operator, poi, power, power_source, place, railway, ref, religion, residence, route, service, shop, sport, tourism, tunnel, waterway, width, wood, z_order, tags, way) VALUES (673395538, NULL, NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '"addr:housenumber"=>"1"', '010100002031BF0D00035A27E799250F4134CF19F075DB5741');
INSERT INTO planet_osm_point (osm_id, access, "addr:flats", "addr:housenumber", "addr:interpolation", admin_level, aerialway, aeroway, amenity, area, barrier, bicycle, bridge, boundary, building, capital, construction, cutting, disused, ele, embankment, foot, highway, historic, horse, junction, landuse, layer, learning, leisure, lock, man_made, military, motorcar, name, "natural", oneway, operator, poi, power, power_source, place, railway, ref, religion, residence, route, service, shop, sport, tourism, tunnel, waterway, width, wood, z_order, tags, way) VALUES (673396043, NULL, NULL, '27', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '"addr:housenumber"=>"27"', '010100002031BF0D0069C2759F9E250F41B894318B69DB5741');
INSERT INTO planet_osm_point (osm_id, access, "addr:flats", "addr:housenumber", "addr:interpolation", admin_level, aerialway, aeroway, amenity, area, barrier, bicycle, bridge, boundary, building, capital, construction, cutting, disused, ele, embankment, foot, highway, historic, horse, junction, landuse, layer, learning, leisure, lock, man_made, military, motorcar, name, "natural", oneway, operator, poi, power, power_source, place, railway, ref, religion, residence, route, service, shop, sport, tourism, tunnel, waterway, width, wood, z_order, tags, way) VALUES (673395630, NULL, NULL, '27', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '"addr:housenumber"=>"27"', '010100002031BF0D0069C2759F9E250F41306FA70D72DB5741');
INSERT INTO planet_osm_point (osm_id, access, "addr:flats", "addr:housenumber", "addr:interpolation", admin_level, aerialway, aeroway, amenity, area, barrier, bicycle, bridge, boundary, building, capital, construction, cutting, disused, ele, embankment, foot, highway, historic, horse, junction, landuse, layer, learning, leisure, lock, man_made, military, motorcar, name, "natural", oneway, operator, poi, power, power_source, place, railway, ref, religion, residence, route, service, shop, sport, tourism, tunnel, waterway, width, wood, z_order, tags, way) VALUES (660661879, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'telephone', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '"amenity"=>"telephone"', '010100002031BF0D0057CE76A2BC250F41BF5F4E1BCCDB5741');
INSERT INTO planet_osm_point (osm_id, access, "addr:flats", "addr:housenumber", "addr:interpolation", admin_level, aerialway, aeroway, amenity, area, barrier, bicycle, bridge, boundary, building, capital, construction, cutting, disused, ele, embankment, foot, highway, historic, horse, junction, landuse, layer, learning, leisure, lock, man_made, military, motorcar, name, "natural", oneway, operator, poi, power, power_source, place, railway, ref, religion, residence, route, service, shop, sport, tourism, tunnel, waterway, width, wood, z_order, tags, way) VALUES (660661933, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'telephone', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '"amenity"=>"telephone"', '010100002031BF0D00AF36368FE7250F4126C5A848C6DB5741');
INSERT INTO planet_osm_point (osm_id, access, "addr:flats", "addr:housenumber", "addr:interpolation", admin_level, aerialway, aeroway, amenity, area, barrier, bicycle, bridge, boundary, building, capital, construction, cutting, disused, ele, embankment, foot, highway, historic, horse, junction, landuse, layer, learning, leisure, lock, man_made, military, motorcar, name, "natural", oneway, operator, poi, power, power_source, place, railway, ref, religion, residence, route, service, shop, sport, tourism, tunnel, waterway, width, wood, z_order, tags, way) VALUES (256715425, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'post_box', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '"amenity"=>"post_box"', '010100002031BF0D0092FBB3651F260F416DD759E76FDB5741');
INSERT INTO planet_osm_point (osm_id, access, "addr:flats", "addr:housenumber", "addr:interpolation", admin_level, aerialway, aeroway, amenity, area, barrier, bicycle, bridge, boundary, building, capital, construction, cutting, disused, ele, embankment, foot, highway, historic, horse, junction, landuse, layer, learning, leisure, lock, man_made, military, motorcar, name, "natural", oneway, operator, poi, power, power_source, place, railway, ref, religion, residence, route, service, shop, sport, tourism, tunnel, waterway, width, wood, z_order, tags, way) VALUES (673395337, NULL, NULL, '4', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '"addr:housenumber"=>"4"', '010100002031BF0D00CF6E676224260F41547EE5C578DB5741');
INSERT INTO planet_osm_point (osm_id, access, "addr:flats", "addr:housenumber", "addr:interpolation", admin_level, aerialway, aeroway, amenity, area, barrier, bicycle, bridge, boundary, building, capital, construction, cutting, disused, ele, embankment, foot, highway, historic, horse, junction, landuse, layer, learning, leisure, lock, man_made, military, motorcar, name, "natural", oneway, operator, poi, power, power_source, place, railway, ref, religion, residence, route, service, shop, sport, tourism, tunnel, waterway, width, wood, z_order, tags, way) VALUES (660661934, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'recycling', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '"amenity"=>"recycling"', '010100002031BF0D007B8FE40E34260F412059E9AFC5DB5741');
INSERT INTO planet_osm_point (osm_id, access, "addr:flats", "addr:housenumber", "addr:interpolation", admin_level, aerialway, aeroway, amenity, area, barrier, bicycle, bridge, boundary, building, capital, construction, cutting, disused, ele, embankment, foot, highway, historic, horse, junction, landuse, layer, learning, leisure, lock, man_made, military, motorcar, name, "natural", oneway, operator, poi, power, power_source, place, railway, ref, religion, residence, route, service, shop, sport, tourism, tunnel, waterway, width, wood, z_order, tags, way) VALUES (673394369, NULL, NULL, '33', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '"addr:housenumber"=>"33"', '010100002031BF0D000030649A75260F41E380272D78DB5741');
INSERT INTO planet_osm_point (osm_id, access, "addr:flats", "addr:housenumber", "addr:interpolation", admin_level, aerialway, aeroway, amenity, area, barrier, bicycle, bridge, boundary, building, capital, construction, cutting, disused, ele, embankment, foot, highway, historic, horse, junction, landuse, layer, learning, leisure, lock, man_made, military, motorcar, name, "natural", oneway, operator, poi, power, power_source, place, railway, ref, religion, residence, route, service, shop, sport, tourism, tunnel, waterway, width, wood, z_order, tags, way) VALUES (408426692, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'restaurant', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'Café Brassac', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '"name"=>"Café Brassac", "amenity"=>"restaurant", "cuisine"=>"french"', '010100002031BF0D00E78830B175260F41C08EA4E01DDA5741');
INSERT INTO planet_osm_point (osm_id, access, "addr:flats", "addr:housenumber", "addr:interpolation", admin_level, aerialway, aeroway, amenity, area, barrier, bicycle, bridge, boundary, building, capital, construction, cutting, disused, ele, embankment, foot, highway, historic, horse, junction, landuse, layer, learning, leisure, lock, man_made, military, motorcar, name, "natural", oneway, operator, poi, power, power_source, place, railway, ref, religion, residence, route, service, shop, sport, tourism, tunnel, waterway, width, wood, z_order, tags, way) VALUES (673396042, NULL, NULL, '23', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '"addr:housenumber"=>"23"', '010100002031BF0D0060DC73F4AE260F413F94626058DB5741');
INSERT INTO planet_osm_point (osm_id, access, "addr:flats", "addr:housenumber", "addr:interpolation", admin_level, aerialway, aeroway, amenity, area, barrier, bicycle, bridge, boundary, building, capital, construction, cutting, disused, ele, embankment, foot, highway, historic, horse, junction, landuse, layer, learning, leisure, lock, man_made, military, motorcar, name, "natural", oneway, operator, poi, power, power_source, place, railway, ref, religion, residence, route, service, shop, sport, tourism, tunnel, waterway, width, wood, z_order, tags, way) VALUES (673394479, NULL, NULL, '40', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '"addr:housenumber"=>"40"', '010100002031BF0D0072C7687FE3260F413990E0FE73DB5741');
INSERT INTO planet_osm_point (osm_id, access, "addr:flats", "addr:housenumber", "addr:interpolation", admin_level, aerialway, aeroway, amenity, area, barrier, bicycle, bridge, boundary, building, capital, construction, cutting, disused, ele, embankment, foot, highway, historic, horse, junction, landuse, layer, learning, leisure, lock, man_made, military, motorcar, name, "natural", oneway, operator, poi, power, power_source, place, railway, ref, religion, residence, route, service, shop, sport, tourism, tunnel, waterway, width, wood, z_order, tags, way) VALUES (659267652, NULL, NULL, '3', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '"addr:housenumber"=>"3"', '010100002031BF0D003995D23015270F413AA4E23CFCDA5741');
INSERT INTO planet_osm_point (osm_id, access, "addr:flats", "addr:housenumber", "addr:interpolation", admin_level, aerialway, aeroway, amenity, area, barrier, bicycle, bridge, boundary, building, capital, construction, cutting, disused, ele, embankment, foot, highway, historic, horse, junction, landuse, layer, learning, leisure, lock, man_made, military, motorcar, name, "natural", oneway, operator, poi, power, power_source, place, railway, ref, religion, residence, route, service, shop, sport, tourism, tunnel, waterway, width, wood, z_order, tags, way) VALUES (665878557, NULL, NULL, '4', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '"addr:housenumber"=>"4"', '010100002031BF0D00166027BA22270F41BA0FC2BCE1DA5741');
INSERT INTO planet_osm_point (osm_id, access, "addr:flats", "addr:housenumber", "addr:interpolation", admin_level, aerialway, aeroway, amenity, area, barrier, bicycle, bridge, boundary, building, capital, construction, cutting, disused, ele, embankment, foot, highway, historic, horse, junction, landuse, layer, learning, leisure, lock, man_made, military, motorcar, name, "natural", oneway, operator, poi, power, power_source, place, railway, ref, religion, residence, route, service, shop, sport, tourism, tunnel, waterway, width, wood, z_order, tags, way) VALUES (665879724, NULL, NULL, '21', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '"addr:housenumber"=>"21"', '010100002031BF0D0057C74AE82F270F41904136454FDB5741');
INSERT INTO planet_osm_point (osm_id, access, "addr:flats", "addr:housenumber", "addr:interpolation", admin_level, aerialway, aeroway, amenity, area, barrier, bicycle, bridge, boundary, building, capital, construction, cutting, disused, ele, embankment, foot, highway, historic, horse, junction, landuse, layer, learning, leisure, lock, man_made, military, motorcar, name, "natural", oneway, operator, poi, power, power_source, place, railway, ref, religion, residence, route, service, shop, sport, tourism, tunnel, waterway, width, wood, z_order, tags, way) VALUES (665791138, NULL, NULL, '1 bis', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '"addr:housenumber"=>"1 bis"', '010100002031BF0D009841E28A4E270F41B954C272DCDA5741');
INSERT INTO planet_osm_point (osm_id, access, "addr:flats", "addr:housenumber", "addr:interpolation", admin_level, aerialway, aeroway, amenity, area, barrier, bicycle, bridge, boundary, building, capital, construction, cutting, disused, ele, embankment, foot, highway, historic, horse, junction, landuse, layer, learning, leisure, lock, man_made, military, motorcar, name, "natural", oneway, operator, poi, power, power_source, place, railway, ref, religion, residence, route, service, shop, sport, tourism, tunnel, waterway, width, wood, z_order, tags, way) VALUES (665880237, NULL, NULL, '19', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '"addr:housenumber"=>"19"', '010100002031BF0D00ECD7684852270F41691CA8FCE4DA5741');
INSERT INTO planet_osm_point (osm_id, access, "addr:flats", "addr:housenumber", "addr:interpolation", admin_level, aerialway, aeroway, amenity, area, barrier, bicycle, bridge, boundary, building, capital, construction, cutting, disused, ele, embankment, foot, highway, historic, horse, junction, landuse, layer, learning, leisure, lock, man_made, military, motorcar, name, "natural", oneway, operator, poi, power, power_source, place, railway, ref, religion, residence, route, service, shop, sport, tourism, tunnel, waterway, width, wood, z_order, tags, way) VALUES (673395812, NULL, NULL, '30', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '"addr:housenumber"=>"30"', '010100002031BF0D00E249F1BA5F270F41306FA70D72DB5741');
INSERT INTO planet_osm_point (osm_id, access, "addr:flats", "addr:housenumber", "addr:interpolation", admin_level, aerialway, aeroway, amenity, area, barrier, bicycle, bridge, boundary, building, capital, construction, cutting, disused, ele, embankment, foot, highway, historic, horse, junction, landuse, layer, learning, leisure, lock, man_made, military, motorcar, name, "natural", oneway, operator, poi, power, power_source, place, railway, ref, religion, residence, route, service, shop, sport, tourism, tunnel, waterway, width, wood, z_order, tags, way) VALUES (25623937, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'Place Marlène Dietrich', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '"name"=>"Place Marlène Dietrich"', '010100002031BF0D0098C33A7E6F270F410697142790D95741');
INSERT INTO planet_osm_point (osm_id, access, "addr:flats", "addr:housenumber", "addr:interpolation", admin_level, aerialway, aeroway, amenity, area, barrier, bicycle, bridge, boundary, building, capital, construction, cutting, disused, ele, embankment, foot, highway, historic, horse, junction, landuse, layer, learning, leisure, lock, man_made, military, motorcar, name, "natural", oneway, operator, poi, power, power_source, place, railway, ref, religion, residence, route, service, shop, sport, tourism, tunnel, waterway, width, wood, z_order, tags, way) VALUES (665880239, NULL, NULL, '21', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '"addr:housenumber"=>"21"', '010100002031BF0D00BA45937190270F417706F84AF9DA5741');
INSERT INTO planet_osm_point (osm_id, access, "addr:flats", "addr:housenumber", "addr:interpolation", admin_level, aerialway, aeroway, amenity, area, barrier, bicycle, bridge, boundary, building, capital, construction, cutting, disused, ele, embankment, foot, highway, historic, horse, junction, landuse, layer, learning, leisure, lock, man_made, military, motorcar, name, "natural", oneway, operator, poi, power, power_source, place, railway, ref, religion, residence, route, service, shop, sport, tourism, tunnel, waterway, width, wood, z_order, tags, way) VALUES (496825626, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'post_box', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '"amenity"=>"post_box"', '010100002031BF0D0023A2515B9D270F41B9BEB407BEDA5741');
INSERT INTO planet_osm_point (osm_id, access, "addr:flats", "addr:housenumber", "addr:interpolation", admin_level, aerialway, aeroway, amenity, area, barrier, bicycle, bridge, boundary, building, capital, construction, cutting, disused, ele, embankment, foot, highway, historic, horse, junction, landuse, layer, learning, leisure, lock, man_made, military, motorcar, name, "natural", oneway, operator, poi, power, power_source, place, railway, ref, religion, residence, route, service, shop, sport, tourism, tunnel, waterway, width, wood, z_order, tags, way) VALUES (660658687, NULL, NULL, '42', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '"addr:housenumber"=>"42"', '010100002031BF0D009B55B68F16280F41031E3D54C7DB5741');
INSERT INTO planet_osm_point (osm_id, access, "addr:flats", "addr:housenumber", "addr:interpolation", admin_level, aerialway, aeroway, amenity, area, barrier, bicycle, bridge, boundary, building, capital, construction, cutting, disused, ele, embankment, foot, highway, historic, horse, junction, landuse, layer, learning, leisure, lock, man_made, military, motorcar, name, "natural", oneway, operator, poi, power, power_source, place, railway, ref, religion, residence, route, service, shop, sport, tourism, tunnel, waterway, width, wood, z_order, tags, way) VALUES (665879979, NULL, NULL, '12', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '"addr:street"=>"Rue de Presbourg", "addr:housenumber"=>"12"', '010100002031BF0D003DB3103841280F41D123A3A1F0DA5741');
INSERT INTO planet_osm_point (osm_id, access, "addr:flats", "addr:housenumber", "addr:interpolation", admin_level, aerialway, aeroway, amenity, area, barrier, bicycle, bridge, boundary, building, capital, construction, cutting, disused, ele, embankment, foot, highway, historic, horse, junction, landuse, layer, learning, leisure, lock, man_made, military, motorcar, name, "natural", oneway, operator, poi, power, power_source, place, railway, ref, religion, residence, route, service, shop, sport, tourism, tunnel, waterway, width, wood, z_order, tags, way) VALUES (660658682, NULL, NULL, '40', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '"addr:housenumber"=>"40"', '010100002031BF0D00C5160665DA280F41E274143DC5DB5741');
INSERT INTO planet_osm_point (osm_id, access, "addr:flats", "addr:housenumber", "addr:interpolation", admin_level, aerialway, aeroway, amenity, area, barrier, bicycle, bridge, boundary, building, capital, construction, cutting, disused, ele, embankment, foot, highway, historic, horse, junction, landuse, layer, learning, leisure, lock, man_made, military, motorcar, name, "natural", oneway, operator, poi, power, power_source, place, railway, ref, religion, residence, route, service, shop, sport, tourism, tunnel, waterway, width, wood, z_order, tags, way) VALUES (659268841, NULL, NULL, '4', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '"addr:housenumber"=>"4"', '010100002031BF0D002A70918F0F290F41B06D762E12DB5741');
INSERT INTO planet_osm_point (osm_id, access, "addr:flats", "addr:housenumber", "addr:interpolation", admin_level, aerialway, aeroway, amenity, area, barrier, bicycle, bridge, boundary, building, capital, construction, cutting, disused, ele, embankment, foot, highway, historic, horse, junction, landuse, layer, learning, leisure, lock, man_made, military, motorcar, name, "natural", oneway, operator, poi, power, power_source, place, railway, ref, religion, residence, route, service, shop, sport, tourism, tunnel, waterway, width, wood, z_order, tags, way) VALUES (665879299, NULL, NULL, '30 bis', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '"addr:housenumber"=>"30 bis"', '010100002031BF0D004C74427651290F41A4FE3AC314DB5741');
INSERT INTO planet_osm_point (osm_id, access, "addr:flats", "addr:housenumber", "addr:interpolation", admin_level, aerialway, aeroway, amenity, area, barrier, bicycle, bridge, boundary, building, capital, construction, cutting, disused, ele, embankment, foot, highway, historic, horse, junction, landuse, layer, learning, leisure, lock, man_made, military, motorcar, name, "natural", oneway, operator, poi, power, power_source, place, railway, ref, religion, residence, route, service, shop, sport, tourism, tunnel, waterway, width, wood, z_order, tags, way) VALUES (308531716, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'post_box', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '"amenity"=>"post_box"', '010100002031BF0D00F85F14AC6E290F41D3C53F7304DA5741');
INSERT INTO planet_osm_point (osm_id, access, "addr:flats", "addr:housenumber", "addr:interpolation", admin_level, aerialway, aeroway, amenity, area, barrier, bicycle, bridge, boundary, building, capital, construction, cutting, disused, ele, embankment, foot, highway, historic, horse, junction, landuse, layer, learning, leisure, lock, man_made, military, motorcar, name, "natural", oneway, operator, poi, power, power_source, place, railway, ref, religion, residence, route, service, shop, sport, tourism, tunnel, waterway, width, wood, z_order, tags, way) VALUES (775541970, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'bicycle_parking', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '"amenity"=>"bicycle_parking", "capacity"=>"20"', '010100002031BF0D0057EAEC03C7290F41AD303D19FCD95741');
INSERT INTO planet_osm_point (osm_id, access, "addr:flats", "addr:housenumber", "addr:interpolation", admin_level, aerialway, aeroway, amenity, area, barrier, bicycle, bridge, boundary, building, capital, construction, cutting, disused, ele, embankment, foot, highway, historic, horse, junction, landuse, layer, learning, leisure, lock, man_made, military, motorcar, name, "natural", oneway, operator, poi, power, power_source, place, railway, ref, religion, residence, route, service, shop, sport, tourism, tunnel, waterway, width, wood, z_order, tags, way) VALUES (665790943, NULL, NULL, '2', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '"addr:street"=>"Avenue Foch", "addr:housenumber"=>"2"', '010100002031BF0D00894BC84AD8290F418A8529CFE4DA5741');
INSERT INTO planet_osm_point (osm_id, access, "addr:flats", "addr:housenumber", "addr:interpolation", admin_level, aerialway, aeroway, amenity, area, barrier, bicycle, bridge, boundary, building, capital, construction, cutting, disused, ele, embankment, foot, highway, historic, horse, junction, landuse, layer, learning, leisure, lock, man_made, military, motorcar, name, "natural", oneway, operator, poi, power, power_source, place, railway, ref, religion, residence, route, service, shop, sport, tourism, tunnel, waterway, width, wood, z_order, tags, way) VALUES (665790641, NULL, NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '"addr:street"=>"Avenue Foch", "addr:housenumber"=>"1"', '010100002031BF0D007B4B397FFE290F41D2D9AED5DEDA5741');
INSERT INTO planet_osm_point (osm_id, access, "addr:flats", "addr:housenumber", "addr:interpolation", admin_level, aerialway, aeroway, amenity, area, barrier, bicycle, bridge, boundary, building, capital, construction, cutting, disused, ele, embankment, foot, highway, historic, horse, junction, landuse, layer, learning, leisure, lock, man_made, military, motorcar, name, "natural", oneway, operator, poi, power, power_source, place, railway, ref, religion, residence, route, service, shop, sport, tourism, tunnel, waterway, width, wood, z_order, tags, way) VALUES (667253460, NULL, NULL, '19', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '"addr:housenumber"=>"19"', '010100002031BF0D0060EBF9F60A2A0F41451046A975DA5741');
INSERT INTO planet_osm_point (osm_id, access, "addr:flats", "addr:housenumber", "addr:interpolation", admin_level, aerialway, aeroway, amenity, area, barrier, bicycle, bridge, boundary, building, capital, construction, cutting, disused, ele, embankment, foot, highway, historic, horse, junction, landuse, layer, learning, leisure, lock, man_made, military, motorcar, name, "natural", oneway, operator, poi, power, power_source, place, railway, ref, religion, residence, route, service, shop, sport, tourism, tunnel, waterway, width, wood, z_order, tags, way) VALUES (659260892, NULL, NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '"addr:street"=>"Avenue de la Grande Armée", "addr:housenumber"=>"1"', '010100002031BF0D00218A8FE41F2A0F417EAD0729F7DA5741');
INSERT INTO planet_osm_point (osm_id, access, "addr:flats", "addr:housenumber", "addr:interpolation", admin_level, aerialway, aeroway, amenity, area, barrier, bicycle, bridge, boundary, building, capital, construction, cutting, disused, ele, embankment, foot, highway, historic, horse, junction, landuse, layer, learning, leisure, lock, man_made, military, motorcar, name, "natural", oneway, operator, poi, power, power_source, place, railway, ref, religion, residence, route, service, shop, sport, tourism, tunnel, waterway, width, wood, z_order, tags, way) VALUES (665879723, NULL, NULL, '3', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '"addr:housenumber"=>"3"', '010100002031BF0D008E3ADFF0742A0F41679D920C22DB5741');
INSERT INTO planet_osm_point (osm_id, access, "addr:flats", "addr:housenumber", "addr:interpolation", admin_level, aerialway, aeroway, amenity, area, barrier, bicycle, bridge, boundary, building, capital, construction, cutting, disused, ele, embankment, foot, highway, historic, horse, junction, landuse, layer, learning, leisure, lock, man_made, military, motorcar, name, "natural", oneway, operator, poi, power, power_source, place, railway, ref, religion, residence, route, service, shop, sport, tourism, tunnel, waterway, width, wood, z_order, tags, way) VALUES (260765385, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'Kléber', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'station', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '"name"=>"Kléber", "railway"=>"station"', '010100002031BF0D0004404A2D882A0F41700DAAB081DA5741');
INSERT INTO planet_osm_point (osm_id, access, "addr:flats", "addr:housenumber", "addr:interpolation", admin_level, aerialway, aeroway, amenity, area, barrier, bicycle, bridge, boundary, building, capital, construction, cutting, disused, ele, embankment, foot, highway, historic, horse, junction, landuse, layer, learning, leisure, lock, man_made, military, motorcar, name, "natural", oneway, operator, poi, power, power_source, place, railway, ref, religion, residence, route, service, shop, sport, tourism, tunnel, waterway, width, wood, z_order, tags, way) VALUES (667253668, NULL, NULL, '17', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '"addr:housenumber"=>"17"', '010100002031BF0D00A497EBB9902A0F4144A1A9DF7DDA5741');
INSERT INTO planet_osm_point (osm_id, access, "addr:flats", "addr:housenumber", "addr:interpolation", admin_level, aerialway, aeroway, amenity, area, barrier, bicycle, bridge, boundary, building, capital, construction, cutting, disused, ele, embankment, foot, highway, historic, horse, junction, landuse, layer, learning, leisure, lock, man_made, military, motorcar, name, "natural", oneway, operator, poi, power, power_source, place, railway, ref, religion, residence, route, service, shop, sport, tourism, tunnel, waterway, width, wood, z_order, tags, way) VALUES (665879290, NULL, NULL, '11', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '"addr:street"=>"Rue de Tilsitt", "addr:housenumber"=>"11"', '010100002031BF0D0034793556962A0F411921F83415DB5741');
INSERT INTO planet_osm_point (osm_id, access, "addr:flats", "addr:housenumber", "addr:interpolation", admin_level, aerialway, aeroway, amenity, area, barrier, bicycle, bridge, boundary, building, capital, construction, cutting, disused, ele, embankment, foot, highway, historic, horse, junction, landuse, layer, learning, leisure, lock, man_made, military, motorcar, name, "natural", oneway, operator, poi, power, power_source, place, railway, ref, religion, residence, route, service, shop, sport, tourism, tunnel, waterway, width, wood, z_order, tags, way) VALUES (673395811, NULL, NULL, '14', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '"addr:housenumber"=>"14"', '010100002031BF0D009168882A9A2A0F411C24253D41DB5741');
INSERT INTO planet_osm_point (osm_id, access, "addr:flats", "addr:housenumber", "addr:interpolation", admin_level, aerialway, aeroway, amenity, area, barrier, bicycle, bridge, boundary, building, capital, construction, cutting, disused, ele, embankment, foot, highway, historic, horse, junction, landuse, layer, learning, leisure, lock, man_made, military, motorcar, name, "natural", oneway, operator, poi, power, power_source, place, railway, ref, religion, residence, route, service, shop, sport, tourism, tunnel, waterway, width, wood, z_order, tags, way) VALUES (665879294, NULL, NULL, '28', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '"addr:housenumber"=>"28"', '010100002031BF0D00E1FBDB28C62A0F41AA0FA2821FDB5741');
INSERT INTO planet_osm_point (osm_id, access, "addr:flats", "addr:housenumber", "addr:interpolation", admin_level, aerialway, aeroway, amenity, area, barrier, bicycle, bridge, boundary, building, capital, construction, cutting, disused, ele, embankment, foot, highway, historic, horse, junction, landuse, layer, learning, leisure, lock, man_made, military, motorcar, name, "natural", oneway, operator, poi, power, power_source, place, railway, ref, religion, residence, route, service, shop, sport, tourism, tunnel, waterway, width, wood, z_order, tags, way) VALUES (280183595, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'Mon Hotel', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'hotel', NULL, NULL, NULL, NULL, NULL, '"name"=>"Mon Hotel", "tourism"=>"hotel"', '010100002031BF0D00A01611EED92A0F412A4D920B5DDA5741');
INSERT INTO planet_osm_point (osm_id, access, "addr:flats", "addr:housenumber", "addr:interpolation", admin_level, aerialway, aeroway, amenity, area, barrier, bicycle, bridge, boundary, building, capital, construction, cutting, disused, ele, embankment, foot, highway, historic, horse, junction, landuse, layer, learning, leisure, lock, man_made, military, motorcar, name, "natural", oneway, operator, poi, power, power_source, place, railway, ref, religion, residence, route, service, shop, sport, tourism, tunnel, waterway, width, wood, z_order, tags, way) VALUES (673393570, NULL, NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '"addr:housenumber"=>"1"', '010100002031BF0D00A23E010CDD2A0F416F10EF4B3FDB5741');
INSERT INTO planet_osm_point (osm_id, access, "addr:flats", "addr:housenumber", "addr:interpolation", admin_level, aerialway, aeroway, amenity, area, barrier, bicycle, bridge, boundary, building, capital, construction, cutting, disused, ele, embankment, foot, highway, historic, horse, junction, landuse, layer, learning, leisure, lock, man_made, military, motorcar, name, "natural", oneway, operator, poi, power, power_source, place, railway, ref, religion, residence, route, service, shop, sport, tourism, tunnel, waterway, width, wood, z_order, tags, way) VALUES (659260808, NULL, NULL, '2', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '"addr:street"=>"Avenue de la Grande Armée", "addr:housenumber"=>"2"', '010100002031BF0D00680C6BBD0E2B0F419902A35308DB5741');
INSERT INTO planet_osm_point (osm_id, access, "addr:flats", "addr:housenumber", "addr:interpolation", admin_level, aerialway, aeroway, amenity, area, barrier, bicycle, bridge, boundary, building, capital, construction, cutting, disused, ele, embankment, foot, highway, historic, horse, junction, landuse, layer, learning, leisure, lock, man_made, military, motorcar, name, "natural", oneway, operator, poi, power, power_source, place, railway, ref, religion, residence, route, service, shop, sport, tourism, tunnel, waterway, width, wood, z_order, tags, way) VALUES (489537569, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'bicycle_rental', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'Avenue des Portugais', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '16001', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '"ref"=>"16001", "name"=>"Avenue des Portugais", "amenity"=>"bicycle_rental", "network"=>"Vélib''", "capacity"=>"26"', '010100002031BF0D0085037FE2142B0F4193AA4A0579DA5741');
INSERT INTO planet_osm_point (osm_id, access, "addr:flats", "addr:housenumber", "addr:interpolation", admin_level, aerialway, aeroway, amenity, area, barrier, bicycle, bridge, boundary, building, capital, construction, cutting, disused, ele, embankment, foot, highway, historic, horse, junction, landuse, layer, learning, leisure, lock, man_made, military, motorcar, name, "natural", oneway, operator, poi, power, power_source, place, railway, ref, religion, residence, route, service, shop, sport, tourism, tunnel, waterway, width, wood, z_order, tags, way) VALUES (665879896, NULL, NULL, '12', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '"addr:housenumber"=>"12"', '010100002031BF0D006C3A14F7332B0F415AEC7A0135DB5741');
INSERT INTO planet_osm_point (osm_id, access, "addr:flats", "addr:housenumber", "addr:interpolation", admin_level, aerialway, aeroway, amenity, area, barrier, bicycle, bridge, boundary, building, capital, construction, cutting, disused, ele, embankment, foot, highway, historic, horse, junction, landuse, layer, learning, leisure, lock, man_made, military, motorcar, name, "natural", oneway, operator, poi, power, power_source, place, railway, ref, religion, residence, route, service, shop, sport, tourism, tunnel, waterway, width, wood, z_order, tags, way) VALUES (667253473, NULL, NULL, '6', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '"addr:housenumber"=>"6"', '010100002031BF0D00AF6DB738462B0F4188C3E90CADDA5741');
INSERT INTO planet_osm_point (osm_id, access, "addr:flats", "addr:housenumber", "addr:interpolation", admin_level, aerialway, aeroway, amenity, area, barrier, bicycle, bridge, boundary, building, capital, construction, cutting, disused, ele, embankment, foot, highway, historic, horse, junction, landuse, layer, learning, leisure, lock, man_made, military, motorcar, name, "natural", oneway, operator, poi, power, power_source, place, railway, ref, religion, residence, route, service, shop, sport, tourism, tunnel, waterway, width, wood, z_order, tags, way) VALUES (660661941, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'telephone', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '"amenity"=>"telephone"', '010100002031BF0D00D5F6F3D1802B0F4193AEF4AEBBDB5741');
INSERT INTO planet_osm_point (osm_id, access, "addr:flats", "addr:housenumber", "addr:interpolation", admin_level, aerialway, aeroway, amenity, area, barrier, bicycle, bridge, boundary, building, capital, construction, cutting, disused, ele, embankment, foot, highway, historic, horse, junction, landuse, layer, learning, leisure, lock, man_made, military, motorcar, name, "natural", oneway, operator, poi, power, power_source, place, railway, ref, religion, residence, route, service, shop, sport, tourism, tunnel, waterway, width, wood, z_order, tags, way) VALUES (660121889, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'bicycle_rental', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '"amenity"=>"bicycle_rental", "network"=>"Vélib''"', '010100002031BF0D00DE62345D922B0F41523ECA692EDB5741');
INSERT INTO planet_osm_point (osm_id, access, "addr:flats", "addr:housenumber", "addr:interpolation", admin_level, aerialway, aeroway, amenity, area, barrier, bicycle, bridge, boundary, building, capital, construction, cutting, disused, ele, embankment, foot, highway, historic, horse, junction, landuse, layer, learning, leisure, lock, man_made, military, motorcar, name, "natural", oneway, operator, poi, power, power_source, place, railway, ref, religion, residence, route, service, shop, sport, tourism, tunnel, waterway, width, wood, z_order, tags, way) VALUES (295326866, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'post_box', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '"amenity"=>"post_box"', '010100002031BF0D0084451AB8B52B0F41F2A7951654DA5741');
INSERT INTO planet_osm_point (osm_id, access, "addr:flats", "addr:housenumber", "addr:interpolation", admin_level, aerialway, aeroway, amenity, area, barrier, bicycle, bridge, boundary, building, capital, construction, cutting, disused, ele, embankment, foot, highway, historic, horse, junction, landuse, layer, learning, leisure, lock, man_made, military, motorcar, name, "natural", oneway, operator, poi, power, power_source, place, railway, ref, religion, residence, route, service, shop, sport, tourism, tunnel, waterway, width, wood, z_order, tags, way) VALUES (295326889, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'post_box', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '"amenity"=>"post_box"', '010100002031BF0D00E08ED561D72B0F41D432CC6202DB5741');
INSERT INTO planet_osm_point (osm_id, access, "addr:flats", "addr:housenumber", "addr:interpolation", admin_level, aerialway, aeroway, amenity, area, barrier, bicycle, bridge, boundary, building, capital, construction, cutting, disused, ele, embankment, foot, highway, historic, horse, junction, landuse, layer, learning, leisure, lock, man_made, military, motorcar, name, "natural", oneway, operator, poi, power, power_source, place, railway, ref, religion, residence, route, service, shop, sport, tourism, tunnel, waterway, width, wood, z_order, tags, way) VALUES (665879895, NULL, NULL, '4', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '"addr:housenumber"=>"4"', '010100002031BF0D003D7E2836DB2B0F418E707D3629DB5741');
INSERT INTO planet_osm_point (osm_id, access, "addr:flats", "addr:housenumber", "addr:interpolation", admin_level, aerialway, aeroway, amenity, area, barrier, bicycle, bridge, boundary, building, capital, construction, cutting, disused, ele, embankment, foot, highway, historic, horse, junction, landuse, layer, learning, leisure, lock, man_made, military, motorcar, name, "natural", oneway, operator, poi, power, power_source, place, railway, ref, religion, residence, route, service, shop, sport, tourism, tunnel, waterway, width, wood, z_order, tags, way) VALUES (673396353, NULL, NULL, '26', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '"addr:housenumber"=>"26"', '010100002031BF0D00B94383B7FB2B0F4158249EAD23DB5741');
INSERT INTO planet_osm_point (osm_id, access, "addr:flats", "addr:housenumber", "addr:interpolation", admin_level, aerialway, aeroway, amenity, area, barrier, bicycle, bridge, boundary, building, capital, construction, cutting, disused, ele, embankment, foot, highway, historic, horse, junction, landuse, layer, learning, leisure, lock, man_made, military, motorcar, name, "natural", oneway, operator, poi, power, power_source, place, railway, ref, religion, residence, route, service, shop, sport, tourism, tunnel, waterway, width, wood, z_order, tags, way) VALUES (299013857, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'subway_entrance', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '"railway"=>"subway_entrance"', '010100002031BF0D001309DE381C2C0F4157C7D89BFDDA5741');
INSERT INTO planet_osm_point (osm_id, access, "addr:flats", "addr:housenumber", "addr:interpolation", admin_level, aerialway, aeroway, amenity, area, barrier, bicycle, bridge, boundary, building, capital, construction, cutting, disused, ele, embankment, foot, highway, historic, horse, junction, landuse, layer, learning, leisure, lock, man_made, military, motorcar, name, "natural", oneway, operator, poi, power, power_source, place, railway, ref, religion, residence, route, service, shop, sport, tourism, tunnel, waterway, width, wood, z_order, tags, way) VALUES (673394572, NULL, NULL, '58', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '"addr:housenumber"=>"58"', '010100002031BF0D00AA2E7842302C0F41EC5200E79CDB5741');
INSERT INTO planet_osm_point (osm_id, access, "addr:flats", "addr:housenumber", "addr:interpolation", admin_level, aerialway, aeroway, amenity, area, barrier, bicycle, bridge, boundary, building, capital, construction, cutting, disused, ele, embankment, foot, highway, historic, horse, junction, landuse, layer, learning, leisure, lock, man_made, military, motorcar, name, "natural", oneway, operator, poi, power, power_source, place, railway, ref, religion, residence, route, service, shop, sport, tourism, tunnel, waterway, width, wood, z_order, tags, way) VALUES (665879676, NULL, NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '"addr:street"=>"Avenue Carnot", "addr:housenumber"=>"1"', '010100002031BF0D001269FF295C2C0F413E7F73620FDB5741');
INSERT INTO planet_osm_point (osm_id, access, "addr:flats", "addr:housenumber", "addr:interpolation", admin_level, aerialway, aeroway, amenity, area, barrier, bicycle, bridge, boundary, building, capital, construction, cutting, disused, ele, embankment, foot, highway, historic, horse, junction, landuse, layer, learning, leisure, lock, man_made, military, motorcar, name, "natural", oneway, operator, poi, power, power_source, place, railway, ref, religion, residence, route, service, shop, sport, tourism, tunnel, waterway, width, wood, z_order, tags, way) VALUES (667253676, NULL, NULL, '2', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '"addr:street"=>"Avenue Kléber", "addr:housenumber"=>"2"', '010100002031BF0D0057B11E15602C0F41D8D62E09BADA5741');
INSERT INTO planet_osm_point (osm_id, access, "addr:flats", "addr:housenumber", "addr:interpolation", admin_level, aerialway, aeroway, amenity, area, barrier, bicycle, bridge, boundary, building, capital, construction, cutting, disused, ele, embankment, foot, highway, historic, horse, junction, landuse, layer, learning, leisure, lock, man_made, military, motorcar, name, "natural", oneway, operator, poi, power, power_source, place, railway, ref, religion, residence, route, service, shop, sport, tourism, tunnel, waterway, width, wood, z_order, tags, way) VALUES (673394374, NULL, NULL, '53', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '"addr:housenumber"=>"53"', '010100002031BF0D0029C60BF3772C0F41F299AA59A7DB5741');
INSERT INTO planet_osm_point (osm_id, access, "addr:flats", "addr:housenumber", "addr:interpolation", admin_level, aerialway, aeroway, amenity, area, barrier, bicycle, bridge, boundary, building, capital, construction, cutting, disused, ele, embankment, foot, highway, historic, horse, junction, landuse, layer, learning, leisure, lock, man_made, military, motorcar, name, "natural", oneway, operator, poi, power, power_source, place, railway, ref, religion, residence, route, service, shop, sport, tourism, tunnel, waterway, width, wood, z_order, tags, way) VALUES (664021222, NULL, NULL, '33', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '"addr:housenumber"=>"33"', '010100002031BF0D002DBA7B24802C0F41693B85BE9ADB5741');
INSERT INTO planet_osm_point (osm_id, access, "addr:flats", "addr:housenumber", "addr:interpolation", admin_level, aerialway, aeroway, amenity, area, barrier, bicycle, bridge, boundary, building, capital, construction, cutting, disused, ele, embankment, foot, highway, historic, horse, junction, landuse, layer, learning, leisure, lock, man_made, military, motorcar, name, "natural", oneway, operator, poi, power, power_source, place, railway, ref, religion, residence, route, service, shop, sport, tourism, tunnel, waterway, width, wood, z_order, tags, way) VALUES (664021219, NULL, NULL, '35', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '"addr:street"=>"Avenue Mac-Mahon", "addr:housenumber"=>"35"', '010100002031BF0D006E9083D19C2C0F4103B9E129A1DB5741');
INSERT INTO planet_osm_point (osm_id, access, "addr:flats", "addr:housenumber", "addr:interpolation", admin_level, aerialway, aeroway, amenity, area, barrier, bicycle, bridge, boundary, building, capital, construction, cutting, disused, ele, embankment, foot, highway, historic, horse, junction, landuse, layer, learning, leisure, lock, man_made, military, motorcar, name, "natural", oneway, operator, poi, power, power_source, place, railway, ref, religion, residence, route, service, shop, sport, tourism, tunnel, waterway, width, wood, z_order, tags, way) VALUES (664021039, NULL, NULL, '37', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '"addr:street"=>"Avenue Mac-Mahon", "addr:housenumber"=>"37"', '010100002031BF0D00BA519EA0A12C0F410BFAA276ABDB5741');
INSERT INTO planet_osm_point (osm_id, access, "addr:flats", "addr:housenumber", "addr:interpolation", admin_level, aerialway, aeroway, amenity, area, barrier, bicycle, bridge, boundary, building, capital, construction, cutting, disused, ele, embankment, foot, highway, historic, horse, junction, landuse, layer, learning, leisure, lock, man_made, military, motorcar, name, "natural", oneway, operator, poi, power, power_source, place, railway, ref, religion, residence, route, service, shop, sport, tourism, tunnel, waterway, width, wood, z_order, tags, way) VALUES (664021223, NULL, NULL, '31', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '"addr:housenumber"=>"31"', '010100002031BF0D00DB3C22F7AF2C0F416524758198DB5741');
INSERT INTO planet_osm_point (osm_id, access, "addr:flats", "addr:housenumber", "addr:interpolation", admin_level, aerialway, aeroway, amenity, area, barrier, bicycle, bridge, boundary, building, capital, construction, cutting, disused, ele, embankment, foot, highway, historic, horse, junction, landuse, layer, learning, leisure, lock, man_made, military, motorcar, name, "natural", oneway, operator, poi, power, power_source, place, railway, ref, religion, residence, route, service, shop, sport, tourism, tunnel, waterway, width, wood, z_order, tags, way) VALUES (664021029, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'post_box', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '"amenity"=>"post_box"', '010100002031BF0D0040A570AFB42C0F4165D67B86A9DB5741');
INSERT INTO planet_osm_point (osm_id, access, "addr:flats", "addr:housenumber", "addr:interpolation", admin_level, aerialway, aeroway, amenity, area, barrier, bicycle, bridge, boundary, building, capital, construction, cutting, disused, ele, embankment, foot, highway, historic, horse, junction, landuse, layer, learning, leisure, lock, man_made, military, motorcar, name, "natural", oneway, operator, poi, power, power_source, place, railway, ref, religion, residence, route, service, shop, sport, tourism, tunnel, waterway, width, wood, z_order, tags, way) VALUES (660658612, NULL, NULL, '37', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '"addr:housenumber"=>"37"', '010100002031BF0D002379B113BC2C0F41519E9A56B0DB5741');
INSERT INTO planet_osm_point (osm_id, access, "addr:flats", "addr:housenumber", "addr:interpolation", admin_level, aerialway, aeroway, amenity, area, barrier, bicycle, bridge, boundary, building, capital, construction, cutting, disused, ele, embankment, foot, highway, historic, horse, junction, landuse, layer, learning, leisure, lock, man_made, military, motorcar, name, "natural", oneway, operator, poi, power, power_source, place, railway, ref, religion, residence, route, service, shop, sport, tourism, tunnel, waterway, width, wood, z_order, tags, way) VALUES (665879675, NULL, NULL, '2', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '"addr:street"=>"Avenue Carnot", "addr:housenumber"=>"2"', '010100002031BF0D00F1ACA234DD2C0F416EE21E8512DB5741');
INSERT INTO planet_osm_point (osm_id, access, "addr:flats", "addr:housenumber", "addr:interpolation", admin_level, aerialway, aeroway, amenity, area, barrier, bicycle, bridge, boundary, building, capital, construction, cutting, disused, ele, embankment, foot, highway, historic, horse, junction, landuse, layer, learning, leisure, lock, man_made, military, motorcar, name, "natural", oneway, operator, poi, power, power_source, place, railway, ref, religion, residence, route, service, shop, sport, tourism, tunnel, waterway, width, wood, z_order, tags, way) VALUES (667253667, NULL, NULL, '3', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '"addr:housenumber"=>"3"', '010100002031BF0D00080AAFFDF82C0F41511D6160A7DA5741');
INSERT INTO planet_osm_point (osm_id, access, "addr:flats", "addr:housenumber", "addr:interpolation", admin_level, aerialway, aeroway, amenity, area, barrier, bicycle, bridge, boundary, building, capital, construction, cutting, disused, ele, embankment, foot, highway, historic, horse, junction, landuse, layer, learning, leisure, lock, man_made, military, motorcar, name, "natural", oneway, operator, poi, power, power_source, place, railway, ref, religion, residence, route, service, shop, sport, tourism, tunnel, waterway, width, wood, z_order, tags, way) VALUES (660658681, NULL, NULL, '32', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '"addr:housenumber"=>"32"', '010100002031BF0D00A31045C4032D0F41FED7F74BB9DB5741');
INSERT INTO planet_osm_point (osm_id, access, "addr:flats", "addr:housenumber", "addr:interpolation", admin_level, aerialway, aeroway, amenity, area, barrier, bicycle, bridge, boundary, building, capital, construction, cutting, disused, ele, embankment, foot, highway, historic, horse, junction, landuse, layer, learning, leisure, lock, man_made, military, motorcar, name, "natural", oneway, operator, poi, power, power_source, place, railway, ref, religion, residence, route, service, shop, sport, tourism, tunnel, waterway, width, wood, z_order, tags, way) VALUES (665879139, NULL, NULL, '9', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '"addr:street"=>"Rue de Tilsitt", "addr:housenumber"=>"9"', '010100002031BF0D008AEB69CE242D0F41BA9D030121DB5741');
INSERT INTO planet_osm_point (osm_id, access, "addr:flats", "addr:housenumber", "addr:interpolation", admin_level, aerialway, aeroway, amenity, area, barrier, bicycle, bridge, boundary, building, capital, construction, cutting, disused, ele, embankment, foot, highway, historic, horse, junction, landuse, layer, learning, leisure, lock, man_made, military, motorcar, name, "natural", oneway, operator, poi, power, power_source, place, railway, ref, religion, residence, route, service, shop, sport, tourism, tunnel, waterway, width, wood, z_order, tags, way) VALUES (673393630, NULL, NULL, '11', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '"addr:housenumber"=>"11"', '010100002031BF0D00805DF240322D0F419BE042D75FDB5741');
INSERT INTO planet_osm_point (osm_id, access, "addr:flats", "addr:housenumber", "addr:interpolation", admin_level, aerialway, aeroway, amenity, area, barrier, bicycle, bridge, boundary, building, capital, construction, cutting, disused, ele, embankment, foot, highway, historic, horse, junction, landuse, layer, learning, leisure, lock, man_made, military, motorcar, name, "natural", oneway, operator, poi, power, power_source, place, railway, ref, religion, residence, route, service, shop, sport, tourism, tunnel, waterway, width, wood, z_order, tags, way) VALUES (664021224, NULL, NULL, '19', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '"addr:housenumber"=>"19"', '010100002031BF0D003FD49710442D0F41C14FC3FF64DB5741');
INSERT INTO planet_osm_point (osm_id, access, "addr:flats", "addr:housenumber", "addr:interpolation", admin_level, aerialway, aeroway, amenity, area, barrier, bicycle, bridge, boundary, building, capital, construction, cutting, disused, ele, embankment, foot, highway, historic, horse, junction, landuse, layer, learning, leisure, lock, man_made, military, motorcar, name, "natural", oneway, operator, poi, power, power_source, place, railway, ref, religion, residence, route, service, shop, sport, tourism, tunnel, waterway, width, wood, z_order, tags, way) VALUES (667253677, NULL, NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '"addr:street"=>"Avenue Kléber", "addr:housenumber"=>"1"', '010100002031BF0D00ED099166452D0F417D9D8A0DB7DA5741');
INSERT INTO planet_osm_point (osm_id, access, "addr:flats", "addr:housenumber", "addr:interpolation", admin_level, aerialway, aeroway, amenity, area, barrier, bicycle, bridge, boundary, building, capital, construction, cutting, disused, ele, embankment, foot, highway, historic, horse, junction, landuse, layer, learning, leisure, lock, man_made, military, motorcar, name, "natural", oneway, operator, poi, power, power_source, place, railway, ref, religion, residence, route, service, shop, sport, tourism, tunnel, waterway, width, wood, z_order, tags, way) VALUES (664025964, NULL, NULL, '17', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '"addr:housenumber"=>"17"', '010100002031BF0D0044725053702D0F4151C11F3254DB5741');
INSERT INTO planet_osm_point (osm_id, access, "addr:flats", "addr:housenumber", "addr:interpolation", admin_level, aerialway, aeroway, amenity, area, barrier, bicycle, bridge, boundary, building, capital, construction, cutting, disused, ele, embankment, foot, highway, historic, horse, junction, landuse, layer, learning, leisure, lock, man_made, military, motorcar, name, "natural", oneway, operator, poi, power, power_source, place, railway, ref, religion, residence, route, service, shop, sport, tourism, tunnel, waterway, width, wood, z_order, tags, way) VALUES (667253846, NULL, NULL, '6 bis', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '"addr:street"=>"Rue de Presbourg", "addr:housenumber"=>"6 bis"', '010100002031BF0D00E4F4675AC62D0F413D405E3EAEDA5741');
INSERT INTO planet_osm_point (osm_id, access, "addr:flats", "addr:housenumber", "addr:interpolation", admin_level, aerialway, aeroway, amenity, area, barrier, bicycle, bridge, boundary, building, capital, construction, cutting, disused, ele, embankment, foot, highway, historic, horse, junction, landuse, layer, learning, leisure, lock, man_made, military, motorcar, name, "natural", oneway, operator, poi, power, power_source, place, railway, ref, religion, residence, route, service, shop, sport, tourism, tunnel, waterway, width, wood, z_order, tags, way) VALUES (673396352, NULL, NULL, '22', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '"addr:housenumber"=>"22"', '010100002031BF0D0025CB6F07E32D0F419BCB6AC028DB5741');
INSERT INTO planet_osm_point (osm_id, access, "addr:flats", "addr:housenumber", "addr:interpolation", admin_level, aerialway, aeroway, amenity, area, barrier, bicycle, bridge, boundary, building, capital, construction, cutting, disused, ele, embankment, foot, highway, historic, horse, junction, landuse, layer, learning, leisure, lock, man_made, military, motorcar, name, "natural", oneway, operator, poi, power, power_source, place, railway, ref, religion, residence, route, service, shop, sport, tourism, tunnel, waterway, width, wood, z_order, tags, way) VALUES (667253916, NULL, NULL, '7', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '"addr:street"=>"Rue de Presbourg", "addr:housenumber"=>"7"', '010100002031BF0D0023B6F35DF12D0F41547D1D95A5DA5741');
INSERT INTO planet_osm_point (osm_id, access, "addr:flats", "addr:housenumber", "addr:interpolation", admin_level, aerialway, aeroway, amenity, area, barrier, bicycle, bridge, boundary, building, capital, construction, cutting, disused, ele, embankment, foot, highway, historic, horse, junction, landuse, layer, learning, leisure, lock, man_made, military, motorcar, name, "natural", oneway, operator, poi, power, power_source, place, railway, ref, religion, residence, route, service, shop, sport, tourism, tunnel, waterway, width, wood, z_order, tags, way) VALUES (664025965, NULL, NULL, '1 bis', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '"addr:housenumber"=>"1 bis"', '010100002031BF0D00E44115D7F42D0F41B36234C62ADB5741');
INSERT INTO planet_osm_point (osm_id, access, "addr:flats", "addr:housenumber", "addr:interpolation", admin_level, aerialway, aeroway, amenity, area, barrier, bicycle, bridge, boundary, building, capital, construction, cutting, disused, ele, embankment, foot, highway, historic, horse, junction, landuse, layer, learning, leisure, lock, man_made, military, motorcar, name, "natural", oneway, operator, poi, power, power_source, place, railway, ref, religion, residence, route, service, shop, sport, tourism, tunnel, waterway, width, wood, z_order, tags, way) VALUES (660662845, NULL, NULL, '33', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '"addr:housenumber"=>"33"', '010100002031BF0D002B69284A0F2E0F41DE5B0BC1ACDB5741');
INSERT INTO planet_osm_point (osm_id, access, "addr:flats", "addr:housenumber", "addr:interpolation", admin_level, aerialway, aeroway, amenity, area, barrier, bicycle, bridge, boundary, building, capital, construction, cutting, disused, ele, embankment, foot, highway, historic, horse, junction, landuse, layer, learning, leisure, lock, man_made, military, motorcar, name, "natural", oneway, operator, poi, power, power_source, place, railway, ref, religion, residence, route, service, shop, sport, tourism, tunnel, waterway, width, wood, z_order, tags, way) VALUES (664021303, NULL, NULL, '24', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '"addr:housenumber"=>"24"', '010100002031BF0D00B441860B1B2E0F41553BBDC6A8DB5741');
INSERT INTO planet_osm_point (osm_id, access, "addr:flats", "addr:housenumber", "addr:interpolation", admin_level, aerialway, aeroway, amenity, area, barrier, bicycle, bridge, boundary, building, capital, construction, cutting, disused, ele, embankment, foot, highway, historic, horse, junction, landuse, layer, learning, leisure, lock, man_made, military, motorcar, name, "natural", oneway, operator, poi, power, power_source, place, railway, ref, religion, residence, route, service, shop, sport, tourism, tunnel, waterway, width, wood, z_order, tags, way) VALUES (664021302, NULL, NULL, '20 bis', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '"addr:housenumber"=>"20 bis"', '010100002031BF0D005A80DC703C2E0F41188002F09BDB5741');
INSERT INTO planet_osm_point (osm_id, access, "addr:flats", "addr:housenumber", "addr:interpolation", admin_level, aerialway, aeroway, amenity, area, barrier, bicycle, bridge, boundary, building, capital, construction, cutting, disused, ele, embankment, foot, highway, historic, horse, junction, landuse, layer, learning, leisure, lock, man_made, military, motorcar, name, "natural", oneway, operator, poi, power, power_source, place, railway, ref, religion, residence, route, service, shop, sport, tourism, tunnel, waterway, width, wood, z_order, tags, way) VALUES (664021322, NULL, NULL, '20', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '"addr:housenumber"=>"20"', '010100002031BF0D00697761CA682E0F41D105F3CE90DB5741');
INSERT INTO planet_osm_point (osm_id, access, "addr:flats", "addr:housenumber", "addr:interpolation", admin_level, aerialway, aeroway, amenity, area, barrier, bicycle, bridge, boundary, building, capital, construction, cutting, disused, ele, embankment, foot, highway, historic, horse, junction, landuse, layer, learning, leisure, lock, man_made, military, motorcar, name, "natural", oneway, operator, poi, power, power_source, place, railway, ref, religion, residence, route, service, shop, sport, tourism, tunnel, waterway, width, wood, z_order, tags, way) VALUES (664021321, NULL, NULL, '18', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '"addr:housenumber"=>"18"', '010100002031BF0D005F6B4230972E0F413C07201181DB5741');
INSERT INTO planet_osm_point (osm_id, access, "addr:flats", "addr:housenumber", "addr:interpolation", admin_level, aerialway, aeroway, amenity, area, barrier, bicycle, bridge, boundary, building, capital, construction, cutting, disused, ele, embankment, foot, highway, historic, horse, junction, landuse, layer, learning, leisure, lock, man_made, military, motorcar, name, "natural", oneway, operator, poi, power, power_source, place, railway, ref, religion, residence, route, service, shop, sport, tourism, tunnel, waterway, width, wood, z_order, tags, way) VALUES (673393967, NULL, NULL, '26', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '"addr:housenumber"=>"26"', '010100002031BF0D007C6256559D2E0F41B7BC0BFA97DB5741');
INSERT INTO planet_osm_point (osm_id, access, "addr:flats", "addr:housenumber", "addr:interpolation", admin_level, aerialway, aeroway, amenity, area, barrier, bicycle, bridge, boundary, building, capital, construction, cutting, disused, ele, embankment, foot, highway, historic, horse, junction, landuse, layer, learning, leisure, lock, man_made, military, motorcar, name, "natural", oneway, operator, poi, power, power_source, place, railway, ref, religion, residence, route, service, shop, sport, tourism, tunnel, waterway, width, wood, z_order, tags, way) VALUES (660662497, NULL, NULL, '24', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '"addr:housenumber"=>"24"', '010100002031BF0D00DCC1B832A82E0F41C541BED0B4DB5741');
INSERT INTO planet_osm_point (osm_id, access, "addr:flats", "addr:housenumber", "addr:interpolation", admin_level, aerialway, aeroway, amenity, area, barrier, bicycle, bridge, boundary, building, capital, construction, cutting, disused, ele, embankment, foot, highway, historic, horse, junction, landuse, layer, learning, leisure, lock, man_made, military, motorcar, name, "natural", oneway, operator, poi, power, power_source, place, railway, ref, religion, residence, route, service, shop, sport, tourism, tunnel, waterway, width, wood, z_order, tags, way) VALUES (673394126, NULL, NULL, '23', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '"addr:housenumber"=>"23"', '010100002031BF0D007A4DDAABAB2E0F41997060C38FDB5741');
INSERT INTO planet_osm_point (osm_id, access, "addr:flats", "addr:housenumber", "addr:interpolation", admin_level, aerialway, aeroway, amenity, area, barrier, bicycle, bridge, boundary, building, capital, construction, cutting, disused, ele, embankment, foot, highway, historic, horse, junction, landuse, layer, learning, leisure, lock, man_made, military, motorcar, name, "natural", oneway, operator, poi, power, power_source, place, railway, ref, religion, residence, route, service, shop, sport, tourism, tunnel, waterway, width, wood, z_order, tags, way) VALUES (664024653, NULL, NULL, '16', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '"addr:housenumber"=>"16"', '010100002031BF0D0039C47F7BBD2E0F41F113266F72DB5741');
INSERT INTO planet_osm_point (osm_id, access, "addr:flats", "addr:housenumber", "addr:interpolation", admin_level, aerialway, aeroway, amenity, area, barrier, bicycle, bridge, boundary, building, capital, construction, cutting, disused, ele, embankment, foot, highway, historic, horse, junction, landuse, layer, learning, leisure, lock, man_made, military, motorcar, name, "natural", oneway, operator, poi, power, power_source, place, railway, ref, religion, residence, route, service, shop, sport, tourism, tunnel, waterway, width, wood, z_order, tags, way) VALUES (664024656, NULL, NULL, '12 bis', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '"addr:housenumber"=>"12 bis"', '010100002031BF0D000DEEE802C72E0F413F828DD567DB5741');
INSERT INTO planet_osm_point (osm_id, access, "addr:flats", "addr:housenumber", "addr:interpolation", admin_level, aerialway, aeroway, amenity, area, barrier, bicycle, bridge, boundary, building, capital, construction, cutting, disused, ele, embankment, foot, highway, historic, horse, junction, landuse, layer, learning, leisure, lock, man_made, military, motorcar, name, "natural", oneway, operator, poi, power, power_source, place, railway, ref, religion, residence, route, service, shop, sport, tourism, tunnel, waterway, width, wood, z_order, tags, way) VALUES (664025925, NULL, NULL, '12', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '"addr:housenumber"=>"12"', '010100002031BF0D009341BB11DA2E0F4100B971CD59DB5741');
INSERT INTO planet_osm_point (osm_id, access, "addr:flats", "addr:housenumber", "addr:interpolation", admin_level, aerialway, aeroway, amenity, area, barrier, bicycle, bridge, boundary, building, capital, construction, cutting, disused, ele, embankment, foot, highway, historic, horse, junction, landuse, layer, learning, leisure, lock, man_made, military, motorcar, name, "natural", oneway, operator, poi, power, power_source, place, railway, ref, religion, residence, route, service, shop, sport, tourism, tunnel, waterway, width, wood, z_order, tags, way) VALUES (664026004, NULL, NULL, '24', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '"addr:housenumber"=>"24"', '010100002031BF0D00DF02D6E0DE2E0F411BAF48A763DB5741');
INSERT INTO planet_osm_point (osm_id, access, "addr:flats", "addr:housenumber", "addr:interpolation", admin_level, aerialway, aeroway, amenity, area, barrier, bicycle, bridge, boundary, building, capital, construction, cutting, disused, ele, embankment, foot, highway, historic, horse, junction, landuse, layer, learning, leisure, lock, man_made, military, motorcar, name, "natural", oneway, operator, poi, power, power_source, place, railway, ref, religion, residence, route, service, shop, sport, tourism, tunnel, waterway, width, wood, z_order, tags, way) VALUES (664023656, NULL, NULL, '13', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '"addr:street"=>"Rue de Montenotte", "addr:housenumber"=>"13"', '010100002031BF0D002BC4F0AFE32E0F41669D751374DB5741');
INSERT INTO planet_osm_point (osm_id, access, "addr:flats", "addr:housenumber", "addr:interpolation", admin_level, aerialway, aeroway, amenity, area, barrier, bicycle, bridge, boundary, building, capital, construction, cutting, disused, ele, embankment, foot, highway, historic, horse, junction, landuse, layer, learning, leisure, lock, man_made, military, motorcar, name, "natural", oneway, operator, poi, power, power_source, place, railway, ref, religion, residence, route, service, shop, sport, tourism, tunnel, waterway, width, wood, z_order, tags, way) VALUES (660663355, NULL, NULL, '49', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '"addr:housenumber"=>"49"', '010100002031BF0D00E10D31E611390F41296828CE8CDB5741');
INSERT INTO planet_osm_point (osm_id, access, "addr:flats", "addr:housenumber", "addr:interpolation", admin_level, aerialway, aeroway, amenity, area, barrier, bicycle, bridge, boundary, building, capital, construction, cutting, disused, ele, embankment, foot, highway, historic, horse, junction, landuse, layer, learning, leisure, lock, man_made, military, motorcar, name, "natural", oneway, operator, poi, power, power_source, place, railway, ref, religion, residence, route, service, shop, sport, tourism, tunnel, waterway, width, wood, z_order, tags, way) VALUES (673393761, NULL, NULL, '36', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '"addr:street"=>"Rue Brey", "addr:housenumber"=>"36"', '010100002031BF0D003377259C012F0F41943D171A7DDB5741');
INSERT INTO planet_osm_point (osm_id, access, "addr:flats", "addr:housenumber", "addr:interpolation", admin_level, aerialway, aeroway, amenity, area, barrier, bicycle, bridge, boundary, building, capital, construction, cutting, disused, ele, embankment, foot, highway, historic, horse, junction, landuse, layer, learning, leisure, lock, man_made, military, motorcar, name, "natural", oneway, operator, poi, power, power_source, place, railway, ref, religion, residence, route, service, shop, sport, tourism, tunnel, waterway, width, wood, z_order, tags, way) VALUES (664021851, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'telephone', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '"amenity"=>"telephone"', '010100002031BF0D006A857CB30E2F0F41A414DB9175DB5741');
INSERT INTO planet_osm_point (osm_id, access, "addr:flats", "addr:housenumber", "addr:interpolation", admin_level, aerialway, aeroway, amenity, area, barrier, bicycle, bridge, boundary, building, capital, construction, cutting, disused, ele, embankment, foot, highway, historic, horse, junction, landuse, layer, learning, leisure, lock, man_made, military, motorcar, name, "natural", oneway, operator, poi, power, power_source, place, railway, ref, religion, residence, route, service, shop, sport, tourism, tunnel, waterway, width, wood, z_order, tags, way) VALUES (667253997, NULL, NULL, '37', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '"addr:housenumber"=>"37"', '010100002031BF0D002DBBE63D362F0F41ED107FF89DDA5741');
INSERT INTO planet_osm_point (osm_id, access, "addr:flats", "addr:housenumber", "addr:interpolation", admin_level, aerialway, aeroway, amenity, area, barrier, bicycle, bridge, boundary, building, capital, construction, cutting, disused, ele, embankment, foot, highway, historic, horse, junction, landuse, layer, learning, leisure, lock, man_made, military, motorcar, name, "natural", oneway, operator, poi, power, power_source, place, railway, ref, religion, residence, route, service, shop, sport, tourism, tunnel, waterway, width, wood, z_order, tags, way) VALUES (667253915, NULL, NULL, '6', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '"addr:street"=>"Rue de Presbourg", "addr:housenumber"=>"6"', '010100002031BF0D004DA66A94442F0F4100C84727ACDA5741');
INSERT INTO planet_osm_point (osm_id, access, "addr:flats", "addr:housenumber", "addr:interpolation", admin_level, aerialway, aeroway, amenity, area, barrier, bicycle, bridge, boundary, building, capital, construction, cutting, disused, ele, embankment, foot, highway, historic, horse, junction, landuse, layer, learning, leisure, lock, man_made, military, motorcar, name, "natural", oneway, operator, poi, power, power_source, place, railway, ref, religion, residence, route, service, shop, sport, tourism, tunnel, waterway, width, wood, z_order, tags, way) VALUES (664025926, NULL, NULL, '4', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '"addr:housenumber"=>"4"', '010100002031BF0D00493453565D2F0F417FC16EC02BDB5741');
INSERT INTO planet_osm_point (osm_id, access, "addr:flats", "addr:housenumber", "addr:interpolation", admin_level, aerialway, aeroway, amenity, area, barrier, bicycle, bridge, boundary, building, capital, construction, cutting, disused, ele, embankment, foot, highway, historic, horse, junction, landuse, layer, learning, leisure, lock, man_made, military, motorcar, name, "natural", oneway, operator, poi, power, power_source, place, railway, ref, religion, residence, route, service, shop, sport, tourism, tunnel, waterway, width, wood, z_order, tags, way) VALUES (295326554, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'post_box', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '"amenity"=>"post_box"', '010100002031BF0D00EFA75432712F0F414DD5033D5EDA5741');
INSERT INTO planet_osm_point (osm_id, access, "addr:flats", "addr:housenumber", "addr:interpolation", admin_level, aerialway, aeroway, amenity, area, barrier, bicycle, bridge, boundary, building, capital, construction, cutting, disused, ele, embankment, foot, highway, historic, horse, junction, landuse, layer, learning, leisure, lock, man_made, military, motorcar, name, "natural", oneway, operator, poi, power, power_source, place, railway, ref, religion, residence, route, service, shop, sport, tourism, tunnel, waterway, width, wood, z_order, tags, way) VALUES (664025970, NULL, NULL, '2', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '"addr:street"=>"Avenue Mac-Mahon", "addr:housenumber"=>"2"', '010100002031BF0D0015AF38D88A2F0F4198CE3BF717DB5741');
INSERT INTO planet_osm_point (osm_id, access, "addr:flats", "addr:housenumber", "addr:interpolation", admin_level, aerialway, aeroway, amenity, area, barrier, bicycle, bridge, boundary, building, capital, construction, cutting, disused, ele, embankment, foot, highway, historic, horse, junction, landuse, layer, learning, leisure, lock, man_made, military, motorcar, name, "natural", oneway, operator, poi, power, power_source, place, railway, ref, religion, residence, route, service, shop, sport, tourism, tunnel, waterway, width, wood, z_order, tags, way) VALUES (664026354, NULL, NULL, '13', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '"addr:housenumber"=>"13"', '010100002031BF0D0015AF38D88A2F0F41A9B9E0FA53DB5741');
INSERT INTO planet_osm_point (osm_id, access, "addr:flats", "addr:housenumber", "addr:interpolation", admin_level, aerialway, aeroway, amenity, area, barrier, bicycle, bridge, boundary, building, capital, construction, cutting, disused, ele, embankment, foot, highway, historic, horse, junction, landuse, layer, learning, leisure, lock, man_made, military, motorcar, name, "natural", oneway, operator, poi, power, power_source, place, railway, ref, religion, residence, route, service, shop, sport, tourism, tunnel, waterway, width, wood, z_order, tags, way) VALUES (670547274, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '108.4', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'survey_point', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '75056J - A', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '"ele"=>"108.4", "ref"=>"75056J - A", "url"=>"http://ancien-geodesie.ign.fr/fiche_point.asp?num_site=75056J&no_ptg=01&numero_f50=2314", "man_made"=>"survey_point", "description"=>"Monument : Terrasse supérieure : Repère en bronze centre - Point vu en place en 1968"', '010100002031BF0D000A59F21DD52F0F41D645BCD6E7DA5741');
INSERT INTO planet_osm_point (osm_id, access, "addr:flats", "addr:housenumber", "addr:interpolation", admin_level, aerialway, aeroway, amenity, area, barrier, bicycle, bridge, boundary, building, capital, construction, cutting, disused, ele, embankment, foot, highway, historic, horse, junction, landuse, layer, learning, leisure, lock, man_made, military, motorcar, name, "natural", oneway, operator, poi, power, power_source, place, railway, ref, religion, residence, route, service, shop, sport, tourism, tunnel, waterway, width, wood, z_order, tags, way) VALUES (664025991, NULL, NULL, '20', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '"addr:housenumber"=>"20"', '010100002031BF0D003B8522EEF32F0F419AC3607A2ADB5741');
INSERT INTO planet_osm_point (osm_id, access, "addr:flats", "addr:housenumber", "addr:interpolation", admin_level, aerialway, aeroway, amenity, area, barrier, bicycle, bridge, boundary, building, capital, construction, cutting, disused, ele, embankment, foot, highway, historic, horse, junction, landuse, layer, learning, leisure, lock, man_made, military, motorcar, name, "natural", oneway, operator, poi, power, power_source, place, railway, ref, religion, residence, route, service, shop, sport, tourism, tunnel, waterway, width, wood, z_order, tags, way) VALUES (667253945, NULL, NULL, '67', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '"addr:street"=>"Avenue d''Iéna", "addr:housenumber"=>"67"', '010100002031BF0D0076523EC016300F41A3C02D52B3DA5741');
INSERT INTO planet_osm_point (osm_id, access, "addr:flats", "addr:housenumber", "addr:interpolation", admin_level, aerialway, aeroway, amenity, area, barrier, bicycle, bridge, boundary, building, capital, construction, cutting, disused, ele, embankment, foot, highway, historic, horse, junction, landuse, layer, learning, leisure, lock, man_made, military, motorcar, name, "natural", oneway, operator, poi, power, power_source, place, railway, ref, religion, residence, route, service, shop, sport, tourism, tunnel, waterway, width, wood, z_order, tags, way) VALUES (667253952, NULL, NULL, '65', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '"addr:street"=>"Avenue d''Iéna", "addr:housenumber"=>"65"', '010100002031BF0D00E8E942A584300F4198C9260098DA5741');
INSERT INTO planet_osm_point (osm_id, access, "addr:flats", "addr:housenumber", "addr:interpolation", admin_level, aerialway, aeroway, amenity, area, barrier, bicycle, bridge, boundary, building, capital, construction, cutting, disused, ele, embankment, foot, highway, historic, horse, junction, landuse, layer, learning, leisure, lock, man_made, military, motorcar, name, "natural", oneway, operator, poi, power, power_source, place, railway, ref, religion, residence, route, service, shop, sport, tourism, tunnel, waterway, width, wood, z_order, tags, way) VALUES (667253928, NULL, NULL, '98', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '"addr:street"=>"Avenue d''Iéna", "addr:housenumber"=>"98"', '010100002031BF0D008657DE02E9300F41008CE9C3B3DA5741');
INSERT INTO planet_osm_point (osm_id, access, "addr:flats", "addr:housenumber", "addr:interpolation", admin_level, aerialway, aeroway, amenity, area, barrier, bicycle, bridge, boundary, building, capital, construction, cutting, disused, ele, embankment, foot, highway, historic, horse, junction, landuse, layer, learning, leisure, lock, man_made, military, motorcar, name, "natural", oneway, operator, poi, power, power_source, place, railway, ref, religion, residence, route, service, shop, sport, tourism, tunnel, waterway, width, wood, z_order, tags, way) VALUES (664025984, NULL, NULL, '7', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '"addr:street"=>"Rue de Tilsitt", "addr:housenumber"=>"7"', '010100002031BF0D007C4BBF6817310F4154262B8521DB5741');
INSERT INTO planet_osm_point (osm_id, access, "addr:flats", "addr:housenumber", "addr:interpolation", admin_level, aerialway, aeroway, amenity, area, barrier, bicycle, bridge, boundary, building, capital, construction, cutting, disused, ele, embankment, foot, highway, historic, horse, junction, landuse, layer, learning, leisure, lock, man_made, military, motorcar, name, "natural", oneway, operator, poi, power, power_source, place, railway, ref, religion, residence, route, service, shop, sport, tourism, tunnel, waterway, width, wood, z_order, tags, way) VALUES (299013756, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'subway_entrance', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '"railway"=>"subway_entrance"', '010100002031BF0D00300CFD8C33310F41B4F66BF103DB5741');
INSERT INTO planet_osm_point (osm_id, access, "addr:flats", "addr:housenumber", "addr:interpolation", admin_level, aerialway, aeroway, amenity, area, barrier, bicycle, bridge, boundary, building, capital, construction, cutting, disused, ele, embankment, foot, highway, historic, horse, junction, landuse, layer, learning, leisure, lock, man_made, military, motorcar, name, "natural", oneway, operator, poi, power, power_source, place, railway, ref, religion, residence, route, service, shop, sport, tourism, tunnel, waterway, width, wood, z_order, tags, way) VALUES (243496033, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'Charles de Gaulle-Étoile', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'station', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '"name"=>"Charles de Gaulle-Étoile", "railway"=>"station"', '010100002031BF0D0099C42B813E310F41B1FB2FFFE3DA5741');
INSERT INTO planet_osm_point (osm_id, access, "addr:flats", "addr:housenumber", "addr:interpolation", admin_level, aerialway, aeroway, amenity, area, barrier, bicycle, bridge, boundary, building, capital, construction, cutting, disused, ele, embankment, foot, highway, historic, horse, junction, landuse, layer, learning, leisure, lock, man_made, military, motorcar, name, "natural", oneway, operator, poi, power, power_source, place, railway, ref, religion, residence, route, service, shop, sport, tourism, tunnel, waterway, width, wood, z_order, tags, way) VALUES (471535363, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'Charles de Gaulle-Étoile', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'station', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '"name"=>"Charles de Gaulle-Étoile", "railway"=>"station"', '010100002031BF0D005D35FA9D7A310F417A354416EFDA5741');
INSERT INTO planet_osm_point (osm_id, access, "addr:flats", "addr:housenumber", "addr:interpolation", admin_level, aerialway, aeroway, amenity, area, barrier, bicycle, bridge, boundary, building, capital, construction, cutting, disused, ele, embankment, foot, highway, historic, horse, junction, landuse, layer, learning, leisure, lock, man_made, military, motorcar, name, "natural", oneway, operator, poi, power, power_source, place, railway, ref, religion, residence, route, service, shop, sport, tourism, tunnel, waterway, width, wood, z_order, tags, way) VALUES (660662844, NULL, NULL, '27', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '"addr:housenumber"=>"27"', '010100002031BF0D00EA5D389B8C310F41193FC7A5A3DB5741');
INSERT INTO planet_osm_point (osm_id, access, "addr:flats", "addr:housenumber", "addr:interpolation", admin_level, aerialway, aeroway, amenity, area, barrier, bicycle, bridge, boundary, building, capital, construction, cutting, disused, ele, embankment, foot, highway, historic, horse, junction, landuse, layer, learning, leisure, lock, man_made, military, motorcar, name, "natural", oneway, operator, poi, power, power_source, place, railway, ref, religion, residence, route, service, shop, sport, tourism, tunnel, waterway, width, wood, z_order, tags, way) VALUES (667253943, NULL, NULL, '98', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '"addr:housenumber"=>"98"', '010100002031BF0D00912DAA819E310F410A4A346FA5DA5741');
INSERT INTO planet_osm_point (osm_id, access, "addr:flats", "addr:housenumber", "addr:interpolation", admin_level, aerialway, aeroway, amenity, area, barrier, bicycle, bridge, boundary, building, capital, construction, cutting, disused, ele, embankment, foot, highway, historic, horse, junction, landuse, layer, learning, leisure, lock, man_made, military, motorcar, name, "natural", oneway, operator, poi, power, power_source, place, railway, ref, religion, residence, route, service, shop, sport, tourism, tunnel, waterway, width, wood, z_order, tags, way) VALUES (660662496, NULL, NULL, '20', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '"addr:housenumber"=>"20"', '010100002031BF0D00D58CEEC7F5310F412ADF77B5ABDB5741');
INSERT INTO planet_osm_point (osm_id, access, "addr:flats", "addr:housenumber", "addr:interpolation", admin_level, aerialway, aeroway, amenity, area, barrier, bicycle, bridge, boundary, building, capital, construction, cutting, disused, ele, embankment, foot, highway, historic, horse, junction, landuse, layer, learning, leisure, lock, man_made, military, motorcar, name, "natural", oneway, operator, poi, power, power_source, place, railway, ref, religion, residence, route, service, shop, sport, tourism, tunnel, waterway, width, wood, z_order, tags, way) VALUES (667254018, NULL, NULL, '4', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '"addr:street"=>"Rue de Presbourg", "addr:housenumber"=>"4"', '010100002031BF0D00219BB61329320F412BC101FDAEDA5741');
INSERT INTO planet_osm_point (osm_id, access, "addr:flats", "addr:housenumber", "addr:interpolation", admin_level, aerialway, aeroway, amenity, area, barrier, bicycle, bridge, boundary, building, capital, construction, cutting, disused, ele, embankment, foot, highway, historic, horse, junction, landuse, layer, learning, leisure, lock, man_made, military, motorcar, name, "natural", oneway, operator, poi, power, power_source, place, railway, ref, religion, residence, route, service, shop, sport, tourism, tunnel, waterway, width, wood, z_order, tags, way) VALUES (664025989, NULL, NULL, '16', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '"addr:housenumber"=>"16"', '010100002031BF0D004A65105B9A320F41AB90F6BE26DB5741');
INSERT INTO planet_osm_point (osm_id, access, "addr:flats", "addr:housenumber", "addr:interpolation", admin_level, aerialway, aeroway, amenity, area, barrier, bicycle, bridge, boundary, building, capital, construction, cutting, disused, ele, embankment, foot, highway, historic, horse, junction, landuse, layer, learning, leisure, lock, man_made, military, motorcar, name, "natural", oneway, operator, poi, power, power_source, place, railway, ref, religion, residence, route, service, shop, sport, tourism, tunnel, waterway, width, wood, z_order, tags, way) VALUES (665879567, NULL, NULL, '2', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '"addr:street"=>"Avenue de Wagram", "addr:housenumber"=>"2"', '010100002031BF0D0043FF88EBAA320F4100ED016E10DB5741');
INSERT INTO planet_osm_point (osm_id, access, "addr:flats", "addr:housenumber", "addr:interpolation", admin_level, aerialway, aeroway, amenity, area, barrier, bicycle, bridge, boundary, building, capital, construction, cutting, disused, ele, embankment, foot, highway, historic, horse, junction, landuse, layer, learning, leisure, lock, man_made, military, motorcar, name, "natural", oneway, operator, poi, power, power_source, place, railway, ref, religion, residence, route, service, shop, sport, tourism, tunnel, waterway, width, wood, z_order, tags, way) VALUES (660662736, NULL, NULL, '19', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '"addr:housenumber"=>"19"', '010100002031BF0D00DF62BA46AB320F41361FF8A8A0DB5741');
INSERT INTO planet_osm_point (osm_id, access, "addr:flats", "addr:housenumber", "addr:interpolation", admin_level, aerialway, aeroway, amenity, area, barrier, bicycle, bridge, boundary, building, capital, construction, cutting, disused, ele, embankment, foot, highway, historic, horse, junction, landuse, layer, learning, leisure, lock, man_made, military, motorcar, name, "natural", oneway, operator, poi, power, power_source, place, railway, ref, religion, residence, route, service, shop, sport, tourism, tunnel, waterway, width, wood, z_order, tags, way) VALUES (270729538, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'gate', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '"barrier"=>"gate"', '010100002031BF0D00823EBCFBB4320F418688009E0BDA5741');
INSERT INTO planet_osm_point (osm_id, access, "addr:flats", "addr:housenumber", "addr:interpolation", admin_level, aerialway, aeroway, amenity, area, barrier, bicycle, bridge, boundary, building, capital, construction, cutting, disused, ele, embankment, foot, highway, historic, horse, junction, landuse, layer, learning, leisure, lock, man_made, military, motorcar, name, "natural", oneway, operator, poi, power, power_source, place, railway, ref, religion, residence, route, service, shop, sport, tourism, tunnel, waterway, width, wood, z_order, tags, way) VALUES (270729242, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'gate', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '"barrier"=>"gate"', '010100002031BF0D00A2294052C3320F41FBA2B1712FDA5741');
INSERT INTO planet_osm_point (osm_id, access, "addr:flats", "addr:housenumber", "addr:interpolation", admin_level, aerialway, aeroway, amenity, area, barrier, bicycle, bridge, boundary, building, capital, construction, cutting, disused, ele, embankment, foot, highway, historic, horse, junction, landuse, layer, learning, leisure, lock, man_made, military, motorcar, name, "natural", oneway, operator, poi, power, power_source, place, railway, ref, religion, residence, route, service, shop, sport, tourism, tunnel, waterway, width, wood, z_order, tags, way) VALUES (660662954, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'post_box', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '"amenity"=>"post_box"', '010100002031BF0D002039C2F3C7320F417AB14974A2DB5741');
INSERT INTO planet_osm_point (osm_id, access, "addr:flats", "addr:housenumber", "addr:interpolation", admin_level, aerialway, aeroway, amenity, area, barrier, bicycle, bridge, boundary, building, capital, construction, cutting, disused, ele, embankment, foot, highway, historic, horse, junction, landuse, layer, learning, leisure, lock, man_made, military, motorcar, name, "natural", oneway, operator, poi, power, power_source, place, railway, ref, religion, residence, route, service, shop, sport, tourism, tunnel, waterway, width, wood, z_order, tags, way) VALUES (664026353, NULL, NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '"addr:housenumber"=>"1"', '010100002031BF0D00118FEA16CA320F410EA744672FDB5741');
INSERT INTO planet_osm_point (osm_id, access, "addr:flats", "addr:housenumber", "addr:interpolation", admin_level, aerialway, aeroway, amenity, area, barrier, bicycle, bridge, boundary, building, capital, construction, cutting, disused, ele, embankment, foot, highway, historic, horse, junction, landuse, layer, learning, leisure, lock, man_made, military, motorcar, name, "natural", oneway, operator, poi, power, power_source, place, railway, ref, religion, residence, route, service, shop, sport, tourism, tunnel, waterway, width, wood, z_order, tags, way) VALUES (667254118, NULL, NULL, '87', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '"addr:street"=>"Avenue Marceau", "addr:housenumber"=>"87"', '010100002031BF0D008B1D92EC17330F41479B17F2B7DA5741');
INSERT INTO planet_osm_point (osm_id, access, "addr:flats", "addr:housenumber", "addr:interpolation", admin_level, aerialway, aeroway, amenity, area, barrier, bicycle, bridge, boundary, building, capital, construction, cutting, disused, ele, embankment, foot, highway, historic, horse, junction, landuse, layer, learning, leisure, lock, man_made, military, motorcar, name, "natural", oneway, operator, poi, power, power_source, place, railway, ref, religion, residence, route, service, shop, sport, tourism, tunnel, waterway, width, wood, z_order, tags, way) VALUES (664026003, NULL, NULL, '2', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '"addr:housenumber"=>"2"', '010100002031BF0D00DBD21CED24330F41DBDC986F33DB5741');
INSERT INTO planet_osm_point (osm_id, access, "addr:flats", "addr:housenumber", "addr:interpolation", admin_level, aerialway, aeroway, amenity, area, barrier, bicycle, bridge, boundary, building, capital, construction, cutting, disused, ele, embankment, foot, highway, historic, horse, junction, landuse, layer, learning, leisure, lock, man_made, military, motorcar, name, "natural", oneway, operator, poi, power, power_source, place, railway, ref, religion, residence, route, service, shop, sport, tourism, tunnel, waterway, width, wood, z_order, tags, way) VALUES (597413784, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'bus_stop', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '31 Terminus', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '"name"=>"31 Terminus", "highway"=>"bus_stop"', '010100002031BF0D0031ED03D329330F417A54DB40FDDA5741');
INSERT INTO planet_osm_point (osm_id, access, "addr:flats", "addr:housenumber", "addr:interpolation", admin_level, aerialway, aeroway, amenity, area, barrier, bicycle, bridge, boundary, building, capital, construction, cutting, disused, ele, embankment, foot, highway, historic, horse, junction, landuse, layer, learning, leisure, lock, man_made, military, motorcar, name, "natural", oneway, operator, poi, power, power_source, place, railway, ref, religion, residence, route, service, shop, sport, tourism, tunnel, waterway, width, wood, z_order, tags, way) VALUES (295326538, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'post_box', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '"amenity"=>"post_box"', '010100002031BF0D001846D0E929330F41133BA29326DB5741');
INSERT INTO planet_osm_point (osm_id, access, "addr:flats", "addr:housenumber", "addr:interpolation", admin_level, aerialway, aeroway, amenity, area, barrier, bicycle, bridge, boundary, building, capital, construction, cutting, disused, ele, embankment, foot, highway, historic, horse, junction, landuse, layer, learning, leisure, lock, man_made, military, motorcar, name, "natural", oneway, operator, poi, power, power_source, place, railway, ref, religion, residence, route, service, shop, sport, tourism, tunnel, waterway, width, wood, z_order, tags, way) VALUES (660662480, NULL, NULL, '8', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '"addr:housenumber"=>"8"', '010100002031BF0D0075BB2C9890330F41CB5A14D4A7DB5741');
INSERT INTO planet_osm_point (osm_id, access, "addr:flats", "addr:housenumber", "addr:interpolation", admin_level, aerialway, aeroway, amenity, area, barrier, bicycle, bridge, boundary, building, capital, construction, cutting, disused, ele, embankment, foot, highway, historic, horse, junction, landuse, layer, learning, leisure, lock, man_made, military, motorcar, name, "natural", oneway, operator, poi, power, power_source, place, railway, ref, religion, residence, route, service, shop, sport, tourism, tunnel, waterway, width, wood, z_order, tags, way) VALUES (660663772, NULL, NULL, '13', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '"addr:housenumber"=>"13"', '010100002031BF0D005CF2C1ACAF330F414C08EB0234DB5741');
INSERT INTO planet_osm_point (osm_id, access, "addr:flats", "addr:housenumber", "addr:interpolation", admin_level, aerialway, aeroway, amenity, area, barrier, bicycle, bridge, boundary, building, capital, construction, cutting, disused, ele, embankment, foot, highway, historic, horse, junction, landuse, layer, learning, leisure, lock, man_made, military, motorcar, name, "natural", oneway, operator, poi, power, power_source, place, railway, ref, religion, residence, route, service, shop, sport, tourism, tunnel, waterway, width, wood, z_order, tags, way) VALUES (667254113, NULL, NULL, '84', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '"addr:street"=>"Avenue Marceau", "addr:housenumber"=>"84"', '010100002031BF0D00C1C9F4E3C3330F414AB91656BADA5741');
INSERT INTO planet_osm_point (osm_id, access, "addr:flats", "addr:housenumber", "addr:interpolation", admin_level, aerialway, aeroway, amenity, area, barrier, bicycle, bridge, boundary, building, capital, construction, cutting, disused, ele, embankment, foot, highway, historic, horse, junction, landuse, layer, learning, leisure, lock, man_made, military, motorcar, name, "natural", oneway, operator, poi, power, power_source, place, railway, ref, religion, residence, route, service, shop, sport, tourism, tunnel, waterway, width, wood, z_order, tags, way) VALUES (667254138, NULL, NULL, '85', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '"addr:housenumber"=>"85"', '010100002031BF0D0093DEE1C1DB330F4188C3E90CADDA5741');
INSERT INTO planet_osm_point (osm_id, access, "addr:flats", "addr:housenumber", "addr:interpolation", admin_level, aerialway, aeroway, amenity, area, barrier, bicycle, bridge, boundary, building, capital, construction, cutting, disused, ele, embankment, foot, highway, historic, horse, junction, landuse, layer, learning, leisure, lock, man_made, military, motorcar, name, "natural", oneway, operator, poi, power, power_source, place, railway, ref, religion, residence, route, service, shop, sport, tourism, tunnel, waterway, width, wood, z_order, tags, way) VALUES (660663938, NULL, NULL, '4', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '"addr:housenumber"=>"4"', '010100002031BF0D003529C8F5F4330F4189CB77F522DB5741');
INSERT INTO planet_osm_point (osm_id, access, "addr:flats", "addr:housenumber", "addr:interpolation", admin_level, aerialway, aeroway, amenity, area, barrier, bicycle, bridge, boundary, building, capital, construction, cutting, disused, ele, embankment, foot, highway, historic, horse, junction, landuse, layer, learning, leisure, lock, man_made, military, motorcar, name, "natural", oneway, operator, poi, power, power_source, place, railway, ref, religion, residence, route, service, shop, sport, tourism, tunnel, waterway, width, wood, z_order, tags, way) VALUES (660663259, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'telephone', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '"amenity"=>"telephone"', '010100002031BF0D00CC5213E64A340F41CB4DB1F2A3DB5741');
INSERT INTO planet_osm_point (osm_id, access, "addr:flats", "addr:housenumber", "addr:interpolation", admin_level, aerialway, aeroway, amenity, area, barrier, bicycle, bridge, boundary, building, capital, construction, cutting, disused, ele, embankment, foot, highway, historic, horse, junction, landuse, layer, learning, leisure, lock, man_made, military, motorcar, name, "natural", oneway, operator, poi, power, power_source, place, railway, ref, religion, residence, route, service, shop, sport, tourism, tunnel, waterway, width, wood, z_order, tags, way) VALUES (660663771, NULL, NULL, '19', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '"addr:housenumber"=>"19"', '010100002031BF0D0059EA35626C340F411019BB1D41DB5741');
INSERT INTO planet_osm_point (osm_id, access, "addr:flats", "addr:housenumber", "addr:interpolation", admin_level, aerialway, aeroway, amenity, area, barrier, bicycle, bridge, boundary, building, capital, construction, cutting, disused, ele, embankment, foot, highway, historic, horse, junction, landuse, layer, learning, leisure, lock, man_made, military, motorcar, name, "natural", oneway, operator, poi, power, power_source, place, railway, ref, religion, residence, route, service, shop, sport, tourism, tunnel, waterway, width, wood, z_order, tags, way) VALUES (660663937, NULL, NULL, '6', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '"addr:housenumber"=>"6"', '010100002031BF0D00BE52841A71340F41C7AD34B92ADB5741');
INSERT INTO planet_osm_point (osm_id, access, "addr:flats", "addr:housenumber", "addr:interpolation", admin_level, aerialway, aeroway, amenity, area, barrier, bicycle, bridge, boundary, building, capital, construction, cutting, disused, ele, embankment, foot, highway, historic, horse, junction, landuse, layer, learning, leisure, lock, man_made, military, motorcar, name, "natural", oneway, operator, poi, power, power_source, place, railway, ref, religion, residence, route, service, shop, sport, tourism, tunnel, waterway, width, wood, z_order, tags, way) VALUES (495987596, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'drinking_water', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'Fontaine Wallace', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '"name"=>"Fontaine Wallace", "amenity"=>"drinking_water"', '010100002031BF0D00B3F88C7979340F419E4A0024AFDA5741');
INSERT INTO planet_osm_point (osm_id, access, "addr:flats", "addr:housenumber", "addr:interpolation", admin_level, aerialway, aeroway, amenity, area, barrier, bicycle, bridge, boundary, building, capital, construction, cutting, disused, ele, embankment, foot, highway, historic, horse, junction, landuse, layer, learning, leisure, lock, man_made, military, motorcar, name, "natural", oneway, operator, poi, power, power_source, place, railway, ref, religion, residence, route, service, shop, sport, tourism, tunnel, waterway, width, wood, z_order, tags, way) VALUES (298500759, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'bicycle_rental', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'Houssaye', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '8028', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '"ref"=>"8028", "name"=>"Houssaye", "amenity"=>"bicycle_rental", "network"=>"Vélib''", "capacity"=>"28"', '010100002031BF0D00570FF3C097340F41672764D14DDA5741');
INSERT INTO planet_osm_point (osm_id, access, "addr:flats", "addr:housenumber", "addr:interpolation", admin_level, aerialway, aeroway, amenity, area, barrier, bicycle, bridge, boundary, building, capital, construction, cutting, disused, ele, embankment, foot, highway, historic, horse, junction, landuse, layer, learning, leisure, lock, man_made, military, motorcar, name, "natural", oneway, operator, poi, power, power_source, place, railway, ref, religion, residence, route, service, shop, sport, tourism, tunnel, waterway, width, wood, z_order, tags, way) VALUES (660663943, NULL, NULL, '5', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '"addr:street"=>"Rue de Tilsitt", "addr:housenumber"=>"5"', '010100002031BF0D001DFF9374AA340F414C38302213DB5741');
INSERT INTO planet_osm_point (osm_id, access, "addr:flats", "addr:housenumber", "addr:interpolation", admin_level, aerialway, aeroway, amenity, area, barrier, bicycle, bridge, boundary, building, capital, construction, cutting, disused, ele, embankment, foot, highway, historic, horse, junction, landuse, layer, learning, leisure, lock, man_made, military, motorcar, name, "natural", oneway, operator, poi, power, power_source, place, railway, ref, religion, residence, route, service, shop, sport, tourism, tunnel, waterway, width, wood, z_order, tags, way) VALUES (660663770, NULL, NULL, '21', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '"addr:housenumber"=>"21"', '010100002031BF0D005ED59B21C7340F41A4805FA346DB5741');
INSERT INTO planet_osm_point (osm_id, access, "addr:flats", "addr:housenumber", "addr:interpolation", admin_level, aerialway, aeroway, amenity, area, barrier, bicycle, bridge, boundary, building, capital, construction, cutting, disused, ele, embankment, foot, highway, historic, horse, junction, landuse, layer, learning, leisure, lock, man_made, military, motorcar, name, "natural", oneway, operator, poi, power, power_source, place, railway, ref, religion, residence, route, service, shop, sport, tourism, tunnel, waterway, width, wood, z_order, tags, way) VALUES (660663692, NULL, NULL, '8', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '"addr:housenumber"=>"8"', '010100002031BF0D000414F286E8340F41D013A8B130DB5741');
INSERT INTO planet_osm_point (osm_id, access, "addr:flats", "addr:housenumber", "addr:interpolation", admin_level, aerialway, aeroway, amenity, area, barrier, bicycle, bridge, boundary, building, capital, construction, cutting, disused, ele, embankment, foot, highway, historic, horse, junction, landuse, layer, learning, leisure, lock, man_made, military, motorcar, name, "natural", oneway, operator, poi, power, power_source, place, railway, ref, religion, residence, route, service, shop, sport, tourism, tunnel, waterway, width, wood, z_order, tags, way) VALUES (662862187, NULL, NULL, '135', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '"addr:street"=>"Avenue des Champs-Élysées", "addr:housenumber"=>"135"', '010100002031BF0D00DC31CB3FFA340F41D51B3DE0CDDA5741');
INSERT INTO planet_osm_point (osm_id, access, "addr:flats", "addr:housenumber", "addr:interpolation", admin_level, aerialway, aeroway, amenity, area, barrier, bicycle, bridge, boundary, building, capital, construction, cutting, disused, ele, embankment, foot, highway, historic, horse, junction, landuse, layer, learning, leisure, lock, man_made, military, motorcar, name, "natural", oneway, operator, poi, power, power_source, place, railway, ref, religion, residence, route, service, shop, sport, tourism, tunnel, waterway, width, wood, z_order, tags, way) VALUES (667254027, NULL, NULL, '2', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '"addr:street"=>"Rue de Presbourg", "addr:housenumber"=>"2"', '010100002031BF0D00179002930D350F4138B900B9BCDA5741');
INSERT INTO planet_osm_point (osm_id, access, "addr:flats", "addr:housenumber", "addr:interpolation", admin_level, aerialway, aeroway, amenity, area, barrier, bicycle, bridge, boundary, building, capital, construction, cutting, disused, ele, embankment, foot, highway, historic, horse, junction, landuse, layer, learning, leisure, lock, man_made, military, motorcar, name, "natural", oneway, operator, poi, power, power_source, place, railway, ref, religion, residence, route, service, shop, sport, tourism, tunnel, waterway, width, wood, z_order, tags, way) VALUES (660664119, NULL, NULL, '14', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '"addr:street"=>"Rue de Tilsitt", "addr:housenumber"=>"14"', '010100002031BF0D008296098E3E350F413F8400991ADB5741');
INSERT INTO planet_osm_point (osm_id, access, "addr:flats", "addr:housenumber", "addr:interpolation", admin_level, aerialway, aeroway, amenity, area, barrier, bicycle, bridge, boundary, building, capital, construction, cutting, disused, ele, embankment, foot, highway, historic, horse, junction, landuse, layer, learning, leisure, lock, man_made, military, motorcar, name, "natural", oneway, operator, poi, power, power_source, place, railway, ref, religion, residence, route, service, shop, sport, tourism, tunnel, waterway, width, wood, z_order, tags, way) VALUES (660663769, NULL, NULL, '25', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '"addr:housenumber"=>"25"', '010100002031BF0D002219219594350F41ADA3CBEC53DB5741');
INSERT INTO planet_osm_point (osm_id, access, "addr:flats", "addr:housenumber", "addr:interpolation", admin_level, aerialway, aeroway, amenity, area, barrier, bicycle, bridge, boundary, building, capital, construction, cutting, disused, ele, embankment, foot, highway, historic, horse, junction, landuse, layer, learning, leisure, lock, man_made, military, motorcar, name, "natural", oneway, operator, poi, power, power_source, place, railway, ref, religion, residence, route, service, shop, sport, tourism, tunnel, waterway, width, wood, z_order, tags, way) VALUES (662862296, NULL, NULL, '156', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '"addr:street"=>"Avenue des Champs-Élysées", "addr:housenumber"=>"156"', '010100002031BF0D0010C9B18DB4350F4193EFA5B6DADA5741');
INSERT INTO planet_osm_point (osm_id, access, "addr:flats", "addr:housenumber", "addr:interpolation", admin_level, aerialway, aeroway, amenity, area, barrier, bicycle, bridge, boundary, building, capital, construction, cutting, disused, ele, embankment, foot, highway, historic, horse, junction, landuse, layer, learning, leisure, lock, man_made, military, motorcar, name, "natural", oneway, operator, poi, power, power_source, place, railway, ref, religion, residence, route, service, shop, sport, tourism, tunnel, waterway, width, wood, z_order, tags, way) VALUES (660663354, NULL, NULL, '29', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '"addr:housenumber"=>"29"', '010100002031BF0D00071903FEE0350F412293887359DB5741');
INSERT INTO planet_osm_point (osm_id, access, "addr:flats", "addr:housenumber", "addr:interpolation", admin_level, aerialway, aeroway, amenity, area, barrier, bicycle, bridge, boundary, building, capital, construction, cutting, disused, ele, embankment, foot, highway, historic, horse, junction, landuse, layer, learning, leisure, lock, man_made, military, motorcar, name, "natural", oneway, operator, poi, power, power_source, place, railway, ref, religion, residence, route, service, shop, sport, tourism, tunnel, waterway, width, wood, z_order, tags, way) VALUES (252961402, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'Marché Poncelet', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'covered_market', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '"name"=>"Marché Poncelet", "shop"=>"covered_market"', '010100002031BF0D007706BFD12A360F41FF7A2422CBDB5741');
INSERT INTO planet_osm_point (osm_id, access, "addr:flats", "addr:housenumber", "addr:interpolation", admin_level, aerialway, aeroway, amenity, area, barrier, bicycle, bridge, boundary, building, capital, construction, cutting, disused, ele, embankment, foot, highway, historic, horse, junction, landuse, layer, learning, leisure, lock, man_made, military, motorcar, name, "natural", oneway, operator, poi, power, power_source, place, railway, ref, religion, residence, route, service, shop, sport, tourism, tunnel, waterway, width, wood, z_order, tags, way) VALUES (297205090, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'post_box', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '"amenity"=>"post_box"', '010100002031BF0D004E06126F9D360F414F34BAA7CADB5741');
INSERT INTO planet_osm_point (osm_id, access, "addr:flats", "addr:housenumber", "addr:interpolation", admin_level, aerialway, aeroway, amenity, area, barrier, bicycle, bridge, boundary, building, capital, construction, cutting, disused, ele, embankment, foot, highway, historic, horse, junction, landuse, layer, learning, leisure, lock, man_made, military, motorcar, name, "natural", oneway, operator, poi, power, power_source, place, railway, ref, religion, residence, route, service, shop, sport, tourism, tunnel, waterway, width, wood, z_order, tags, way) VALUES (270937236, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'parking', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'Parking Marceau Etoile', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '"name"=>"Parking Marceau Etoile", "amenity"=>"parking"', '010100002031BF0D00285F4FBAC3360F4194420B6D88DA5741');
INSERT INTO planet_osm_point (osm_id, access, "addr:flats", "addr:housenumber", "addr:interpolation", admin_level, aerialway, aeroway, amenity, area, barrier, bicycle, bridge, boundary, building, capital, construction, cutting, disused, ele, embankment, foot, highway, historic, horse, junction, landuse, layer, learning, leisure, lock, man_made, military, motorcar, name, "natural", oneway, operator, poi, power, power_source, place, railway, ref, religion, residence, route, service, shop, sport, tourism, tunnel, waterway, width, wood, z_order, tags, way) VALUES (662861830, NULL, NULL, '133', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '"addr:housenumber"=>"133"', '010100002031BF0D00DB0C196ACE360F41A7DADB83C5DA5741');
INSERT INTO planet_osm_point (osm_id, access, "addr:flats", "addr:housenumber", "addr:interpolation", admin_level, aerialway, aeroway, amenity, area, barrier, bicycle, bridge, boundary, building, capital, construction, cutting, disused, ele, embankment, foot, highway, historic, horse, junction, landuse, layer, learning, leisure, lock, man_made, military, motorcar, name, "natural", oneway, operator, poi, power, power_source, place, railway, ref, religion, residence, route, service, shop, sport, tourism, tunnel, waterway, width, wood, z_order, tags, way) VALUES (660664117, NULL, NULL, '3', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '"addr:street"=>"Rue de Tilsitt", "addr:housenumber"=>"3"', '010100002031BF0D00DD477DFCE2360F4130E33BB2FBDA5741');
INSERT INTO planet_osm_point (osm_id, access, "addr:flats", "addr:housenumber", "addr:interpolation", admin_level, aerialway, aeroway, amenity, area, barrier, bicycle, bridge, boundary, building, capital, construction, cutting, disused, ele, embankment, foot, highway, historic, horse, junction, landuse, layer, learning, leisure, lock, man_made, military, motorcar, name, "natural", oneway, operator, poi, power, power_source, place, railway, ref, religion, residence, route, service, shop, sport, tourism, tunnel, waterway, width, wood, z_order, tags, way) VALUES (660664118, NULL, NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '"addr:street"=>"Rue de Tilsitt", "addr:housenumber"=>"1"', '010100002031BF0D0035B03CE90D370F4101DB22B0DDDA5741');
INSERT INTO planet_osm_point (osm_id, access, "addr:flats", "addr:housenumber", "addr:interpolation", admin_level, aerialway, aeroway, amenity, area, barrier, bicycle, bridge, boundary, building, capital, construction, cutting, disused, ele, embankment, foot, highway, historic, horse, junction, landuse, layer, learning, leisure, lock, man_made, military, motorcar, name, "natural", oneway, operator, poi, power, power_source, place, railway, ref, religion, residence, route, service, shop, sport, tourism, tunnel, waterway, width, wood, z_order, tags, way) VALUES (660664132, NULL, NULL, '6', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '"addr:street"=>"Rue de Tilsitt", "addr:housenumber"=>"6"', '010100002031BF0D00B9323659B0370F41B39858A2FDDA5741');
INSERT INTO planet_osm_point (osm_id, access, "addr:flats", "addr:housenumber", "addr:interpolation", admin_level, aerialway, aeroway, amenity, area, barrier, bicycle, bridge, boundary, building, capital, construction, cutting, disused, ele, embankment, foot, highway, historic, horse, junction, landuse, layer, learning, leisure, lock, man_made, military, motorcar, name, "natural", oneway, operator, poi, power, power_source, place, railway, ref, religion, residence, route, service, shop, sport, tourism, tunnel, waterway, width, wood, z_order, tags, way) VALUES (662862316, NULL, NULL, '154', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '"addr:street"=>"Avenue des Champs-Élysées", "addr:housenumber"=>"154"', '010100002031BF0D00BD26A68AB8370F41EDFDFA19D3DA5741');
INSERT INTO planet_osm_point (osm_id, access, "addr:flats", "addr:housenumber", "addr:interpolation", admin_level, aerialway, aeroway, amenity, area, barrier, bicycle, bridge, boundary, building, capital, construction, cutting, disused, ele, embankment, foot, highway, historic, horse, junction, landuse, layer, learning, leisure, lock, man_made, military, motorcar, name, "natural", oneway, operator, poi, power, power_source, place, railway, ref, religion, residence, route, service, shop, sport, tourism, tunnel, waterway, width, wood, z_order, tags, way) VALUES (660663686, NULL, NULL, '28', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '"addr:housenumber"=>"28"', '010100002031BF0D0026DFD47EC3370F41C824C20460DB5741');
INSERT INTO planet_osm_point (osm_id, access, "addr:flats", "addr:housenumber", "addr:interpolation", admin_level, aerialway, aeroway, amenity, area, barrier, bicycle, bridge, boundary, building, capital, construction, cutting, disused, ele, embankment, foot, highway, historic, horse, junction, landuse, layer, learning, leisure, lock, man_made, military, motorcar, name, "natural", oneway, operator, poi, power, power_source, place, railway, ref, religion, residence, route, service, shop, sport, tourism, tunnel, waterway, width, wood, z_order, tags, way) VALUES (663655356, NULL, NULL, '42', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '"addr:housenumber"=>"42"', '010100002031BF0D00ACA18B0CE6370F4145432B3CF5DA5741');
INSERT INTO planet_osm_point (osm_id, access, "addr:flats", "addr:housenumber", "addr:interpolation", admin_level, aerialway, aeroway, amenity, area, barrier, bicycle, bridge, boundary, building, capital, construction, cutting, disused, ele, embankment, foot, highway, historic, horse, junction, landuse, layer, learning, leisure, lock, man_made, military, motorcar, name, "natural", oneway, operator, poi, power, power_source, place, railway, ref, religion, residence, route, service, shop, sport, tourism, tunnel, waterway, width, wood, z_order, tags, way) VALUES (660663526, NULL, NULL, '30', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '"addr:housenumber"=>"30"', '010100002031BF0D0037B54D6006380F41CD5B752763DB5741');
INSERT INTO planet_osm_point (osm_id, access, "addr:flats", "addr:housenumber", "addr:interpolation", admin_level, aerialway, aeroway, amenity, area, barrier, bicycle, bridge, boundary, building, capital, construction, cutting, disused, ele, embankment, foot, highway, historic, horse, junction, landuse, layer, learning, leisure, lock, man_made, military, motorcar, name, "natural", oneway, operator, poi, power, power_source, place, railway, ref, religion, residence, route, service, shop, sport, tourism, tunnel, waterway, width, wood, z_order, tags, way) VALUES (663655349, NULL, NULL, '47', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '"addr:housenumber"=>"47"', '010100002031BF0D001639AE8807380F417EF0ED6CECDA5741');
INSERT INTO planet_osm_point (osm_id, access, "addr:flats", "addr:housenumber", "addr:interpolation", admin_level, aerialway, aeroway, amenity, area, barrier, bicycle, bridge, boundary, building, capital, construction, cutting, disused, ele, embankment, foot, highway, historic, horse, junction, landuse, layer, learning, leisure, lock, man_made, military, motorcar, name, "natural", oneway, operator, poi, power, power_source, place, railway, ref, religion, residence, route, service, shop, sport, tourism, tunnel, waterway, width, wood, z_order, tags, way) VALUES (660662479, NULL, NULL, '2', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '"addr:housenumber"=>"2"', '010100002031BF0D001CB52FC952380F4106005AFD9ADB5741');
INSERT INTO planet_osm_point (osm_id, access, "addr:flats", "addr:housenumber", "addr:interpolation", admin_level, aerialway, aeroway, amenity, area, barrier, bicycle, bridge, boundary, building, capital, construction, cutting, disused, ele, embankment, foot, highway, historic, horse, junction, landuse, layer, learning, leisure, lock, man_made, military, motorcar, name, "natural", oneway, operator, poi, power, power_source, place, railway, ref, religion, residence, route, service, shop, sport, tourism, tunnel, waterway, width, wood, z_order, tags, way) VALUES (674764650, NULL, NULL, '3', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '"addr:housenumber"=>"3"', '010100002031BF0D0040E1D0CD97380F41E00366289FDB5741');
INSERT INTO planet_osm_point (osm_id, access, "addr:flats", "addr:housenumber", "addr:interpolation", admin_level, aerialway, aeroway, amenity, area, barrier, bicycle, bridge, boundary, building, capital, construction, cutting, disused, ele, embankment, foot, highway, historic, horse, junction, landuse, layer, learning, leisure, lock, man_made, military, motorcar, name, "natural", oneway, operator, poi, power, power_source, place, railway, ref, religion, residence, route, service, shop, sport, tourism, tunnel, waterway, width, wood, z_order, tags, way) VALUES (662863007, NULL, NULL, '152', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '"addr:housenumber"=>"152"', '010100002031BF0D002B8A7D209E380F412123A0C2CEDA5741');
INSERT INTO planet_osm_point (osm_id, access, "addr:flats", "addr:housenumber", "addr:interpolation", admin_level, aerialway, aeroway, amenity, area, barrier, bicycle, bridge, boundary, building, capital, construction, cutting, disused, ele, embankment, foot, highway, historic, horse, junction, landuse, layer, learning, leisure, lock, man_made, military, motorcar, name, "natural", oneway, operator, poi, power, power_source, place, railway, ref, religion, residence, route, service, shop, sport, tourism, tunnel, waterway, width, wood, z_order, tags, way) VALUES (660662735, NULL, NULL, '3', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '"addr:housenumber"=>"3"', '010100002031BF0D008E4C34AEC0380F4110D8C93D90DB5741');
INSERT INTO planet_osm_point (osm_id, access, "addr:flats", "addr:housenumber", "addr:interpolation", admin_level, aerialway, aeroway, amenity, area, barrier, bicycle, bridge, boundary, building, capital, construction, cutting, disused, ele, embankment, foot, highway, historic, horse, junction, landuse, layer, learning, leisure, lock, man_made, military, motorcar, name, "natural", oneway, operator, poi, power, power_source, place, railway, ref, religion, residence, route, service, shop, sport, tourism, tunnel, waterway, width, wood, z_order, tags, way) VALUES (660663527, NULL, NULL, '44', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '"addr:housenumber"=>"44"', '010100002031BF0D00A827A06F483A0F41F3CBDE9F88DB5741');
INSERT INTO planet_osm_point (osm_id, access, "addr:flats", "addr:housenumber", "addr:interpolation", admin_level, aerialway, aeroway, amenity, area, barrier, bicycle, bridge, boundary, building, capital, construction, cutting, disused, ele, embankment, foot, highway, historic, horse, junction, landuse, layer, learning, leisure, lock, man_made, military, motorcar, name, "natural", oneway, operator, poi, power, power_source, place, railway, ref, religion, residence, route, service, shop, sport, tourism, tunnel, waterway, width, wood, z_order, tags, way) VALUES (663655348, NULL, NULL, '43', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '"addr:housenumber"=>"43"', '010100002031BF0D00EC4276B1DD3A0F417C3E504FF0DA5741');
INSERT INTO planet_osm_point (osm_id, access, "addr:flats", "addr:housenumber", "addr:interpolation", admin_level, aerialway, aeroway, amenity, area, barrier, bicycle, bridge, boundary, building, capital, construction, cutting, disused, ele, embankment, foot, highway, historic, horse, junction, landuse, layer, learning, leisure, lock, man_made, military, motorcar, name, "natural", oneway, operator, poi, power, power_source, place, railway, ref, religion, residence, route, service, shop, sport, tourism, tunnel, waterway, width, wood, z_order, tags, way) VALUES (660663352, NULL, NULL, '241', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '"addr:housenumber"=>"241"', '010100002031BF0D00E1E87E10E63A0F41DBDDC14F8BDB5741');
INSERT INTO planet_osm_point (osm_id, access, "addr:flats", "addr:housenumber", "addr:interpolation", admin_level, aerialway, aeroway, amenity, area, barrier, bicycle, bridge, boundary, building, capital, construction, cutting, disused, ele, embankment, foot, highway, historic, horse, junction, landuse, layer, learning, leisure, lock, man_made, military, motorcar, name, "natural", oneway, operator, poi, power, power_source, place, railway, ref, religion, residence, route, service, shop, sport, tourism, tunnel, waterway, width, wood, z_order, tags, way) VALUES (243496032, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'Ternes', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'station', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '"name"=>"Ternes", "railway"=>"station"', '010100002031BF0D00D1C0FF26093B0F4116F4C12D9CDB5741');
INSERT INTO planet_osm_point (osm_id, access, "addr:flats", "addr:housenumber", "addr:interpolation", admin_level, aerialway, aeroway, amenity, area, barrier, bicycle, bridge, boundary, building, capital, construction, cutting, disused, ele, embankment, foot, highway, historic, horse, junction, landuse, layer, learning, leisure, lock, man_made, military, motorcar, name, "natural", oneway, operator, poi, power, power_source, place, railway, ref, religion, residence, route, service, shop, sport, tourism, tunnel, waterway, width, wood, z_order, tags, way) VALUES (674764655, NULL, NULL, '7', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '"addr:housenumber"=>"7"', '010100002031BF0D00B4290DF3423B0F41ECB48191B2DB5741');
INSERT INTO planet_osm_point (osm_id, access, "addr:flats", "addr:housenumber", "addr:interpolation", admin_level, aerialway, aeroway, amenity, area, barrier, bicycle, bridge, boundary, building, capital, construction, cutting, disused, ele, embankment, foot, highway, historic, horse, junction, landuse, layer, learning, leisure, lock, man_made, military, motorcar, name, "natural", oneway, operator, poi, power, power_source, place, railway, ref, religion, residence, route, service, shop, sport, tourism, tunnel, waterway, width, wood, z_order, tags, way) VALUES (674767072, NULL, NULL, '63', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '"addr:housenumber"=>"63"', '010100002031BF0D0087829DDBDB3B0F41ECDAFFC2B3DB5741');
INSERT INTO planet_osm_point (osm_id, access, "addr:flats", "addr:housenumber", "addr:interpolation", admin_level, aerialway, aeroway, amenity, area, barrier, bicycle, bridge, boundary, building, capital, construction, cutting, disused, ele, embankment, foot, highway, historic, horse, junction, landuse, layer, learning, leisure, lock, man_made, military, motorcar, name, "natural", oneway, operator, poi, power, power_source, place, railway, ref, religion, residence, route, service, shop, sport, tourism, tunnel, waterway, width, wood, z_order, tags, way) VALUES (597413631, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'bus_stop', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '31', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '"name"=>"31", "highway"=>"bus_stop"', '010100002031BF0D00E6A1429B663C0F41BE0EA27E87DB5741');
INSERT INTO planet_osm_point (osm_id, access, "addr:flats", "addr:housenumber", "addr:interpolation", admin_level, aerialway, aeroway, amenity, area, barrier, bicycle, bridge, boundary, building, capital, construction, cutting, disused, ele, embankment, foot, highway, historic, horse, junction, landuse, layer, learning, leisure, lock, man_made, military, motorcar, name, "natural", oneway, operator, poi, power, power_source, place, railway, ref, religion, residence, route, service, shop, sport, tourism, tunnel, waterway, width, wood, z_order, tags, way) VALUES (674766805, NULL, NULL, '50', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '"addr:housenumber"=>"50"', '010100002031BF0D00EA04974B7E3C0F41A5A35A53B0DB5741');
INSERT INTO planet_osm_point (osm_id, access, "addr:flats", "addr:housenumber", "addr:interpolation", admin_level, aerialway, aeroway, amenity, area, barrier, bicycle, bridge, boundary, building, capital, construction, cutting, disused, ele, embankment, foot, highway, historic, horse, junction, landuse, layer, learning, leisure, lock, man_made, military, motorcar, name, "natural", oneway, operator, poi, power, power_source, place, railway, ref, religion, residence, route, service, shop, sport, tourism, tunnel, waterway, width, wood, z_order, tags, way) VALUES (674765437, NULL, NULL, '2', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '"addr:street"=>"Place des Ternes", "addr:housenumber"=>"2"', '010100002031BF0D00716DE503833C0F4126316D1193DB5741');
INSERT INTO planet_osm_point (osm_id, access, "addr:flats", "addr:housenumber", "addr:interpolation", admin_level, aerialway, aeroway, amenity, area, barrier, bicycle, bridge, boundary, building, capital, construction, cutting, disused, ele, embankment, foot, highway, historic, horse, junction, landuse, layer, learning, leisure, lock, man_made, military, motorcar, name, "natural", oneway, operator, poi, power, power_source, place, railway, ref, religion, residence, route, service, shop, sport, tourism, tunnel, waterway, width, wood, z_order, tags, way) VALUES (660663319, NULL, NULL, '272', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '"addr:housenumber"=>"272"', '010100002031BF0D00199AF27E8A3C0F41366A4DE58EDB5741');
INSERT INTO planet_osm_point (osm_id, access, "addr:flats", "addr:housenumber", "addr:interpolation", admin_level, aerialway, aeroway, amenity, area, barrier, bicycle, bridge, boundary, building, capital, construction, cutting, disused, ele, embankment, foot, highway, historic, horse, junction, landuse, layer, learning, leisure, lock, man_made, military, motorcar, name, "natural", oneway, operator, poi, power, power_source, place, railway, ref, religion, residence, route, service, shop, sport, tourism, tunnel, waterway, width, wood, z_order, tags, way) VALUES (674765845, NULL, NULL, '6', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '"addr:street"=>"Place des Ternes", "addr:housenumber"=>"6"', '010100002031BF0D00DE198429963C0F4152F69290A8DB5741');
INSERT INTO planet_osm_point (osm_id, access, "addr:flats", "addr:housenumber", "addr:interpolation", admin_level, aerialway, aeroway, amenity, area, barrier, bicycle, bridge, boundary, building, capital, construction, cutting, disused, ele, embankment, foot, highway, historic, horse, junction, landuse, layer, learning, leisure, lock, man_made, military, motorcar, name, "natural", oneway, operator, poi, power, power_source, place, railway, ref, religion, residence, route, service, shop, sport, tourism, tunnel, waterway, width, wood, z_order, tags, way) VALUES (297204867, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'post_box', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '"amenity"=>"post_box"', '010100002031BF0D001F941BCCB43C0F41D5854ED296DB5741');
INSERT INTO planet_osm_point (osm_id, access, "addr:flats", "addr:housenumber", "addr:interpolation", admin_level, aerialway, aeroway, amenity, area, barrier, bicycle, bridge, boundary, building, capital, construction, cutting, disused, ele, embankment, foot, highway, historic, horse, junction, landuse, layer, learning, leisure, lock, man_made, military, motorcar, name, "natural", oneway, operator, poi, power, power_source, place, railway, ref, religion, residence, route, service, shop, sport, tourism, tunnel, waterway, width, wood, z_order, tags, way) VALUES (674765707, NULL, NULL, '4', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '"addr:street"=>"Place des Ternes", "addr:housenumber"=>"4"', '010100002031BF0D001DDB0F2DC13C0F41DCAD19219BDB5741');
INSERT INTO planet_osm_point (osm_id, access, "addr:flats", "addr:housenumber", "addr:interpolation", admin_level, aerialway, aeroway, amenity, area, barrier, bicycle, bridge, boundary, building, capital, construction, cutting, disused, ele, embankment, foot, highway, historic, horse, junction, landuse, layer, learning, leisure, lock, man_made, military, motorcar, name, "natural", oneway, operator, poi, power, power_source, place, railway, ref, religion, residence, route, service, shop, sport, tourism, tunnel, waterway, width, wood, z_order, tags, way) VALUES (663655096, NULL, NULL, '41', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '"addr:housenumber"=>"41"', '010100002031BF0D005DB5C8C01F3D0F4182C1F94AF3DA5741');
INSERT INTO planet_osm_point (osm_id, access, "addr:flats", "addr:housenumber", "addr:interpolation", admin_level, aerialway, aeroway, amenity, area, barrier, bicycle, bridge, boundary, building, capital, construction, cutting, disused, ele, embankment, foot, highway, historic, horse, junction, landuse, layer, learning, leisure, lock, man_made, military, motorcar, name, "natural", oneway, operator, poi, power, power_source, place, railway, ref, religion, residence, route, service, shop, sport, tourism, tunnel, waterway, width, wood, z_order, tags, way) VALUES (663655355, NULL, NULL, '32', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '"addr:housenumber"=>"32"', '010100002031BF0D0042B5AA296C3D0F4183732167FCDA5741');
INSERT INTO planet_osm_point (osm_id, access, "addr:flats", "addr:housenumber", "addr:interpolation", admin_level, aerialway, aeroway, amenity, area, barrier, bicycle, bridge, boundary, building, capital, construction, cutting, disused, ele, embankment, foot, highway, historic, horse, junction, landuse, layer, learning, leisure, lock, man_made, military, motorcar, name, "natural", oneway, operator, poi, power, power_source, place, railway, ref, religion, residence, route, service, shop, sport, tourism, tunnel, waterway, width, wood, z_order, tags, way) VALUES (297204875, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'bicycle_rental', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'Ternes Courcelles', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '8055', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '"ref"=>"8055", "name"=>"Ternes Courcelles", "amenity"=>"bicycle_rental", "network"=>"Vélib''", "capacity"=>"29"', '010100002031BF0D0081A1ACA7E43D0F41EAB5F448A2DB5741');
INSERT INTO planet_osm_point (osm_id, access, "addr:flats", "addr:housenumber", "addr:interpolation", admin_level, aerialway, aeroway, amenity, area, barrier, bicycle, bridge, boundary, building, capital, construction, cutting, disused, ele, embankment, foot, highway, historic, horse, junction, landuse, layer, learning, leisure, lock, man_made, military, motorcar, name, "natural", oneway, operator, poi, power, power_source, place, railway, ref, religion, residence, route, service, shop, sport, tourism, tunnel, waterway, width, wood, z_order, tags, way) VALUES (660663351, NULL, NULL, '233 bis', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '"addr:housenumber"=>"233 bis"', '010100002031BF0D0034755E40123E0F410F2221B680DB5741');
INSERT INTO planet_osm_point (osm_id, access, "addr:flats", "addr:housenumber", "addr:interpolation", admin_level, aerialway, aeroway, amenity, area, barrier, bicycle, bridge, boundary, building, capital, construction, cutting, disused, ele, embankment, foot, highway, historic, horse, junction, landuse, layer, learning, leisure, lock, man_made, military, motorcar, name, "natural", oneway, operator, poi, power, power_source, place, railway, ref, religion, residence, route, service, shop, sport, tourism, tunnel, waterway, width, wood, z_order, tags, way) VALUES (662861827, NULL, NULL, '117', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '"addr:housenumber"=>"117"', '010100002031BF0D00F0921962703E0F41A7F20B5CA7DA5741');
INSERT INTO planet_osm_point (osm_id, access, "addr:flats", "addr:housenumber", "addr:interpolation", admin_level, aerialway, aeroway, amenity, area, barrier, bicycle, bridge, boundary, building, capital, construction, cutting, disused, ele, embankment, foot, highway, historic, horse, junction, landuse, layer, learning, leisure, lock, man_made, military, motorcar, name, "natural", oneway, operator, poi, power, power_source, place, railway, ref, religion, residence, route, service, shop, sport, tourism, tunnel, waterway, width, wood, z_order, tags, way) VALUES (674767075, NULL, NULL, '75 ter', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '"addr:housenumber"=>"75 ter"', '010100002031BF0D00DBDF55AA783E0F41CC7C0590DDDB5741');
INSERT INTO planet_osm_point (osm_id, access, "addr:flats", "addr:housenumber", "addr:interpolation", admin_level, aerialway, aeroway, amenity, area, barrier, bicycle, bridge, boundary, building, capital, construction, cutting, disused, ele, embankment, foot, highway, historic, horse, junction, landuse, layer, learning, leisure, lock, man_made, military, motorcar, name, "natural", oneway, operator, poi, power, power_source, place, railway, ref, religion, residence, route, service, shop, sport, tourism, tunnel, waterway, width, wood, z_order, tags, way) VALUES (297204858, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'gate', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '"barrier"=>"gate"', '010100002031BF0D005DAE9C06933E0F41DE30BA857FDB5741');
INSERT INTO planet_osm_point (osm_id, access, "addr:flats", "addr:housenumber", "addr:interpolation", admin_level, aerialway, aeroway, amenity, area, barrier, bicycle, bridge, boundary, building, capital, construction, cutting, disused, ele, embankment, foot, highway, historic, horse, junction, landuse, layer, learning, leisure, lock, man_made, military, motorcar, name, "natural", oneway, operator, poi, power, power_source, place, railway, ref, religion, residence, route, service, shop, sport, tourism, tunnel, waterway, width, wood, z_order, tags, way) VALUES (274258047, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'Hôtel Balzac', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'hotel', NULL, NULL, NULL, NULL, NULL, '"name"=>"Hôtel Balzac", "tourism"=>"hotel"', '010100002031BF0D003785815E983E0F41E6B8AEC953DA5741');
INSERT INTO planet_osm_point (osm_id, access, "addr:flats", "addr:housenumber", "addr:interpolation", admin_level, aerialway, aeroway, amenity, area, barrier, bicycle, bridge, boundary, building, capital, construction, cutting, disused, ele, embankment, foot, highway, historic, horse, junction, landuse, layer, learning, leisure, lock, man_made, military, motorcar, name, "natural", oneway, operator, poi, power, power_source, place, railway, ref, religion, residence, route, service, shop, sport, tourism, tunnel, waterway, width, wood, z_order, tags, way) VALUES (674770484, NULL, NULL, '233', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '"addr:housenumber"=>"233"', '010100002031BF0D009409A19ACE3E0F413335E8767EDB5741');
INSERT INTO planet_osm_point (osm_id, access, "addr:flats", "addr:housenumber", "addr:interpolation", admin_level, aerialway, aeroway, amenity, area, barrier, bicycle, bridge, boundary, building, capital, construction, cutting, disused, ele, embankment, foot, highway, historic, horse, junction, landuse, layer, learning, leisure, lock, man_made, military, motorcar, name, "natural", oneway, operator, poi, power, power_source, place, railway, ref, religion, residence, route, service, shop, sport, tourism, tunnel, waterway, width, wood, z_order, tags, way) VALUES (663654982, NULL, NULL, '28', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '"addr:housenumber"=>"28"', '010100002031BF0D005D9016EBF33E0F4133DBF816FFDA5741');
INSERT INTO planet_osm_point (osm_id, access, "addr:flats", "addr:housenumber", "addr:interpolation", admin_level, aerialway, aeroway, amenity, area, barrier, bicycle, bridge, boundary, building, capital, construction, cutting, disused, ele, embankment, foot, highway, historic, horse, junction, landuse, layer, learning, leisure, lock, man_made, military, motorcar, name, "natural", oneway, operator, poi, power, power_source, place, railway, ref, religion, residence, route, service, shop, sport, tourism, tunnel, waterway, width, wood, z_order, tags, way) VALUES (297204860, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'post_box', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '"amenity"=>"post_box"', '010100002031BF0D0053029F5D013F0F411EA813387EDB5741');
INSERT INTO planet_osm_point (osm_id, access, "addr:flats", "addr:housenumber", "addr:interpolation", admin_level, aerialway, aeroway, amenity, area, barrier, bicycle, bridge, boundary, building, capital, construction, cutting, disused, ele, embankment, foot, highway, historic, horse, junction, landuse, layer, learning, leisure, lock, man_made, military, motorcar, name, "natural", oneway, operator, poi, power, power_source, place, railway, ref, religion, residence, route, service, shop, sport, tourism, tunnel, waterway, width, wood, z_order, tags, way) VALUES (674766810, NULL, NULL, '62', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '"addr:housenumber"=>"62"', '010100002031BF0D008E4D623C033F0F410BA6F1C8D8DB5741');
INSERT INTO planet_osm_point (osm_id, access, "addr:flats", "addr:housenumber", "addr:interpolation", admin_level, aerialway, aeroway, amenity, area, barrier, bicycle, bridge, boundary, building, capital, construction, cutting, disused, ele, embankment, foot, highway, historic, horse, junction, landuse, layer, learning, leisure, lock, man_made, military, motorcar, name, "natural", oneway, operator, poi, power, power_source, place, railway, ref, religion, residence, route, service, shop, sport, tourism, tunnel, waterway, width, wood, z_order, tags, way) VALUES (662861731, NULL, NULL, '109', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '"addr:housenumber"=>"109"', '010100002031BF0D00273F7C591C3F0F412E3C0EF8A4DA5741');
INSERT INTO planet_osm_point (osm_id, access, "addr:flats", "addr:housenumber", "addr:interpolation", admin_level, aerialway, aeroway, amenity, area, barrier, bicycle, bridge, boundary, building, capital, construction, cutting, disused, ele, embankment, foot, highway, historic, horse, junction, landuse, layer, learning, leisure, lock, man_made, military, motorcar, name, "natural", oneway, operator, poi, power, power_source, place, railway, ref, religion, residence, route, service, shop, sport, tourism, tunnel, waterway, width, wood, z_order, tags, way) VALUES (298500760, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'bicycle_rental', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'Washington', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '8052', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '"ref"=>"8052", "name"=>"Washington", "amenity"=>"bicycle_rental", "network"=>"Vélib''", "capacity"=>"30"', '010100002031BF0D006D31E455443F0F415CDB064855DA5741');
INSERT INTO planet_osm_point (osm_id, access, "addr:flats", "addr:housenumber", "addr:interpolation", admin_level, aerialway, aeroway, amenity, area, barrier, bicycle, bridge, boundary, building, capital, construction, cutting, disused, ele, embankment, foot, highway, historic, horse, junction, landuse, layer, learning, leisure, lock, man_made, military, motorcar, name, "natural", oneway, operator, poi, power, power_source, place, railway, ref, religion, residence, route, service, shop, sport, tourism, tunnel, waterway, width, wood, z_order, tags, way) VALUES (662863006, NULL, NULL, '136', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '"addr:housenumber"=>"136"', '010100002031BF0D00BB8D84A89D3F0F41AF249A23B3DA5741');
INSERT INTO planet_osm_point (osm_id, access, "addr:flats", "addr:housenumber", "addr:interpolation", admin_level, aerialway, aeroway, amenity, area, barrier, bicycle, bridge, boundary, building, capital, construction, cutting, disused, ele, embankment, foot, highway, historic, horse, junction, landuse, layer, learning, leisure, lock, man_made, military, motorcar, name, "natural", oneway, operator, poi, power, power_source, place, railway, ref, religion, residence, route, service, shop, sport, tourism, tunnel, waterway, width, wood, z_order, tags, way) VALUES (663655095, NULL, NULL, '35', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '"addr:housenumber"=>"35"', '010100002031BF0D0005D47DC70D400F4126764653F7DA5741');
INSERT INTO planet_osm_point (osm_id, access, "addr:flats", "addr:housenumber", "addr:interpolation", admin_level, aerialway, aeroway, amenity, area, barrier, bicycle, bridge, boundary, building, capital, construction, cutting, disused, ele, embankment, foot, highway, historic, horse, junction, landuse, layer, learning, leisure, lock, man_made, military, motorcar, name, "natural", oneway, operator, poi, power, power_source, place, railway, ref, religion, residence, route, service, shop, sport, tourism, tunnel, waterway, width, wood, z_order, tags, way) VALUES (662859071, NULL, NULL, '124', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '"addr:housenumber"=>"124"', '010100002031BF0D00A578CCD044400F414BE78133B1DA5741');
INSERT INTO planet_osm_point (osm_id, access, "addr:flats", "addr:housenumber", "addr:interpolation", admin_level, aerialway, aeroway, amenity, area, barrier, bicycle, bridge, boundary, building, capital, construction, cutting, disused, ele, embankment, foot, highway, historic, horse, junction, landuse, layer, learning, leisure, lock, man_made, military, motorcar, name, "natural", oneway, operator, poi, power, power_source, place, railway, ref, religion, residence, route, service, shop, sport, tourism, tunnel, waterway, width, wood, z_order, tags, way) VALUES (529888971, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'bicycle_rental', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '"amenity"=>"bicycle_rental", "network"=>"Vélib''"', '010100002031BF0D00DEE84C0E72400F4138D41462F5DA5741');
INSERT INTO planet_osm_point (osm_id, access, "addr:flats", "addr:housenumber", "addr:interpolation", admin_level, aerialway, aeroway, amenity, area, barrier, bicycle, bridge, boundary, building, capital, construction, cutting, disused, ele, embankment, foot, highway, historic, horse, junction, landuse, layer, learning, leisure, lock, man_made, military, motorcar, name, "natural", oneway, operator, poi, power, power_source, place, railway, ref, religion, residence, route, service, shop, sport, tourism, tunnel, waterway, width, wood, z_order, tags, way) VALUES (663654984, NULL, NULL, '33', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '"addr:housenumber"=>"33"', '010100002031BF0D0009EE0AE8F7400F418FEA2EA0F7DA5741');
INSERT INTO planet_osm_point (osm_id, access, "addr:flats", "addr:housenumber", "addr:interpolation", admin_level, aerialway, aeroway, amenity, area, barrier, bicycle, bridge, boundary, building, capital, construction, cutting, disused, ele, embankment, foot, highway, historic, horse, junction, landuse, layer, learning, leisure, lock, man_made, military, motorcar, name, "natural", oneway, operator, poi, power, power_source, place, railway, ref, religion, residence, route, service, shop, sport, tourism, tunnel, waterway, width, wood, z_order, tags, way) VALUES (370560274, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'bicycle_rental', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '39 rue de Bassano - 75016 Paris', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '"name"=>"39 rue de Bassano - 75016 Paris", "FIXME"=>"Station présente mais non numerotée", "amenity"=>"bicycle_rental", "network"=>"Vélib''", "capacity"=>"17"', '010100002031BF0D008916BA1930410F418820392188DA5741');
INSERT INTO planet_osm_point (osm_id, access, "addr:flats", "addr:housenumber", "addr:interpolation", admin_level, aerialway, aeroway, amenity, area, barrier, bicycle, bridge, boundary, building, capital, construction, cutting, disused, ele, embankment, foot, highway, historic, horse, junction, landuse, layer, learning, leisure, lock, man_made, military, motorcar, name, "natural", oneway, operator, poi, power, power_source, place, railway, ref, religion, residence, route, service, shop, sport, tourism, tunnel, waterway, width, wood, z_order, tags, way) VALUES (674770487, NULL, NULL, '225', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '"addr:housenumber"=>"225"', '010100002031BF0D00B3FE997C40410F4187B7584176DB5741');
INSERT INTO planet_osm_point (osm_id, access, "addr:flats", "addr:housenumber", "addr:interpolation", admin_level, aerialway, aeroway, amenity, area, barrier, bicycle, bridge, boundary, building, capital, construction, cutting, disused, ele, embankment, foot, highway, historic, horse, junction, landuse, layer, learning, leisure, lock, man_made, military, motorcar, name, "natural", oneway, operator, poi, power, power_source, place, railway, ref, religion, residence, route, service, shop, sport, tourism, tunnel, waterway, width, wood, z_order, tags, way) VALUES (370560276, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'bicycle_rental', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'Bassano', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '8115', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '"ref"=>"8115", "name"=>"Bassano", "amenity"=>"bicycle_rental", "network"=>"Vélib''", "capacity"=>"7"', '010100002031BF0D00ECF42394D0410F41B841A70280DA5741');
INSERT INTO planet_osm_point (osm_id, access, "addr:flats", "addr:housenumber", "addr:interpolation", admin_level, aerialway, aeroway, amenity, area, barrier, bicycle, bridge, boundary, building, capital, construction, cutting, disused, ele, embankment, foot, highway, historic, horse, junction, landuse, layer, learning, leisure, lock, man_made, military, motorcar, name, "natural", oneway, operator, poi, power, power_source, place, railway, ref, religion, residence, route, service, shop, sport, tourism, tunnel, waterway, width, wood, z_order, tags, way) VALUES (270921918, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'gate', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '"barrier"=>"gate"', '010100002031BF0D009B65817CE6410F41583270F2EAD95741');
INSERT INTO planet_osm_point (osm_id, access, "addr:flats", "addr:housenumber", "addr:interpolation", admin_level, aerialway, aeroway, amenity, area, barrier, bicycle, bridge, boundary, building, capital, construction, cutting, disused, ele, embankment, foot, highway, historic, horse, junction, landuse, layer, learning, leisure, lock, man_made, military, motorcar, name, "natural", oneway, operator, poi, power, power_source, place, railway, ref, religion, residence, route, service, shop, sport, tourism, tunnel, waterway, width, wood, z_order, tags, way) VALUES (660663318, NULL, NULL, '260', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '"addr:housenumber"=>"260"', '010100002031BF0D004516EF1FEF410F4163071BEF7BDB5741');
INSERT INTO planet_osm_point (osm_id, access, "addr:flats", "addr:housenumber", "addr:interpolation", admin_level, aerialway, aeroway, amenity, area, barrier, bicycle, bridge, boundary, building, capital, construction, cutting, disused, ele, embankment, foot, highway, historic, horse, junction, landuse, layer, learning, leisure, lock, man_made, military, motorcar, name, "natural", oneway, operator, poi, power, power_source, place, railway, ref, religion, residence, route, service, shop, sport, tourism, tunnel, waterway, width, wood, z_order, tags, way) VALUES (662861730, NULL, NULL, '103', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '"addr:housenumber"=>"103"', '010100002031BF0D00A3879AE713420F416C56452D99DA5741');
INSERT INTO planet_osm_point (osm_id, access, "addr:flats", "addr:housenumber", "addr:interpolation", admin_level, aerialway, aeroway, amenity, area, barrier, bicycle, bridge, boundary, building, capital, construction, cutting, disused, ele, embankment, foot, highway, historic, horse, junction, landuse, layer, learning, leisure, lock, man_made, military, motorcar, name, "natural", oneway, operator, poi, power, power_source, place, railway, ref, religion, residence, route, service, shop, sport, tourism, tunnel, waterway, width, wood, z_order, tags, way) VALUES (674770969, NULL, NULL, '221', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '"addr:housenumber"=>"221"', '010100002031BF0D007A18090677420F41C128547A71DB5741');
INSERT INTO planet_osm_point (osm_id, access, "addr:flats", "addr:housenumber", "addr:interpolation", admin_level, aerialway, aeroway, amenity, area, barrier, bicycle, bridge, boundary, building, capital, construction, cutting, disused, ele, embankment, foot, highway, historic, horse, junction, landuse, layer, learning, leisure, lock, man_made, military, motorcar, name, "natural", oneway, operator, poi, power, power_source, place, railway, ref, religion, residence, route, service, shop, sport, tourism, tunnel, waterway, width, wood, z_order, tags, way) VALUES (674770849, NULL, NULL, '258', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '"addr:street"=>"Rue du Faubourg Saint-Honoré", "addr:housenumber"=>"258"', '010100002031BF0D0051185CA3E9420F41DE92DA127CDB5741');
INSERT INTO planet_osm_point (osm_id, access, "addr:flats", "addr:housenumber", "addr:interpolation", admin_level, aerialway, aeroway, amenity, area, barrier, bicycle, bridge, boundary, building, capital, construction, cutting, disused, ele, embankment, foot, highway, historic, horse, junction, landuse, layer, learning, leisure, lock, man_made, military, motorcar, name, "natural", oneway, operator, poi, power, power_source, place, railway, ref, religion, residence, route, service, shop, sport, tourism, tunnel, waterway, width, wood, z_order, tags, way) VALUES (674771058, NULL, NULL, '254', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '"addr:housenumber"=>"254"', '010100002031BF0D0077EE45B952430F41B54D352A74DB5741');
INSERT INTO planet_osm_point (osm_id, access, "addr:flats", "addr:housenumber", "addr:interpolation", admin_level, aerialway, aeroway, amenity, area, barrier, bicycle, bridge, boundary, building, capital, construction, cutting, disused, ele, embankment, foot, highway, historic, horse, junction, landuse, layer, learning, leisure, lock, man_made, military, motorcar, name, "natural", oneway, operator, poi, power, power_source, place, railway, ref, religion, residence, route, service, shop, sport, tourism, tunnel, waterway, width, wood, z_order, tags, way) VALUES (662861363, NULL, NULL, '101', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '"addr:street"=>"Avenue des Champs-Élysées", "addr:housenumber"=>"101"', '010100002031BF0D00F7382CED6B430F4181994A8C94DA5741');
INSERT INTO planet_osm_point (osm_id, access, "addr:flats", "addr:housenumber", "addr:interpolation", admin_level, aerialway, aeroway, amenity, area, barrier, bicycle, bridge, boundary, building, capital, construction, cutting, disused, ele, embankment, foot, highway, historic, horse, junction, landuse, layer, learning, leisure, lock, man_made, military, motorcar, name, "natural", oneway, operator, poi, power, power_source, place, railway, ref, religion, residence, route, service, shop, sport, tourism, tunnel, waterway, width, wood, z_order, tags, way) VALUES (667257132, NULL, NULL, '51', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '"addr:housenumber"=>"51"', '010100002031BF0D00B9FFB1F883430F4119D0E2996DDA5741');
INSERT INTO planet_osm_point (osm_id, access, "addr:flats", "addr:housenumber", "addr:interpolation", admin_level, aerialway, aeroway, amenity, area, barrier, bicycle, bridge, boundary, building, capital, construction, cutting, disused, ele, embankment, foot, highway, historic, horse, junction, landuse, layer, learning, leisure, lock, man_made, military, motorcar, name, "natural", oneway, operator, poi, power, power_source, place, railway, ref, religion, residence, route, service, shop, sport, tourism, tunnel, waterway, width, wood, z_order, tags, way) VALUES (667257131, NULL, NULL, '43', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '"addr:housenumber"=>"43"', '010100002031BF0D006B291B808D430F41ADD1BEC950DA5741');
INSERT INTO planet_osm_point (osm_id, access, "addr:flats", "addr:housenumber", "addr:interpolation", admin_level, aerialway, aeroway, amenity, area, barrier, bicycle, bridge, boundary, building, capital, construction, cutting, disused, ele, embankment, foot, highway, historic, horse, junction, landuse, layer, learning, leisure, lock, man_made, military, motorcar, name, "natural", oneway, operator, poi, power, power_source, place, railway, ref, religion, residence, route, service, shop, sport, tourism, tunnel, waterway, width, wood, z_order, tags, way) VALUES (667257107, NULL, NULL, '39', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '"addr:street"=>"Avenue George V", "addr:housenumber"=>"39"', '010100002031BF0D003D3E085EA5430F4121C68ECC43DA5741');
INSERT INTO planet_osm_point (osm_id, access, "addr:flats", "addr:housenumber", "addr:interpolation", admin_level, aerialway, aeroway, amenity, area, barrier, bicycle, bridge, boundary, building, capital, construction, cutting, disused, ele, embankment, foot, highway, historic, horse, junction, landuse, layer, learning, leisure, lock, man_made, military, motorcar, name, "natural", oneway, operator, poi, power, power_source, place, railway, ref, religion, residence, route, service, shop, sport, tourism, tunnel, waterway, width, wood, z_order, tags, way) VALUES (703339736, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'Hôtel Prince De Galles', NULL, NULL, 'Starwood', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'hotel', NULL, NULL, NULL, NULL, NULL, '"name"=>"Hôtel Prince De Galles", "tourism"=>"hotel", "operator"=>"Starwood"', '010100002031BF0D00EFC3E1EFAC430F4193F9EC471DDA5741');
INSERT INTO planet_osm_point (osm_id, access, "addr:flats", "addr:housenumber", "addr:interpolation", admin_level, aerialway, aeroway, amenity, area, barrier, bicycle, bridge, boundary, building, capital, construction, cutting, disused, ele, embankment, foot, highway, historic, horse, junction, landuse, layer, learning, leisure, lock, man_made, military, motorcar, name, "natural", oneway, operator, poi, power, power_source, place, railway, ref, religion, residence, route, service, shop, sport, tourism, tunnel, waterway, width, wood, z_order, tags, way) VALUES (667257068, NULL, NULL, '37', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '"addr:housenumber"=>"37"', '010100002031BF0D002F3E7992CB430F41BE9D4A1C37DA5741');
INSERT INTO planet_osm_point (osm_id, access, "addr:flats", "addr:housenumber", "addr:interpolation", admin_level, aerialway, aeroway, amenity, area, barrier, bicycle, bridge, boundary, building, capital, construction, cutting, disused, ele, embankment, foot, highway, historic, horse, junction, landuse, layer, learning, leisure, lock, man_made, military, motorcar, name, "natural", oneway, operator, poi, power, power_source, place, railway, ref, religion, residence, route, service, shop, sport, tourism, tunnel, waterway, width, wood, z_order, tags, way) VALUES (663654983, NULL, NULL, '29', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '"addr:housenumber"=>"29"', '010100002031BF0D00B10CC0EEE5430F41B87450CDFBDA5741');
INSERT INTO planet_osm_point (osm_id, access, "addr:flats", "addr:housenumber", "addr:interpolation", admin_level, aerialway, aeroway, amenity, area, barrier, bicycle, bridge, boundary, building, capital, construction, cutting, disused, ele, embankment, foot, highway, historic, horse, junction, landuse, layer, learning, leisure, lock, man_made, military, motorcar, name, "natural", oneway, operator, poi, power, power_source, place, railway, ref, religion, residence, route, service, shop, sport, tourism, tunnel, waterway, width, wood, z_order, tags, way) VALUES (251758255, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'Four Seasons Hotel George V', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'hotel', NULL, NULL, NULL, NULL, NULL, '"name"=>"Four Seasons Hotel George V", "tourism"=>"hotel"', '010100002031BF0D00724FE5D1FC430F4156BAB9BB07DA5741');
INSERT INTO planet_osm_point (osm_id, access, "addr:flats", "addr:housenumber", "addr:interpolation", admin_level, aerialway, aeroway, amenity, area, barrier, bicycle, bridge, boundary, building, capital, construction, cutting, disused, ele, embankment, foot, highway, historic, horse, junction, landuse, layer, learning, leisure, lock, man_made, military, motorcar, name, "natural", oneway, operator, poi, power, power_source, place, railway, ref, religion, residence, route, service, shop, sport, tourism, tunnel, waterway, width, wood, z_order, tags, way) VALUES (667257067, NULL, NULL, '35', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '"addr:housenumber"=>"35"', '010100002031BF0D00FDABA3BB09440F41C55FEAF318DA5741');
INSERT INTO planet_osm_point (osm_id, access, "addr:flats", "addr:housenumber", "addr:interpolation", admin_level, aerialway, aeroway, amenity, area, barrier, bicycle, bridge, boundary, building, capital, construction, cutting, disused, ele, embankment, foot, highway, historic, horse, junction, landuse, layer, learning, leisure, lock, man_made, military, motorcar, name, "natural", oneway, operator, poi, power, power_source, place, railway, ref, religion, residence, route, service, shop, sport, tourism, tunnel, waterway, width, wood, z_order, tags, way) VALUES (292881515, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'post_office', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '"amenity"=>"post_office"', '010100002031BF0D00CD98A07B1E440F4191FC562A59DA5741');
INSERT INTO planet_osm_point (osm_id, access, "addr:flats", "addr:housenumber", "addr:interpolation", admin_level, aerialway, aeroway, amenity, area, barrier, bicycle, bridge, boundary, building, capital, construction, cutting, disused, ele, embankment, foot, highway, historic, horse, junction, landuse, layer, learning, leisure, lock, man_made, military, motorcar, name, "natural", oneway, operator, poi, power, power_source, place, railway, ref, religion, residence, route, service, shop, sport, tourism, tunnel, waterway, width, wood, z_order, tags, way) VALUES (331734678, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'bicycle_rental', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'Dunant', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '8049', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '"ref"=>"8049", "name"=>"Dunant", "amenity"=>"bicycle_rental", "network"=>"Vélib''", "capacity"=>"22"', '010100002031BF0D002F5A2C7F49440F41A5E5154159DA5741');
INSERT INTO planet_osm_point (osm_id, access, "addr:flats", "addr:housenumber", "addr:interpolation", admin_level, aerialway, aeroway, amenity, area, barrier, bicycle, bridge, boundary, building, capital, construction, cutting, disused, ele, embankment, foot, highway, historic, horse, junction, landuse, layer, learning, leisure, lock, man_made, military, motorcar, name, "natural", oneway, operator, poi, power, power_source, place, railway, ref, religion, residence, route, service, shop, sport, tourism, tunnel, waterway, width, wood, z_order, tags, way) VALUES (667257048, NULL, NULL, '27', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '"addr:housenumber"=>"27"', '010100002031BF0D000E821C9D4C440F416DC4D758FAD95741');
INSERT INTO planet_osm_point (osm_id, access, "addr:flats", "addr:housenumber", "addr:interpolation", admin_level, aerialway, aeroway, amenity, area, barrier, bicycle, bridge, boundary, building, capital, construction, cutting, disused, ele, embankment, foot, highway, historic, horse, junction, landuse, layer, learning, leisure, lock, man_made, military, motorcar, name, "natural", oneway, operator, poi, power, power_source, place, railway, ref, religion, residence, route, service, shop, sport, tourism, tunnel, waterway, width, wood, z_order, tags, way) VALUES (662861213, NULL, NULL, '99', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '"addr:housenumber"=>"99"', '010100002031BF0D0032D0F4A372440F4180A0391190DA5741');
INSERT INTO planet_osm_point (osm_id, access, "addr:flats", "addr:housenumber", "addr:interpolation", admin_level, aerialway, aeroway, amenity, area, barrier, bicycle, bridge, boundary, building, capital, construction, cutting, disused, ele, embankment, foot, highway, historic, horse, junction, landuse, layer, learning, leisure, lock, man_made, military, motorcar, name, "natural", oneway, operator, poi, power, power_source, place, railway, ref, religion, residence, route, service, shop, sport, tourism, tunnel, waterway, width, wood, z_order, tags, way) VALUES (331734725, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'bicycle_rental', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'Place Dunant', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '8549', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '"ref"=>"8549", "name"=>"Place Dunant", "amenity"=>"bicycle_rental", "network"=>"Vélib''", "capacity"=>"23"', '010100002031BF0D0071006526AD440F41A718B1C658DA5741');
INSERT INTO planet_osm_point (osm_id, access, "addr:flats", "addr:housenumber", "addr:interpolation", admin_level, aerialway, aeroway, amenity, area, barrier, bicycle, bridge, boundary, building, capital, construction, cutting, disused, ele, embankment, foot, highway, historic, horse, junction, landuse, layer, learning, leisure, lock, man_made, military, motorcar, name, "natural", oneway, operator, poi, power, power_source, place, railway, ref, religion, residence, route, service, shop, sport, tourism, tunnel, waterway, width, wood, z_order, tags, way) VALUES (663236186, NULL, NULL, '99', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '"addr:housenumber"=>"99"', '010100002031BF0D0067CE5DA3B8440F4123E29EC11CDC5741');
INSERT INTO planet_osm_point (osm_id, access, "addr:flats", "addr:housenumber", "addr:interpolation", admin_level, aerialway, aeroway, amenity, area, barrier, bicycle, bridge, boundary, building, capital, construction, cutting, disused, ele, embankment, foot, highway, historic, horse, junction, landuse, layer, learning, leisure, lock, man_made, military, motorcar, name, "natural", oneway, operator, poi, power, power_source, place, railway, ref, religion, residence, route, service, shop, sport, tourism, tunnel, waterway, width, wood, z_order, tags, way) VALUES (663654936, NULL, NULL, '27', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '"addr:housenumber"=>"27"', '010100002031BF0D00B1B8E6B72A450F419EDE9898FDDA5741');
INSERT INTO planet_osm_point (osm_id, access, "addr:flats", "addr:housenumber", "addr:interpolation", admin_level, aerialway, aeroway, amenity, area, barrier, bicycle, bridge, boundary, building, capital, construction, cutting, disused, ele, embankment, foot, highway, historic, horse, junction, landuse, layer, learning, leisure, lock, man_made, military, motorcar, name, "natural", oneway, operator, poi, power, power_source, place, railway, ref, religion, residence, route, service, shop, sport, tourism, tunnel, waterway, width, wood, z_order, tags, way) VALUES (667257110, NULL, NULL, '44', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '"addr:housenumber"=>"44"', '010100002031BF0D005719741F2D450F41F4D59F0063DA5741');
INSERT INTO planet_osm_point (osm_id, access, "addr:flats", "addr:housenumber", "addr:interpolation", admin_level, aerialway, aeroway, amenity, area, barrier, bicycle, bridge, boundary, building, capital, construction, cutting, disused, ele, embankment, foot, highway, historic, horse, junction, landuse, layer, learning, leisure, lock, man_made, military, motorcar, name, "natural", oneway, operator, poi, power, power_source, place, railway, ref, religion, residence, route, service, shop, sport, tourism, tunnel, waterway, width, wood, z_order, tags, way) VALUES (667257047, NULL, NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '"addr:housenumber"=>"1"', '010100002031BF0D004A19E55353450F41AE3DBD2D75D95741');
INSERT INTO planet_osm_point (osm_id, access, "addr:flats", "addr:housenumber", "addr:interpolation", admin_level, aerialway, aeroway, amenity, area, barrier, bicycle, bridge, boundary, building, capital, construction, cutting, disused, ele, embankment, foot, highway, historic, horse, junction, landuse, layer, learning, leisure, lock, man_made, military, motorcar, name, "natural", oneway, operator, poi, power, power_source, place, railway, ref, religion, residence, route, service, shop, sport, tourism, tunnel, waterway, width, wood, z_order, tags, way) VALUES (662859065, NULL, NULL, '114', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '"addr:housenumber"=>"114"', '010100002031BF0D00EA2867F557450F41CE68CE759CDA5741');
INSERT INTO planet_osm_point (osm_id, access, "addr:flats", "addr:housenumber", "addr:interpolation", admin_level, aerialway, aeroway, amenity, area, barrier, bicycle, bridge, boundary, building, capital, construction, cutting, disused, ele, embankment, foot, highway, historic, horse, junction, landuse, layer, learning, leisure, lock, man_made, military, motorcar, name, "natural", oneway, operator, poi, power, power_source, place, railway, ref, religion, residence, route, service, shop, sport, tourism, tunnel, waterway, width, wood, z_order, tags, way) VALUES (667257108, NULL, NULL, '42', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '"addr:housenumber"=>"42"', '010100002031BF0D00B9DAFF2258450F41B6C84D984FDA5741');
INSERT INTO planet_osm_point (osm_id, access, "addr:flats", "addr:housenumber", "addr:interpolation", admin_level, aerialway, aeroway, amenity, area, barrier, bicycle, bridge, boundary, building, capital, construction, cutting, disused, ele, embankment, foot, highway, historic, horse, junction, landuse, layer, learning, leisure, lock, man_made, military, motorcar, name, "natural", oneway, operator, poi, power, power_source, place, railway, ref, religion, residence, route, service, shop, sport, tourism, tunnel, waterway, width, wood, z_order, tags, way) VALUES (27362249, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'George V', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'station', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '"name"=>"George V", "railway"=>"station"', '010100002031BF0D0096A554AC65450F41D7CCB1D692DA5741');
INSERT INTO planet_osm_point (osm_id, access, "addr:flats", "addr:housenumber", "addr:interpolation", admin_level, aerialway, aeroway, amenity, area, barrier, bicycle, bridge, boundary, building, capital, construction, cutting, disused, ele, embankment, foot, highway, historic, horse, junction, landuse, layer, learning, leisure, lock, man_made, military, motorcar, name, "natural", oneway, operator, poi, power, power_source, place, railway, ref, religion, residence, route, service, shop, sport, tourism, tunnel, waterway, width, wood, z_order, tags, way) VALUES (667257051, NULL, NULL, '40', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '"addr:housenumber"=>"40"', '010100002031BF0D00D7B007D074450F41915FFFFD44DA5741');
INSERT INTO planet_osm_point (osm_id, access, "addr:flats", "addr:housenumber", "addr:interpolation", admin_level, aerialway, aeroway, amenity, area, barrier, bicycle, bridge, boundary, building, capital, construction, cutting, disused, ele, embankment, foot, highway, historic, horse, junction, landuse, layer, learning, leisure, lock, man_made, military, motorcar, name, "natural", oneway, operator, poi, power, power_source, place, railway, ref, religion, residence, route, service, shop, sport, tourism, tunnel, waterway, width, wood, z_order, tags, way) VALUES (597413748, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'bus_stop', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '31', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '"name"=>"31", "highway"=>"bus_stop"', '010100002031BF0D007D8079B686450F41E05759A155DB5741');
INSERT INTO planet_osm_point (osm_id, access, "addr:flats", "addr:housenumber", "addr:interpolation", admin_level, aerialway, aeroway, amenity, area, barrier, bicycle, bridge, boundary, building, capital, construction, cutting, disused, ele, embankment, foot, highway, historic, horse, junction, landuse, layer, learning, leisure, lock, man_made, military, motorcar, name, "natural", oneway, operator, poi, power, power_source, place, railway, ref, religion, residence, route, service, shop, sport, tourism, tunnel, waterway, width, wood, z_order, tags, way) VALUES (663654981, NULL, NULL, '14', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '"addr:housenumber"=>"14"', '010100002031BF0D002350EB9C98450F4130D7E0A408DB5741');
INSERT INTO planet_osm_point (osm_id, access, "addr:flats", "addr:housenumber", "addr:interpolation", admin_level, aerialway, aeroway, amenity, area, barrier, bicycle, bridge, boundary, building, capital, construction, cutting, disused, ele, embankment, foot, highway, historic, horse, junction, landuse, layer, learning, leisure, lock, man_made, military, motorcar, name, "natural", oneway, operator, poi, power, power_source, place, railway, ref, religion, residence, route, service, shop, sport, tourism, tunnel, waterway, width, wood, z_order, tags, way) VALUES (529888117, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'bicycle_rental', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '"amenity"=>"bicycle_rental", "network"=>"Vélib''"', '010100002031BF0D00444EE367B8450F41B5264CB5F9D95741');
INSERT INTO planet_osm_point (osm_id, access, "addr:flats", "addr:housenumber", "addr:interpolation", admin_level, aerialway, aeroway, amenity, area, barrier, bicycle, bridge, boundary, building, capital, construction, cutting, disused, ele, embankment, foot, highway, historic, horse, junction, landuse, layer, learning, leisure, lock, man_made, military, motorcar, name, "natural", oneway, operator, poi, power, power_source, place, railway, ref, religion, residence, route, service, shop, sport, tourism, tunnel, waterway, width, wood, z_order, tags, way) VALUES (674771107, NULL, NULL, '29', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '"addr:housenumber"=>"29"', '010100002031BF0D0068F82B79DC450F4170DF537F4DDB5741');
INSERT INTO planet_osm_point (osm_id, access, "addr:flats", "addr:housenumber", "addr:interpolation", admin_level, aerialway, aeroway, amenity, area, barrier, bicycle, bridge, boundary, building, capital, construction, cutting, disused, ele, embankment, foot, highway, historic, horse, junction, landuse, layer, learning, leisure, lock, man_made, military, motorcar, name, "natural", oneway, operator, poi, power, power_source, place, railway, ref, religion, residence, route, service, shop, sport, tourism, tunnel, waterway, width, wood, z_order, tags, way) VALUES (667257050, NULL, NULL, '32', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '"addr:housenumber"=>"32"', '010100002031BF0D0049480CB5E2450F41D07F4B3F0FDA5741');
INSERT INTO planet_osm_point (osm_id, access, "addr:flats", "addr:housenumber", "addr:interpolation", admin_level, aerialway, aeroway, amenity, area, barrier, bicycle, bridge, boundary, building, capital, construction, cutting, disused, ele, embankment, foot, highway, historic, horse, junction, landuse, layer, learning, leisure, lock, man_made, military, motorcar, name, "natural", oneway, operator, poi, power, power_source, place, railway, ref, religion, residence, route, service, shop, sport, tourism, tunnel, waterway, width, wood, z_order, tags, way) VALUES (674770968, NULL, NULL, '215', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '"addr:housenumber"=>"215"', '010100002031BF0D0019229500E6450F410F0B33845EDB5741');
INSERT INTO planet_osm_point (osm_id, access, "addr:flats", "addr:housenumber", "addr:interpolation", admin_level, aerialway, aeroway, amenity, area, barrier, bicycle, bridge, boundary, building, capital, construction, cutting, disused, ele, embankment, foot, highway, historic, horse, junction, landuse, layer, learning, leisure, lock, man_made, military, motorcar, name, "natural", oneway, operator, poi, power, power_source, place, railway, ref, religion, residence, route, service, shop, sport, tourism, tunnel, waterway, width, wood, z_order, tags, way) VALUES (667257045, NULL, NULL, '30', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '"addr:housenumber"=>"30"', '010100002031BF0D00AEB05A6DE7450F41CAD2583304DA5741');
INSERT INTO planet_osm_point (osm_id, access, "addr:flats", "addr:housenumber", "addr:interpolation", admin_level, aerialway, aeroway, amenity, area, barrier, bicycle, bridge, boundary, building, capital, construction, cutting, disused, ele, embankment, foot, highway, historic, horse, junction, landuse, layer, learning, leisure, lock, man_made, military, motorcar, name, "natural", oneway, operator, poi, power, power_source, place, railway, ref, religion, residence, route, service, shop, sport, tourism, tunnel, waterway, width, wood, z_order, tags, way) VALUES (667257044, NULL, NULL, '24', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '"addr:housenumber"=>"24"', '010100002031BF0D002E48EE1D2F460F419C14685BE3D95741');
INSERT INTO planet_osm_point (osm_id, access, "addr:flats", "addr:housenumber", "addr:interpolation", admin_level, aerialway, aeroway, amenity, area, barrier, bicycle, bridge, boundary, building, capital, construction, cutting, disused, ele, embankment, foot, highway, historic, horse, junction, landuse, layer, learning, leisure, lock, man_made, military, motorcar, name, "natural", oneway, operator, poi, power, power_source, place, railway, ref, religion, residence, route, service, shop, sport, tourism, tunnel, waterway, width, wood, z_order, tags, way) VALUES (662858984, NULL, NULL, '104', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '"addr:housenumber"=>"104"', '010100002031BF0D008081D9463D460F415E7B2E5399DA5741');
INSERT INTO planet_osm_point (osm_id, access, "addr:flats", "addr:housenumber", "addr:interpolation", admin_level, aerialway, aeroway, amenity, area, barrier, bicycle, bridge, boundary, building, capital, construction, cutting, disused, ele, embankment, foot, highway, historic, horse, junction, landuse, layer, learning, leisure, lock, man_made, military, motorcar, name, "natural", oneway, operator, poi, power, power_source, place, railway, ref, religion, residence, route, service, shop, sport, tourism, tunnel, waterway, width, wood, z_order, tags, way) VALUES (674771056, NULL, NULL, '250', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '"addr:housenumber"=>"250"', '010100002031BF0D00F865380B67460F415FF0089763DB5741');
INSERT INTO planet_osm_point (osm_id, access, "addr:flats", "addr:housenumber", "addr:interpolation", admin_level, aerialway, aeroway, amenity, area, barrier, bicycle, bridge, boundary, building, capital, construction, cutting, disused, ele, embankment, foot, highway, historic, horse, junction, landuse, layer, learning, leisure, lock, man_made, military, motorcar, name, "natural", oneway, operator, poi, power, power_source, place, railway, ref, religion, residence, route, service, shop, sport, tourism, tunnel, waterway, width, wood, z_order, tags, way) VALUES (299021146, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'bicycle_rental', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'Friedland - Place Georges Guillaumin - 75008 Paris', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '8053', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '"ref"=>"8053", "name"=>"Friedland - Place Georges Guillaumin - 75008 Paris", "amenity"=>"bicycle_rental", "network"=>"Vélib''", "capacity"=>"38"', '010100002031BF0D0054400F3679460F410B930E3208DB5741');
INSERT INTO planet_osm_point (osm_id, access, "addr:flats", "addr:housenumber", "addr:interpolation", admin_level, aerialway, aeroway, amenity, area, barrier, bicycle, bridge, boundary, building, capital, construction, cutting, disused, ele, embankment, foot, highway, historic, horse, junction, landuse, layer, learning, leisure, lock, man_made, military, motorcar, name, "natural", oneway, operator, poi, power, power_source, place, railway, ref, religion, residence, route, service, shop, sport, tourism, tunnel, waterway, width, wood, z_order, tags, way) VALUES (674771105, NULL, NULL, '27', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '"addr:housenumber"=>"27"', '010100002031BF0D00AEA92EB35A470F41BF545E8354DB5741');
INSERT INTO planet_osm_point (osm_id, access, "addr:flats", "addr:housenumber", "addr:interpolation", admin_level, aerialway, aeroway, amenity, area, barrier, bicycle, bridge, boundary, building, capital, construction, cutting, disused, ele, embankment, foot, highway, historic, horse, junction, landuse, layer, learning, leisure, lock, man_made, military, motorcar, name, "natural", oneway, operator, poi, power, power_source, place, railway, ref, religion, residence, route, service, shop, sport, tourism, tunnel, waterway, width, wood, z_order, tags, way) VALUES (299462494, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'Cathédrale Orthodoxe Russe Saint Alexandre Nevsky', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '"name"=>"Cathédrale Orthodoxe Russe Saint Alexandre Nevsky"', '010100002031BF0D00BB9AFAF064470F411B0F78E78EDB5741');
INSERT INTO planet_osm_point (osm_id, access, "addr:flats", "addr:housenumber", "addr:interpolation", admin_level, aerialway, aeroway, amenity, area, barrier, bicycle, bridge, boundary, building, capital, construction, cutting, disused, ele, embankment, foot, highway, historic, horse, junction, landuse, layer, learning, leisure, lock, man_made, military, motorcar, name, "natural", oneway, operator, poi, power, power_source, place, railway, ref, religion, residence, route, service, shop, sport, tourism, tunnel, waterway, width, wood, z_order, tags, way) VALUES (299462503, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'post_box', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '"amenity"=>"post_box"', '010100002031BF0D0015BCC57C83470F412BB1E1E6B9DB5741');
INSERT INTO planet_osm_point (osm_id, access, "addr:flats", "addr:housenumber", "addr:interpolation", admin_level, aerialway, aeroway, amenity, area, barrier, bicycle, bridge, boundary, building, capital, construction, cutting, disused, ele, embankment, foot, highway, historic, horse, junction, landuse, layer, learning, leisure, lock, man_made, military, motorcar, name, "natural", oneway, operator, poi, power, power_source, place, railway, ref, religion, residence, route, service, shop, sport, tourism, tunnel, waterway, width, wood, z_order, tags, way) VALUES (674771459, NULL, NULL, '205', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '"addr:housenumber"=>"205"', '010100002031BF0D0067D379A3B0470F4189A91B1C55DB5741');
INSERT INTO planet_osm_point (osm_id, access, "addr:flats", "addr:housenumber", "addr:interpolation", admin_level, aerialway, aeroway, amenity, area, barrier, bicycle, bridge, boundary, building, capital, construction, cutting, disused, ele, embankment, foot, highway, historic, horse, junction, landuse, layer, learning, leisure, lock, man_made, military, motorcar, name, "natural", oneway, operator, poi, power, power_source, place, railway, ref, religion, residence, route, service, shop, sport, tourism, tunnel, waterway, width, wood, z_order, tags, way) VALUES (674771409, NULL, NULL, '14', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '"addr:housenumber"=>"14"', '010100002031BF0D0065BEFDF9BE470F41C532418865DB5741');
INSERT INTO planet_osm_point (osm_id, access, "addr:flats", "addr:housenumber", "addr:interpolation", admin_level, aerialway, aeroway, amenity, area, barrier, bicycle, bridge, boundary, building, capital, construction, cutting, disused, ele, embankment, foot, highway, historic, horse, junction, landuse, layer, learning, leisure, lock, man_made, military, motorcar, name, "natural", oneway, operator, poi, power, power_source, place, railway, ref, religion, residence, route, service, shop, sport, tourism, tunnel, waterway, width, wood, z_order, tags, way) VALUES (670547119, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '92.1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'survey_point', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '75056AB - A', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '"ele"=>"92.1", "ref"=>"75056AB - A", "url"=>"http://ancien-geodesie.ign.fr/fiche_point.asp?num_site=75056AB&no_ptg=01&numero_f50=2314", "man_made"=>"survey_point", "description"=>"Clocher central : Grande croix : Centre - Point vu en place en 1968"', '010100002031BF0D00299EB0950A480F41590A31B589DB5741');
INSERT INTO planet_osm_point (osm_id, access, "addr:flats", "addr:housenumber", "addr:interpolation", admin_level, aerialway, aeroway, amenity, area, barrier, bicycle, bridge, boundary, building, capital, construction, cutting, disused, ele, embankment, foot, highway, historic, horse, junction, landuse, layer, learning, leisure, lock, man_made, military, motorcar, name, "natural", oneway, operator, poi, power, power_source, place, railway, ref, religion, residence, route, service, shop, sport, tourism, tunnel, waterway, width, wood, z_order, tags, way) VALUES (674771341, NULL, NULL, '25', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '"addr:housenumber"=>"25"', '010100002031BF0D00C955731353480F41E2378BD758DB5741');
INSERT INTO planet_osm_point (osm_id, access, "addr:flats", "addr:housenumber", "addr:interpolation", admin_level, aerialway, aeroway, amenity, area, barrier, bicycle, bridge, boundary, building, capital, construction, cutting, disused, ele, embankment, foot, highway, historic, horse, junction, landuse, layer, learning, leisure, lock, man_made, military, motorcar, name, "natural", oneway, operator, poi, power, power_source, place, railway, ref, religion, residence, route, service, shop, sport, tourism, tunnel, waterway, width, wood, z_order, tags, way) VALUES (674771491, NULL, NULL, '240', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '"addr:housenumber"=>"240"', '010100002031BF0D00AE55557C9F480F4127B27F9A56DB5741');
INSERT INTO planet_osm_point (osm_id, access, "addr:flats", "addr:housenumber", "addr:interpolation", admin_level, aerialway, aeroway, amenity, area, barrier, bicycle, bridge, boundary, building, capital, construction, cutting, disused, ele, embankment, foot, highway, historic, horse, junction, landuse, layer, learning, leisure, lock, man_made, military, motorcar, name, "natural", oneway, operator, poi, power, power_source, place, railway, ref, religion, residence, route, service, shop, sport, tourism, tunnel, waterway, width, wood, z_order, tags, way) VALUES (660658300, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'parking', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '"amenity"=>"parking"', '010100002031BF0D00DC0F6E0ED7480F4133409AF4B9DA5741');
INSERT INTO planet_osm_point (osm_id, access, "addr:flats", "addr:housenumber", "addr:interpolation", admin_level, aerialway, aeroway, amenity, area, barrier, bicycle, bridge, boundary, building, capital, construction, cutting, disused, ele, embankment, foot, highway, historic, horse, junction, landuse, layer, learning, leisure, lock, man_made, military, motorcar, name, "natural", oneway, operator, poi, power, power_source, place, railway, ref, religion, residence, route, service, shop, sport, tourism, tunnel, waterway, width, wood, z_order, tags, way) VALUES (663654935, NULL, NULL, '21', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '"addr:housenumber"=>"21"', '010100002031BF0D006BF1B7AADC480F4107EA758502DB5741');
INSERT INTO planet_osm_point (osm_id, access, "addr:flats", "addr:housenumber", "addr:interpolation", admin_level, aerialway, aeroway, amenity, area, barrier, bicycle, bridge, boundary, building, capital, construction, cutting, disused, ele, embankment, foot, highway, historic, horse, junction, landuse, layer, learning, leisure, lock, man_made, military, motorcar, name, "natural", oneway, operator, poi, power, power_source, place, railway, ref, religion, residence, route, service, shop, sport, tourism, tunnel, waterway, width, wood, z_order, tags, way) VALUES (662861211, NULL, NULL, '91', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '"addr:housenumber"=>"91"', '010100002031BF0D00C822A65481490F41CB7FCCA87CDA5741');
INSERT INTO planet_osm_point (osm_id, access, "addr:flats", "addr:housenumber", "addr:interpolation", admin_level, aerialway, aeroway, amenity, area, barrier, bicycle, bridge, boundary, building, capital, construction, cutting, disused, ele, embankment, foot, highway, historic, horse, junction, landuse, layer, learning, leisure, lock, man_made, military, motorcar, name, "natural", oneway, operator, poi, power, power_source, place, railway, ref, religion, residence, route, service, shop, sport, tourism, tunnel, waterway, width, wood, z_order, tags, way) VALUES (663235999, NULL, NULL, '108', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '"addr:housenumber"=>"108"', '010100002031BF0D009B5F83509C490F417F0D711EF0DB5741');
INSERT INTO planet_osm_point (osm_id, access, "addr:flats", "addr:housenumber", "addr:interpolation", admin_level, aerialway, aeroway, amenity, area, barrier, bicycle, bridge, boundary, building, capital, construction, cutting, disused, ele, embankment, foot, highway, historic, horse, junction, landuse, layer, learning, leisure, lock, man_made, military, motorcar, name, "natural", oneway, operator, poi, power, power_source, place, railway, ref, religion, residence, route, service, shop, sport, tourism, tunnel, waterway, width, wood, z_order, tags, way) VALUES (663654072, NULL, NULL, '19', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '"addr:housenumber"=>"19"', '010100002031BF0D00D4739383CB490F419F8A5FAB02DB5741');
INSERT INTO planet_osm_point (osm_id, access, "addr:flats", "addr:housenumber", "addr:interpolation", admin_level, aerialway, aeroway, amenity, area, barrier, bicycle, bridge, boundary, building, capital, construction, cutting, disused, ele, embankment, foot, highway, historic, horse, junction, landuse, layer, learning, leisure, lock, man_made, military, motorcar, name, "natural", oneway, operator, poi, power, power_source, place, railway, ref, religion, residence, route, service, shop, sport, tourism, tunnel, waterway, width, wood, z_order, tags, way) VALUES (662861108, NULL, NULL, '79', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '"addr:housenumber"=>"79"', '010100002031BF0D00FECE084C2D4A0F4188F1FFF879DA5741');
INSERT INTO planet_osm_point (osm_id, access, "addr:flats", "addr:housenumber", "addr:interpolation", admin_level, aerialway, aeroway, amenity, area, barrier, bicycle, bridge, boundary, building, capital, construction, cutting, disused, ele, embankment, foot, highway, historic, horse, junction, landuse, layer, learning, leisure, lock, man_made, military, motorcar, name, "natural", oneway, operator, poi, power, power_source, place, railway, ref, religion, residence, route, service, shop, sport, tourism, tunnel, waterway, width, wood, z_order, tags, way) VALUES (662858983, NULL, NULL, '102', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '"addr:housenumber"=>"102"', '010100002031BF0D00D0E3F529454A0F4120562A8089DA5741');
INSERT INTO planet_osm_point (osm_id, access, "addr:flats", "addr:housenumber", "addr:interpolation", admin_level, aerialway, aeroway, amenity, area, barrier, bicycle, bridge, boundary, building, capital, construction, cutting, disused, ele, embankment, foot, highway, historic, horse, junction, landuse, layer, learning, leisure, lock, man_made, military, motorcar, name, "natural", oneway, operator, poi, power, power_source, place, railway, ref, religion, residence, route, service, shop, sport, tourism, tunnel, waterway, width, wood, z_order, tags, way) VALUES (370353561, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'bicycle_rental', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'Francois 1er Lincoln', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '8105', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '"ref"=>"8105", "name"=>"Francois 1er Lincoln", "amenity"=>"bicycle_rental", "network"=>"Vélib''", "capacity"=>"31"', '010100002031BF0D008F6D0F6E684A0F417659E70F2DDA5741');
INSERT INTO planet_osm_point (osm_id, access, "addr:flats", "addr:housenumber", "addr:interpolation", admin_level, aerialway, aeroway, amenity, area, barrier, bicycle, bridge, boundary, building, capital, construction, cutting, disused, ele, embankment, foot, highway, historic, horse, junction, landuse, layer, learning, leisure, lock, man_made, military, motorcar, name, "natural", oneway, operator, poi, power, power_source, place, railway, ref, religion, residence, route, service, shop, sport, tourism, tunnel, waterway, width, wood, z_order, tags, way) VALUES (289438236, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'restaurant', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'La Table du Lancaster', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '"name"=>"La Table du Lancaster", "amenity"=>"restaurant"', '010100002031BF0D0027ACD607B04A0F417CEC53BA4BDA5741');
INSERT INTO planet_osm_point (osm_id, access, "addr:flats", "addr:housenumber", "addr:interpolation", admin_level, aerialway, aeroway, amenity, area, barrier, bicycle, bridge, boundary, building, capital, construction, cutting, disused, ele, embankment, foot, highway, historic, horse, junction, landuse, layer, learning, leisure, lock, man_made, military, motorcar, name, "natural", oneway, operator, poi, power, power_source, place, railway, ref, religion, residence, route, service, shop, sport, tourism, tunnel, waterway, width, wood, z_order, tags, way) VALUES (698985598, NULL, NULL, '53', NULL, NULL, NULL, NULL, 'restaurant', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'La Belle Ferronniere', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '"name"=>"La Belle Ferronniere", "phone"=>"+33 1 42250382", "amenity"=>"restaurant", "addr:city"=>"Paris", "addr:street"=>"Rue Pièrre Charron", "addr:country"=>"FR", "addr:postcode"=>"75008", "addr:housenumber"=>"53"', '010100002031BF0D005D4A1E16B64A0F419BCD9F2F2FDA5741');
INSERT INTO planet_osm_point (osm_id, access, "addr:flats", "addr:housenumber", "addr:interpolation", admin_level, aerialway, aeroway, amenity, area, barrier, bicycle, bridge, boundary, building, capital, construction, cutting, disused, ele, embankment, foot, highway, historic, horse, junction, landuse, layer, learning, leisure, lock, man_made, military, motorcar, name, "natural", oneway, operator, poi, power, power_source, place, railway, ref, religion, residence, route, service, shop, sport, tourism, tunnel, waterway, width, wood, z_order, tags, way) VALUES (529888306, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'restaurant', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'Chez André', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '"name"=>"Chez André", "amenity"=>"restaurant"', '010100002031BF0D00D8A445FF084B0F41F163909DEBD95741');
INSERT INTO planet_osm_point (osm_id, access, "addr:flats", "addr:housenumber", "addr:interpolation", admin_level, aerialway, aeroway, amenity, area, barrier, bicycle, bridge, boundary, building, capital, construction, cutting, disused, ele, embankment, foot, highway, historic, horse, junction, landuse, layer, learning, leisure, lock, man_made, military, motorcar, name, "natural", oneway, operator, poi, power, power_source, place, railway, ref, religion, residence, route, service, shop, sport, tourism, tunnel, waterway, width, wood, z_order, tags, way) VALUES (662858805, NULL, NULL, '92', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '"addr:housenumber"=>"92"', '010100002031BF0D00D4FD824A2F4B0F415FE51A0585DA5741');
INSERT INTO planet_osm_point (osm_id, access, "addr:flats", "addr:housenumber", "addr:interpolation", admin_level, aerialway, aeroway, amenity, area, barrier, bicycle, bridge, boundary, building, capital, construction, cutting, disused, ele, embankment, foot, highway, historic, horse, junction, landuse, layer, learning, leisure, lock, man_made, military, motorcar, name, "natural", oneway, operator, poi, power, power_source, place, railway, ref, religion, residence, route, service, shop, sport, tourism, tunnel, waterway, width, wood, z_order, tags, way) VALUES (674771458, NULL, NULL, '195', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '"addr:housenumber"=>"195"', '010100002031BF0D00459E91A14A4B0F4107384E8D41DB5741');
INSERT INTO planet_osm_point (osm_id, access, "addr:flats", "addr:housenumber", "addr:interpolation", admin_level, aerialway, aeroway, amenity, area, barrier, bicycle, bridge, boundary, building, capital, construction, cutting, disused, ele, embankment, foot, highway, historic, horse, junction, landuse, layer, learning, leisure, lock, man_made, military, motorcar, name, "natural", oneway, operator, poi, power, power_source, place, railway, ref, religion, residence, route, service, shop, sport, tourism, tunnel, waterway, width, wood, z_order, tags, way) VALUES (663236185, NULL, NULL, '79', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '"addr:housenumber"=>"79"', '010100002031BF0D009B3AD17A704B0F41851B7855CDDB5741');
INSERT INTO planet_osm_point (osm_id, access, "addr:flats", "addr:housenumber", "addr:interpolation", admin_level, aerialway, aeroway, amenity, area, barrier, bicycle, bridge, boundary, building, capital, construction, cutting, disused, ele, embankment, foot, highway, historic, horse, junction, landuse, layer, learning, leisure, lock, man_made, military, motorcar, name, "natural", oneway, operator, poi, power, power_source, place, railway, ref, religion, residence, route, service, shop, sport, tourism, tunnel, waterway, width, wood, z_order, tags, way) VALUES (251758251, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'restaurant', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'Diep', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '"name"=>"Diep", "amenity"=>"restaurant"', '010100002031BF0D0046CA32A68F4B0F41D60BB49A35DA5741');
INSERT INTO planet_osm_point (osm_id, access, "addr:flats", "addr:housenumber", "addr:interpolation", admin_level, aerialway, aeroway, amenity, area, barrier, bicycle, bridge, boundary, building, capital, construction, cutting, disused, ele, embankment, foot, highway, historic, horse, junction, landuse, layer, learning, leisure, lock, man_made, military, motorcar, name, "natural", oneway, operator, poi, power, power_source, place, railway, ref, religion, residence, route, service, shop, sport, tourism, tunnel, waterway, width, wood, z_order, tags, way) VALUES (301572097, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'gate', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '"barrier"=>"gate"', '010100002031BF0D00EA40BADEED4B0F41EEFC8BB8C9DA5741');
INSERT INTO planet_osm_point (osm_id, access, "addr:flats", "addr:housenumber", "addr:interpolation", admin_level, aerialway, aeroway, amenity, area, barrier, bicycle, bridge, boundary, building, capital, construction, cutting, disused, ele, embankment, foot, highway, historic, horse, junction, landuse, layer, learning, leisure, lock, man_made, military, motorcar, name, "natural", oneway, operator, poi, power, power_source, place, railway, ref, religion, residence, route, service, shop, sport, tourism, tunnel, waterway, width, wood, z_order, tags, way) VALUES (663235998, NULL, NULL, '100', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '"addr:housenumber"=>"100"', '010100002031BF0D00FDBCCAEA124C0F417E111F01D3DB5741');
INSERT INTO planet_osm_point (osm_id, access, "addr:flats", "addr:housenumber", "addr:interpolation", admin_level, aerialway, aeroway, amenity, area, barrier, bicycle, bridge, boundary, building, capital, construction, cutting, disused, ele, embankment, foot, highway, historic, horse, junction, landuse, layer, learning, leisure, lock, man_made, military, motorcar, name, "natural", oneway, operator, poi, power, power_source, place, railway, ref, religion, residence, route, service, shop, sport, tourism, tunnel, waterway, width, wood, z_order, tags, way) VALUES (31960431, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'Place de la République de l''Equateur', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '"name"=>"Place de la République de l''Equateur"', '010100002031BF0D00018F031A3A4C0F412D41A531CADB5741');
INSERT INTO planet_osm_point (osm_id, access, "addr:flats", "addr:housenumber", "addr:interpolation", admin_level, aerialway, aeroway, amenity, area, barrier, bicycle, bridge, boundary, building, capital, construction, cutting, disused, ele, embankment, foot, highway, historic, horse, junction, landuse, layer, learning, leisure, lock, man_made, military, motorcar, name, "natural", oneway, operator, poi, power, power_source, place, railway, ref, religion, residence, route, service, shop, sport, tourism, tunnel, waterway, width, wood, z_order, tags, way) VALUES (663235802, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'bank', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '"amenity"=>"bank", "network"=>"LCL"', '010100002031BF0D00AB3F71BD424C0F4155FB93B8C5DB5741');
INSERT INTO planet_osm_point (osm_id, access, "addr:flats", "addr:housenumber", "addr:interpolation", admin_level, aerialway, aeroway, amenity, area, barrier, bicycle, bridge, boundary, building, capital, construction, cutting, disused, ele, embankment, foot, highway, historic, horse, junction, landuse, layer, learning, leisure, lock, man_made, military, motorcar, name, "natural", oneway, operator, poi, power, power_source, place, railway, ref, religion, residence, route, service, shop, sport, tourism, tunnel, waterway, width, wood, z_order, tags, way) VALUES (663235810, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'atm', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '"amenity"=>"atm"', '010100002031BF0D004F694B79724C0F41DFB8D4F8C4DB5741');
INSERT INTO planet_osm_point (osm_id, access, "addr:flats", "addr:housenumber", "addr:interpolation", admin_level, aerialway, aeroway, amenity, area, barrier, bicycle, bridge, boundary, building, capital, construction, cutting, disused, ele, embankment, foot, highway, historic, horse, junction, landuse, layer, learning, leisure, lock, man_made, military, motorcar, name, "natural", oneway, operator, poi, power, power_source, place, railway, ref, religion, residence, route, service, shop, sport, tourism, tunnel, waterway, width, wood, z_order, tags, way) VALUES (663654820, NULL, NULL, '10', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '"addr:housenumber"=>"10"', '010100002031BF0D0049BCCFA8764C0F410DDC264D11DB5741');
INSERT INTO planet_osm_point (osm_id, access, "addr:flats", "addr:housenumber", "addr:interpolation", admin_level, aerialway, aeroway, amenity, area, barrier, bicycle, bridge, boundary, building, capital, construction, cutting, disused, ele, embankment, foot, highway, historic, horse, junction, landuse, layer, learning, leisure, lock, man_made, military, motorcar, name, "natural", oneway, operator, poi, power, power_source, place, railway, ref, religion, residence, route, service, shop, sport, tourism, tunnel, waterway, width, wood, z_order, tags, way) VALUES (394660192, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'cafe', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'Ladurée', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '"name"=>"Ladurée", "amenity"=>"cafe"', '010100002031BF0D00B6D7524D994C0F410A2E548F72DA5741');
INSERT INTO planet_osm_point (osm_id, access, "addr:flats", "addr:housenumber", "addr:interpolation", admin_level, aerialway, aeroway, amenity, area, barrier, bicycle, bridge, boundary, building, capital, construction, cutting, disused, ele, embankment, foot, highway, historic, horse, junction, landuse, layer, learning, leisure, lock, man_made, military, motorcar, name, "natural", oneway, operator, poi, power, power_source, place, railway, ref, religion, residence, route, service, shop, sport, tourism, tunnel, waterway, width, wood, z_order, tags, way) VALUES (662861105, NULL, NULL, '75', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '"addr:housenumber"=>"75"', '010100002031BF0D00136B35179F4C0F41A61D2B9170DA5741');
INSERT INTO planet_osm_point (osm_id, access, "addr:flats", "addr:housenumber", "addr:interpolation", admin_level, aerialway, aeroway, amenity, area, barrier, bicycle, bridge, boundary, building, capital, construction, cutting, disused, ele, embankment, foot, highway, historic, horse, junction, landuse, layer, learning, leisure, lock, man_made, military, motorcar, name, "natural", oneway, operator, poi, power, power_source, place, railway, ref, religion, residence, route, service, shop, sport, tourism, tunnel, waterway, width, wood, z_order, tags, way) VALUES (450595400, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'bicycle_rental', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'Lamenais Washington', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '8102', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '"ref"=>"8102", "name"=>"Lamenais Washington", "amenity"=>"bicycle_rental", "network"=>"Vélib''", "capacity"=>"26"', '010100002031BF0D00A4E35350B74C0F414747A84AE2DA5741');
INSERT INTO planet_osm_point (osm_id, access, "addr:flats", "addr:housenumber", "addr:interpolation", admin_level, aerialway, aeroway, amenity, area, barrier, bicycle, bridge, boundary, building, capital, construction, cutting, disused, ele, embankment, foot, highway, historic, horse, junction, landuse, layer, learning, leisure, lock, man_made, military, motorcar, name, "natural", oneway, operator, poi, power, power_source, place, railway, ref, religion, residence, route, service, shop, sport, tourism, tunnel, waterway, width, wood, z_order, tags, way) VALUES (370353699, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'bicycle_rental', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'Champs-Élysées Lincoln', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '8041', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '"ref"=>"8041", "name"=>"Champs-Élysées Lincoln", "amenity"=>"bicycle_rental", "network"=>"Vélib''", "capacity"=>"38"', '010100002031BF0D00990BB5A2E04C0F41EF96E0236ADA5741');
INSERT INTO planet_osm_point (osm_id, access, "addr:flats", "addr:housenumber", "addr:interpolation", admin_level, aerialway, aeroway, amenity, area, barrier, bicycle, bridge, boundary, building, capital, construction, cutting, disused, ele, embankment, foot, highway, historic, horse, junction, landuse, layer, learning, leisure, lock, man_made, military, motorcar, name, "natural", oneway, operator, poi, power, power_source, place, railway, ref, religion, residence, route, service, shop, sport, tourism, tunnel, waterway, width, wood, z_order, tags, way) VALUES (299463033, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'post_box', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '"amenity"=>"post_box"', '010100002031BF0D0022C2DB610B4D0F41E1E4E735C7DB5741');
INSERT INTO planet_osm_point (osm_id, access, "addr:flats", "addr:housenumber", "addr:interpolation", admin_level, aerialway, aeroway, amenity, area, barrier, bicycle, bridge, boundary, building, capital, construction, cutting, disused, ele, embankment, foot, highway, historic, horse, junction, landuse, layer, learning, leisure, lock, man_made, military, motorcar, name, "natural", oneway, operator, poi, power, power_source, place, railway, ref, religion, residence, route, service, shop, sport, tourism, tunnel, waterway, width, wood, z_order, tags, way) VALUES (299463031, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'subway_entrance', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '"railway"=>"subway_entrance"', '010100002031BF0D008F120A7D204D0F415002F65AD0DB5741');
INSERT INTO planet_osm_point (osm_id, access, "addr:flats", "addr:housenumber", "addr:interpolation", admin_level, aerialway, aeroway, amenity, area, barrier, bicycle, bridge, boundary, building, capital, construction, cutting, disused, ele, embankment, foot, highway, historic, horse, junction, landuse, layer, learning, leisure, lock, man_made, military, motorcar, name, "natural", oneway, operator, poi, power, power_source, place, railway, ref, religion, residence, route, service, shop, sport, tourism, tunnel, waterway, width, wood, z_order, tags, way) VALUES (662860961, NULL, NULL, '73', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '"addr:housenumber"=>"73"', '010100002031BF0D00C4C3C5FF374D0F417DB02F546EDA5741');
INSERT INTO planet_osm_point (osm_id, access, "addr:flats", "addr:housenumber", "addr:interpolation", admin_level, aerialway, aeroway, amenity, area, barrier, bicycle, bridge, boundary, building, capital, construction, cutting, disused, ele, embankment, foot, highway, historic, horse, junction, landuse, layer, learning, leisure, lock, man_made, military, motorcar, name, "natural", oneway, operator, poi, power, power_source, place, railway, ref, religion, residence, route, service, shop, sport, tourism, tunnel, waterway, width, wood, z_order, tags, way) VALUES (299463032, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'subway_entrance', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '"railway"=>"subway_entrance"', '010100002031BF0D00FD33463D654D0F410FC8D02FC9DB5741');
INSERT INTO planet_osm_point (osm_id, access, "addr:flats", "addr:housenumber", "addr:interpolation", admin_level, aerialway, aeroway, amenity, area, barrier, bicycle, bridge, boundary, building, capital, construction, cutting, disused, ele, embankment, foot, highway, historic, horse, junction, landuse, layer, learning, leisure, lock, man_made, military, motorcar, name, "natural", oneway, operator, poi, power, power_source, place, railway, ref, religion, residence, route, service, shop, sport, tourism, tunnel, waterway, width, wood, z_order, tags, way) VALUES (663235409, NULL, NULL, '94', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '"addr:housenumber"=>"94"', '010100002031BF0D007259E046794D0F4180219491C5DB5741');
INSERT INTO planet_osm_point (osm_id, access, "addr:flats", "addr:housenumber", "addr:interpolation", admin_level, aerialway, aeroway, amenity, area, barrier, bicycle, bridge, boundary, building, capital, construction, cutting, disused, ele, embankment, foot, highway, historic, horse, junction, landuse, layer, learning, leisure, lock, man_made, military, motorcar, name, "natural", oneway, operator, poi, power, power_source, place, railway, ref, religion, residence, route, service, shop, sport, tourism, tunnel, waterway, width, wood, z_order, tags, way) VALUES (299463116, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'post_box', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '"amenity"=>"post_box"', '010100002031BF0D00D78C83888B4D0F41A7BCCA4FD1DB5741');
INSERT INTO planet_osm_point (osm_id, access, "addr:flats", "addr:housenumber", "addr:interpolation", admin_level, aerialway, aeroway, amenity, area, barrier, bicycle, bridge, boundary, building, capital, construction, cutting, disused, ele, embankment, foot, highway, historic, horse, junction, landuse, layer, learning, leisure, lock, man_made, military, motorcar, name, "natural", oneway, operator, poi, power, power_source, place, railway, ref, religion, residence, route, service, shop, sport, tourism, tunnel, waterway, width, wood, z_order, tags, way) VALUES (663235453, NULL, NULL, '75', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '"addr:housenumber"=>"75"', '010100002031BF0D000CAD238AB24D0F4171A861EDB9DB5741');
INSERT INTO planet_osm_point (osm_id, access, "addr:flats", "addr:housenumber", "addr:interpolation", admin_level, aerialway, aeroway, amenity, area, barrier, bicycle, bridge, boundary, building, capital, construction, cutting, disused, ele, embankment, foot, highway, historic, horse, junction, landuse, layer, learning, leisure, lock, man_made, military, motorcar, name, "natural", oneway, operator, poi, power, power_source, place, railway, ref, religion, residence, route, service, shop, sport, tourism, tunnel, waterway, width, wood, z_order, tags, way) VALUES (299463017, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'bicycle_rental', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'Courcelles', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '17025', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '"ref"=>"17025", "name"=>"Courcelles", "amenity"=>"bicycle_rental", "network"=>"Vélib’", "capacity"=>"35"', '010100002031BF0D00BB8C65F1D74D0F41B079F2CDD6DB5741');
INSERT INTO planet_osm_point (osm_id, access, "addr:flats", "addr:housenumber", "addr:interpolation", admin_level, aerialway, aeroway, amenity, area, barrier, bicycle, bridge, boundary, building, capital, construction, cutting, disused, ele, embankment, foot, highway, historic, horse, junction, landuse, layer, learning, leisure, lock, man_made, military, motorcar, name, "natural", oneway, operator, poi, power, power_source, place, railway, ref, religion, residence, route, service, shop, sport, tourism, tunnel, waterway, width, wood, z_order, tags, way) VALUES (597416685, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'post_box', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '"amenity"=>"post_box"', '010100002031BF0D009DDC452DDE4D0F41CFF8BC2F6DDA5741');
INSERT INTO planet_osm_point (osm_id, access, "addr:flats", "addr:housenumber", "addr:interpolation", admin_level, aerialway, aeroway, amenity, area, barrier, bicycle, bridge, boundary, building, capital, construction, cutting, disused, ele, embankment, foot, highway, historic, horse, junction, landuse, layer, learning, leisure, lock, man_made, military, motorcar, name, "natural", oneway, operator, poi, power, power_source, place, railway, ref, religion, residence, route, service, shop, sport, tourism, tunnel, waterway, width, wood, z_order, tags, way) VALUES (301572099, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'gate', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '"barrier"=>"gate"', '010100002031BF0D003EBA259A084F0F412F132851E2DA5741');
INSERT INTO planet_osm_point (osm_id, access, "addr:flats", "addr:housenumber", "addr:interpolation", admin_level, aerialway, aeroway, amenity, area, barrier, bicycle, bridge, boundary, building, capital, construction, cutting, disused, ele, embankment, foot, highway, historic, horse, junction, landuse, layer, learning, leisure, lock, man_made, military, motorcar, name, "natural", oneway, operator, poi, power, power_source, place, railway, ref, religion, residence, route, service, shop, sport, tourism, tunnel, waterway, width, wood, z_order, tags, way) VALUES (243496031, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'Courcelles', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'station', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '"name"=>"Courcelles", "railway"=>"station"', '010100002031BF0D00687F26560E500F41A1144A67D2DB5741');
INSERT INTO planet_osm_point (osm_id, access, "addr:flats", "addr:housenumber", "addr:interpolation", admin_level, aerialway, aeroway, amenity, area, barrier, bicycle, bridge, boundary, building, capital, construction, cutting, disused, ele, embankment, foot, highway, historic, horse, junction, landuse, layer, learning, leisure, lock, man_made, military, motorcar, name, "natural", oneway, operator, poi, power, power_source, place, railway, ref, religion, residence, route, service, shop, sport, tourism, tunnel, waterway, width, wood, z_order, tags, way) VALUES (663654816, NULL, NULL, '6', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '"addr:housenumber"=>"6"', '010100002031BF0D0023E024F236500F41CDEE056116DB5741');
INSERT INTO planet_osm_point (osm_id, access, "addr:flats", "addr:housenumber", "addr:interpolation", admin_level, aerialway, aeroway, amenity, area, barrier, bicycle, bridge, boundary, building, capital, construction, cutting, disused, ele, embankment, foot, highway, historic, horse, junction, landuse, layer, learning, leisure, lock, man_made, military, motorcar, name, "natural", oneway, operator, poi, power, power_source, place, railway, ref, religion, residence, route, service, shop, sport, tourism, tunnel, waterway, width, wood, z_order, tags, way) VALUES (662858801, NULL, NULL, '78', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '"addr:housenumber"=>"78"', '010100002031BF0D007920F4C05E500F4141D41EA271DA5741');
INSERT INTO planet_osm_point (osm_id, access, "addr:flats", "addr:housenumber", "addr:interpolation", admin_level, aerialway, aeroway, amenity, area, barrier, bicycle, bridge, boundary, building, capital, construction, cutting, disused, ele, embankment, foot, highway, historic, horse, junction, landuse, layer, learning, leisure, lock, man_made, military, motorcar, name, "natural", oneway, operator, poi, power, power_source, place, railway, ref, religion, residence, route, service, shop, sport, tourism, tunnel, waterway, width, wood, z_order, tags, way) VALUES (663235452, NULL, NULL, '69', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '"addr:housenumber"=>"69"', '010100002031BF0D003B53E3773B520F418630E9B59DDB5741');
INSERT INTO planet_osm_point (osm_id, access, "addr:flats", "addr:housenumber", "addr:interpolation", admin_level, aerialway, aeroway, amenity, area, barrier, bicycle, bridge, boundary, building, capital, construction, cutting, disused, ele, embankment, foot, highway, historic, horse, junction, landuse, layer, learning, leisure, lock, man_made, military, motorcar, name, "natural", oneway, operator, poi, power, power_source, place, railway, ref, religion, residence, route, service, shop, sport, tourism, tunnel, waterway, width, wood, z_order, tags, way) VALUES (662858799, NULL, NULL, '74', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '"addr:housenumber"=>"74"', '010100002031BF0D00AAB88D3C42520F41B9865B926ADA5741');
INSERT INTO planet_osm_point (osm_id, access, "addr:flats", "addr:housenumber", "addr:interpolation", admin_level, aerialway, aeroway, amenity, area, barrier, bicycle, bridge, boundary, building, capital, construction, cutting, disused, ele, embankment, foot, highway, historic, horse, junction, landuse, layer, learning, leisure, lock, man_made, military, motorcar, name, "natural", oneway, operator, poi, power, power_source, place, railway, ref, religion, residence, route, service, shop, sport, tourism, tunnel, waterway, width, wood, z_order, tags, way) VALUES (663654071, NULL, NULL, '1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '"addr:housenumber"=>"1"', '010100002031BF0D008167827644520F4121E991040EDB5741');
INSERT INTO planet_osm_point (osm_id, access, "addr:flats", "addr:housenumber", "addr:interpolation", admin_level, aerialway, aeroway, amenity, area, barrier, bicycle, bridge, boundary, building, capital, construction, cutting, disused, ele, embankment, foot, highway, historic, horse, junction, landuse, layer, learning, leisure, lock, man_made, military, motorcar, name, "natural", oneway, operator, poi, power, power_source, place, railway, ref, religion, residence, route, service, shop, sport, tourism, tunnel, waterway, width, wood, z_order, tags, way) VALUES (662860959, NULL, NULL, '63', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '"addr:housenumber"=>"63"', '010100002031BF0D009193B24663520F4124D5D6EB5ADA5741');
INSERT INTO planet_osm_point (osm_id, access, "addr:flats", "addr:housenumber", "addr:interpolation", admin_level, aerialway, aeroway, amenity, area, barrier, bicycle, bridge, boundary, building, capital, construction, cutting, disused, ele, embankment, foot, highway, historic, horse, junction, landuse, layer, learning, leisure, lock, man_made, military, motorcar, name, "natural", oneway, operator, poi, power, power_source, place, railway, ref, religion, residence, route, service, shop, sport, tourism, tunnel, waterway, width, wood, z_order, tags, way) VALUES (663235408, NULL, NULL, '80', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '"addr:housenumber"=>"80"', '010100002031BF0D00D0AB55C920530F41FE3E0A30A2DB5741');
INSERT INTO planet_osm_point (osm_id, access, "addr:flats", "addr:housenumber", "addr:interpolation", admin_level, aerialway, aeroway, amenity, area, barrier, bicycle, bridge, boundary, building, capital, construction, cutting, disused, ele, embankment, foot, highway, historic, horse, junction, landuse, layer, learning, leisure, lock, man_made, military, motorcar, name, "natural", oneway, operator, poi, power, power_source, place, railway, ref, religion, residence, route, service, shop, sport, tourism, tunnel, waterway, width, wood, z_order, tags, way) VALUES (674771490, NULL, NULL, '208', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '"addr:housenumber"=>"208"', '010100002031BF0D00520F698D6D530F410C35129E1EDB5741');
INSERT INTO planet_osm_point (osm_id, access, "addr:flats", "addr:housenumber", "addr:interpolation", admin_level, aerialway, aeroway, amenity, area, barrier, bicycle, bridge, boundary, building, capital, construction, cutting, disused, ele, embankment, foot, highway, historic, horse, junction, landuse, layer, learning, leisure, lock, man_made, military, motorcar, name, "natural", oneway, operator, poi, power, power_source, place, railway, ref, religion, residence, route, service, shop, sport, tourism, tunnel, waterway, width, wood, z_order, tags, way) VALUES (21661081, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'Place du Général Brocard', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '"name"=>"Place du Général Brocard"', '010100002031BF0D002F49A2958A530F4197D9EFC39ADB5741');
INSERT INTO planet_osm_point (osm_id, access, "addr:flats", "addr:housenumber", "addr:interpolation", admin_level, aerialway, aeroway, amenity, area, barrier, bicycle, bridge, boundary, building, capital, construction, cutting, disused, ele, embankment, foot, highway, historic, horse, junction, landuse, layer, learning, leisure, lock, man_made, military, motorcar, name, "natural", oneway, operator, poi, power, power_source, place, railway, ref, religion, residence, route, service, shop, sport, tourism, tunnel, waterway, width, wood, z_order, tags, way) VALUES (662858729, NULL, NULL, '62', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '"addr:housenumber"=>"62"', '010100002031BF0D00380641840C540F416D5FD5E063DA5741');
INSERT INTO planet_osm_point (osm_id, access, "addr:flats", "addr:housenumber", "addr:interpolation", admin_level, aerialway, aeroway, amenity, area, barrier, bicycle, bridge, boundary, building, capital, construction, cutting, disused, ele, embankment, foot, highway, historic, horse, junction, landuse, layer, learning, leisure, lock, man_made, military, motorcar, name, "natural", oneway, operator, poi, power, power_source, place, railway, ref, religion, residence, route, service, shop, sport, tourism, tunnel, waterway, width, wood, z_order, tags, way) VALUES (243496030, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'Monceau', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'station', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '"name"=>"Monceau", "railway"=>"station"', '010100002031BF0D00E74147DDD4600F41371953EA03DC5741');
INSERT INTO planet_osm_point (osm_id, access, "addr:flats", "addr:housenumber", "addr:interpolation", admin_level, aerialway, aeroway, amenity, area, barrier, bicycle, bridge, boundary, building, capital, construction, cutting, disused, ele, embankment, foot, highway, historic, horse, junction, landuse, layer, learning, leisure, lock, man_made, military, motorcar, name, "natural", oneway, operator, poi, power, power_source, place, railway, ref, religion, residence, route, service, shop, sport, tourism, tunnel, waterway, width, wood, z_order, tags, way) VALUES (243496029, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'Villiers', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'station', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '"name"=>"Villiers", "railway"=>"station"', '010100002031BF0D00C8A12F911E770F411A2AAD8624DC5741');
INSERT INTO planet_osm_point (osm_id, access, "addr:flats", "addr:housenumber", "addr:interpolation", admin_level, aerialway, aeroway, amenity, area, barrier, bicycle, bridge, boundary, building, capital, construction, cutting, disused, ele, embankment, foot, highway, historic, horse, junction, landuse, layer, learning, leisure, lock, man_made, military, motorcar, name, "natural", oneway, operator, poi, power, power_source, place, railway, ref, religion, residence, route, service, shop, sport, tourism, tunnel, waterway, width, wood, z_order, tags, way) VALUES (243496028, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'Rome', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'station', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '"name"=>"Rome", "railway"=>"station"', '010100002031BF0D0030AC01D30D8E0F4144D91DC855DC5741');
INSERT INTO planet_osm_point (osm_id, access, "addr:flats", "addr:housenumber", "addr:interpolation", admin_level, aerialway, aeroway, amenity, area, barrier, bicycle, bridge, boundary, building, capital, construction, cutting, disused, ele, embankment, foot, highway, historic, horse, junction, landuse, layer, learning, leisure, lock, man_made, military, motorcar, name, "natural", oneway, operator, poi, power, power_source, place, railway, ref, religion, residence, route, service, shop, sport, tourism, tunnel, waterway, width, wood, z_order, tags, way) VALUES (243496027, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'Place de Clichy', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'station', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '"name"=>"Place de Clichy", "railway"=>"station"', '010100002031BF0D00DE0003BA95A00F414ACF34E983DC5741');
INSERT INTO planet_osm_point (osm_id, access, "addr:flats", "addr:housenumber", "addr:interpolation", admin_level, aerialway, aeroway, amenity, area, barrier, bicycle, bridge, boundary, building, capital, construction, cutting, disused, ele, embankment, foot, highway, historic, horse, junction, landuse, layer, learning, leisure, lock, man_made, military, motorcar, name, "natural", oneway, operator, poi, power, power_source, place, railway, ref, religion, residence, route, service, shop, sport, tourism, tunnel, waterway, width, wood, z_order, tags, way) VALUES (354969611, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'Auber', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'station', 'RER A', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '"ref"=>"RER A", "name"=>"Auber", "railway"=>"station"', '010100002031BF0D00C525E056B3A90F4175D74888B9DA5741');
INSERT INTO planet_osm_point (osm_id, access, "addr:flats", "addr:housenumber", "addr:interpolation", admin_level, aerialway, aeroway, amenity, area, barrier, bicycle, bridge, boundary, building, capital, construction, cutting, disused, ele, embankment, foot, highway, historic, horse, junction, landuse, layer, learning, leisure, lock, man_made, military, motorcar, name, "natural", oneway, operator, poi, power, power_source, place, railway, ref, religion, residence, route, service, shop, sport, tourism, tunnel, waterway, width, wood, z_order, tags, way) VALUES (501539280, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'bicycle_rental', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'Blanche', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '18043', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '"ref"=>"18043", "name"=>"Blanche", "amenity"=>"bicycle_rental", "network"=>"Vélib''", "capacity"=>"20"', '010100002031BF0D00FFF5CAE3C5B40F41D18BFF1486DC5741');
INSERT INTO planet_osm_point (osm_id, access, "addr:flats", "addr:housenumber", "addr:interpolation", admin_level, aerialway, aeroway, amenity, area, barrier, bicycle, bridge, boundary, building, capital, construction, cutting, disused, ele, embankment, foot, highway, historic, horse, junction, landuse, layer, learning, leisure, lock, man_made, military, motorcar, name, "natural", oneway, operator, poi, power, power_source, place, railway, ref, religion, residence, route, service, shop, sport, tourism, tunnel, waterway, width, wood, z_order, tags, way) VALUES (243496025, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'Blanche', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'station', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '"name"=>"Blanche", "railway"=>"station"', '010100002031BF0D00BAD5A69FC4B60F4196A28BD17FDC5741');
INSERT INTO planet_osm_point (osm_id, access, "addr:flats", "addr:housenumber", "addr:interpolation", admin_level, aerialway, aeroway, amenity, area, barrier, bicycle, bridge, boundary, building, capital, construction, cutting, disused, ele, embankment, foot, highway, historic, horse, junction, landuse, layer, learning, leisure, lock, man_made, military, motorcar, name, "natural", oneway, operator, poi, power, power_source, place, railway, ref, religion, residence, route, service, shop, sport, tourism, tunnel, waterway, width, wood, z_order, tags, way) VALUES (243496024, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'Pigalle', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'station', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '"name"=>"Pigalle", "railway"=>"station"', '010100002031BF0D00D9DE04F916C30F418CACA90453DC5741');
INSERT INTO planet_osm_point (osm_id, access, "addr:flats", "addr:housenumber", "addr:interpolation", admin_level, aerialway, aeroway, amenity, area, barrier, bicycle, bridge, boundary, building, capital, construction, cutting, disused, ele, embankment, foot, highway, historic, horse, junction, landuse, layer, learning, leisure, lock, man_made, military, motorcar, name, "natural", oneway, operator, poi, power, power_source, place, railway, ref, religion, residence, route, service, shop, sport, tourism, tunnel, waterway, width, wood, z_order, tags, way) VALUES (243494998, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'Anvers', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'station', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '"name"=>"Anvers", "railway"=>"station"', '010100002031BF0D00A981ACE450DB0F4198512AEE69DC5741');
INSERT INTO planet_osm_point (osm_id, access, "addr:flats", "addr:housenumber", "addr:interpolation", admin_level, aerialway, aeroway, amenity, area, barrier, bicycle, bridge, boundary, building, capital, construction, cutting, disused, ele, embankment, foot, highway, historic, horse, junction, landuse, layer, learning, leisure, lock, man_made, military, motorcar, name, "natural", oneway, operator, poi, power, power_source, place, railway, ref, religion, residence, route, service, shop, sport, tourism, tunnel, waterway, width, wood, z_order, tags, way) VALUES (328911012, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'Châtelet-les-Halles', NULL, NULL, 'RATP', NULL, NULL, NULL, NULL, 'station', 'RER A,B,D', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '"ref"=>"RER A,B,D", "name"=>"Châtelet-les-Halles", "railway"=>"station", "operator"=>"RATP"', '010100002031BF0D00E7AC544E38E50F41D228D19CEFD85741');


--
-- TOC entry 2984 (class 1259 OID 35261)
-- Dependencies: 2675 2261
-- Name: planet_osm_point_index; Type: INDEX; Schema: public; Owner: postgres; Tablespace: 
--

CREATE INDEX planet_osm_point_index ON planet_osm_point USING gist (way);


--
-- TOC entry 2988 (class 0 OID 0)
-- Dependencies: 2675
-- Name: planet_osm_point; Type: ACL; Schema: public; Owner: postgres
--

REVOKE ALL ON TABLE planet_osm_point FROM PUBLIC;
REVOKE ALL ON TABLE planet_osm_point FROM postgres;
GRANT ALL ON TABLE planet_osm_point TO postgres;
GRANT SELECT ON TABLE planet_osm_point TO PUBLIC;


-- Completed on 2010-11-08 22:18:16

--
-- PostgreSQL database dump complete
--

